(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     71927,       1384]*)
(*NotebookOutlinePosition[     72595,       1407]*)
(*  CellTagsIndexPosition[     72551,       1403]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{\( (*\ \(\(:\)\(Title : \ EDH\)\), \ 
        Estudio\ de\ Datos\ Homol\[OAcute]gico*) \), "\n", 
      "\n", \( (*\ \(\(:\)\(Author : \ 
            L . J . \ Hern\[AAcute]ndez\ \((\ 
                Universidad\ de\ La\ Rioja)\)\)\), \ 
        F . J . \ 
            D\[IAcute]az\ D\[IAcute]az\n\t\ \ \ \((Universidad\ de\ La\ \
Laguna)\), \[IndentingNewLine]Universidad\ de\ La\ Rioja, 
        Departamento\ de\ Matem\[AAcute]ticas\ y\ Computaci\[OAcute]n, 
        Edificio\ VIVES, C/Luis\ de\ Ulloa\ s/n, 26004\ Logro\[NTilde]o, 
        Espa\[NTilde]a\[IndentingNewLine]\[IndentingNewLine]\(Tel : \([34]\)\ \
941\ 299468\[IndentingNewLine]\n
            Fax : \([34]\)\ 941\ 299460\[IndentingNewLine]\n
            \(Email\ \((Correo\ Electr\[OAcute]nico)\) : 
              luis - javier . hernandez@dmc . unirioja . 
                  es\[IndentingNewLine]\n
            
            P\[AAcute]gina\ \(web : \(\(http\)\(:\)\)\)\)\) // \(\(\(\(www . 
                    unirioja . es/dptos\)/dmc\)/
              luhernan\)\(/\)\)\[IndentingNewLine]\n*) \), 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        RowBox[{
          
          StyleBox[\(Paquete\ incluye\ las\ funciones\ del\ \(paquete : \ \ \
ElementaryDecompositions\)\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(por\ Frank\ Zizza\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            
            FontSize->
              14], \(University\ of\ Arizona\ South\ Department\ of\ \
Mathematics . \ \[IndentingNewLine]\(\(http\)\(:\)\) // \(www . willamette . 
                  edu/\(\(~\)\(zizza\)\)\)/\[IndentingNewLine]zizza@u . 
                arizona . edu\)}], "\n", "*)"}], "\n", 
      "\n", \( (*\ \(\(:\)\(Summary : \n\ \ \ Decomposes\ matrices\ with\ \
entries\ in\ a\ Euclidean\ ring\ as\ a\ product\ of\ elementary\ \
matrices\)\), \ 
        permutation\ matrices\ and\ a\ diagonal\ matrix . \ \ Allowed\ \
Euclidean\ rings\ are\ the\ integers, \ the\ Gaussian\ integers, \ 
        and\ the\ polynomials\ in\ one\ variable\ over\ the\ fields\ of\ \
rational\ numbers, \ 
        real\ numbers\ or\ complex\ \(\(numbers\)\(.\)\)\ \n*) \), 
      "\[IndentingNewLine]", 
      "\[IndentingNewLine]", \( (*\ 
        Agradecimientos : \ 
          Esta\ es\ la\ primera\ version\ de\ una\ familia\ de\ paquetes\ \
realizados\ para\ la\ aplicaci\[OAcute]n\ Mathematica\ por\ L . J . 
              Hern\[AAcute]ndez\ y\ F . 
              D\[IAcute]az\ con\ el\ objetivo\ de\ realizar\ estudios\ topol\
\[OAcute]gicos\ y\ geom\[EAcute]tricos\ de\ conjuntos\ de\ datos\ \
cualesquiera . 
              Actualmente\ estamos\ realizando\ una\ segunda\ versi\[OAcute]n\
\ con\ los\ mismos\ objetivos\ pero\ con\ una\ nueva\ estructuraci\[OAcute]n\ \
con\ m\[AAcute]s\ posibilidades\ y\ con\ algoritmos\ m\[AAcute]s\ eficientes \
. Agradecemos\ la\ ayuda\ y\ orientaciones\ de\ J . F . 
              Sanjuan\ sobre\ el\ uso\ de\ la\ aplicaci\[OAcute]n\ \
Mathematica\ y\ algunos\ trucos\ para\ la\ optimizaci\[OAcute]n\ de\ algor\
\[IAcute]tmos . Agracedemos\n
            tambi\[EAcute]n\ a\ Frank\ Zizza\ \ su\ magnifico\ paquete\ \
ElementaryDecomposition, 
        que\ entre\ otras\ funciones\ tiene\ algunas\ para\ calcular\ \
factores\ invariantes . 
            Tambi\[EAcute]n\ a\ Manuel\ Castejon\ sus\ sugerentes\ \
comentarios\ que\ fueron\ los\ que\ nos\ motivaron\ a\ abordar\ este\ \
\(\(proyecto\)\(.\)\)*) \), "\n", 
      "\n", \( (*\ \(:\)\(Context : \ EDH`\)\ *) \), "\n", 
      "\n", \( (*\ \(:\)\(Package\ \(Version : \ 2003\)\)\ *) \), "\n", 
      "\n", \( (*\ \(:\)\(Copyright : \ Copyright\ 2003\)\ *) \), "\n", "\n", 
      "\n", "\n", \( (*\ \(\(:\)\(Keywords : \ \n\ 
            Complejo\ c\[UAcute]bico\)\), \ funci\[OAcute]n\ desidad, \ 
        homolog\[IAcute]a, \ 
        m\[UAcute]meros\ de\ Betti, \ \[IndentingNewLine]coeficientes\ de\ \
torsi\[OAcute]n, \ conjuntos\ de\ datos\n*) \), "\n", "\[IndentingNewLine]", 
      RowBox[{\(BeginPackage["\<EDH`\>"]\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(ComplejoCubico::usage = \
"\<ComplejoCubico[date, size] es una funci\[OAcute]n que tiene como entrada \
un par consistente en una lista de n-uplas de numeros reales (date), y una \
n-upla de numeros naturales (size). En adelante usaremos siempre n para \
representar la dimension de los datos. Obtiene una lista de n-uplas de \
numeros enteros, que representan los vertices de los n-cuboides con tama\
\[NTilde]o dado por size, caras paralelas a los hiperplanos del espacio \
n-dimensional y que contienen datos. Ademas estos cuboides se interpretaran, \
a la hora de ver si un dato esta o no en ellos, como cerrados en las caras \
que inciden con el vertice que los representa, y abiertos en el resto de las \
caras.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CocicloDensidad::usage = \
"\<CocicloDensidad[date, size] tiene la misma entrada que ComplejoCubico. \
Obtiene la misma lista que ComplejoCubico, a\[NTilde]adiendo una segunda \
componente a cada vertice de n-cuboide, que representa el numero de datos que \
cae en ese cuboide. Esta nueva componente es lo que se llamara en adelante \
densidad.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(FuncionDensidad::usage = \
"\<FuncionDensidad[date, size] tiene la misma entrada que ComplejoCubico. \
Obtiene la misma lista que ComplejoCubico, a\[NTilde]adiendo una segunda \
componente a cada cubo, que representa el numero de datos que cae en ese \
cubo. Esta nueva componente es lo que se llamara en adelante densidad.\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CocicloColor::usage = "\<CocicloColor[cd] \
tiene como entrada un cociclo densidad y obtiene una lista parecida a la cd, \
pero sustituyendo la densidad de cada cubo por un numero racional \
proporcional a las mismas, mayor que cero y menor o igual que uno. Este \
numero es el que elegira un color, mas oscuro cuanto mayor sea la densidad, a \
la hora de dibujar el complejo cubico.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Pinta2D::usage = "\<Pinta2D[cd] solo es \
utilizable si la dimension de los datos es 2. Tiene como entrada un cociclo \
densidad cd. Obtiene un dibujo bidimensional de los rectangulos de tama\
\[NTilde]o dado por size que contienen datos. El color de estos rectangulos \
sera mas oscuro cuanto mayor sea la densidad.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Pinta3D::usage = "\<Pinta3D[cd] solo es \
utilizable si la dimension de los datos es 3. Tiene como entrada un cociclo \
densidad cd .Obtiene un dibujo tridimensional de los 3-cubos que contienen \
datos. El color de estos 3-cubos ser\[AAcute] mas oscuro cuanto mayor sea la \
densidad.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDensidad2D::usage = \
"\<PintaDensidad2D[cd] solo es utilizable si la dimension de los datos es 2. \
Tiene como entrada un cociclo densidad cd.Obtiene un dibujo en el cual se a\
\[NTilde]ade una dimension al obtenido por NuevoPinta2D, mediante la \
asignacion a cada rectangulo de una altura proporcional a su densidad.\>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaPseudo2D::usage = \
"\<PintaPseudo2D[listacd] solo es utilizable si la dimension de los datos es \
2. Tiene como entrada una lista de cociclos densidad listacd . Obtiene un \
dibujo en el cual cada Pseudocomponente aparece de un color las zonas de mas \
intensidad tienen mayor densidad.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(etiquetas::usage = "\<Tiene como entrada una \
etiqueta, es decir, una n-upla formada por ceros y unos que representa las \
direcciones en las cuales vive un r-cubo. Por tanto, un par formado por un \
vertice del espacio n-dimensional y una etiqueta representa un r-cubo, con r \
la suma de los unos de la etiqueta. Obtiene una lista de todas las etiquetas \
que surgen suprimiendo una direccion en la etiqueta de entrada.\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(bajadimen::usage = "\<Tiene como entrada un \
r-cubo, representado por el par formado por un vertice del espacio \
n-dimensional y una etiqueta. Obtiene la lista de las caras de ese r-cubo, \
representadas por pares en el sentido de la entrada.\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(bajadimension::usage = "\<Tiene como entrada \
una lista de r-cubos, representados por el par formado por un vertice del \
espacio n-dimensional y una etiqueta. Obtiene la lista de las caras de esos \
r-cubos, representadas por pares en el sentido de la entrada.\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(etiquetassigno::usage = "\<Tiene como \
entrada una etiqueta. Obtiene la lista de todas las etiquetas que surgen \
suprimiendo una direccion en la de entrada, pero a\[NTilde]adiendo a cada una \
de las etiquetas de la lista saliente una segunda componente que indica su \
incidencia con la etiqueta de entrada.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(borde::usage = "\<Tiene como entrada un \
r-cubo, representado por el par formado por un vertice del espacio \
n-dimensional y una etiqueta. Obtiene la lista de las caras de ese r-cubo, \
especificando la incidencia. En concreto proporciona una lista de triples \
formados por un vertice del espacio n-dimensional, una etiqueta y la \
incidencia con el r-cubo de entrada.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(coefuno::usage = "\<Tiene como entrada el \
borde de un r-cubo, tal como se ha obtenido usando el comando borde anterior. \
Selecciona los (r-1)-cubos de ese borde que tienen incidencia 1, y los \
proporciona como una lista de pares, cada uno de ellos formado por un vertice \
del espacio n-dimensional y una etiqueta.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(coefmenosuno::usage = "\<Tiene como entrada \
el borde de un r-cubo, tal como se ha obtenido usando el comando borde \
anterior.Selecciona los (r-1)-cubos de ese borde que tienen incidencia -1, y \
los proporciona como una lista de pares, cada uno de ellos formado por un \
vertice del espacio n-dimensional y una etiqueta\>";\), "\[IndentingNewLine]",
         "\[IndentingNewLine]", \(CuboIncidencia::usage = "\<Funci\[OAcute]n \
auxiliar\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PrimeraIncidencia::usage = "\<Tiene como \
entrada un complejo cubico,tal como se obtiene usando el comando \
ComplejoCubico. Obtiene el par que descibimos a continuacion: La primera \
componente es un par formado por la lista de los n-cubos y la lista de los \
(n-1)-cubos. La segunda componente es un conjunto cuyo unico elemento es la \
matriz de incidencia de los n-cubos con los (n-1)-cubos. Hay que puntualizar \
que los cubos son proporcionados, en la salida, en formato reducido, en el \
sentido ya indicado en el comando CubosIncidencias anterior.\>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CubosIncidencias::usage = "\<Tiene como \
entrada un complejo cubico, tal como se obtiene usando el comando \
ComplejoCubico. Obtiene el par que descibimos a continuacion: La primera \
componente es una lista con n+1 componentes, que son las sucesivas listas de \
cubos (empezando por la lista de los n-cubos y concluyendo por la lista de \
los vertices). La segunda componente es una lista con n componentes, que son \
las sucesivas matrices de incidencia (empezando por la incidencia de los \
n-cubos con los (n-1)-cubos y concluyendo por la incidencia de las aristas \
con los vertices). Hay que puntualizar que los cubos son proporcionados, en \
la salida, en formato reducido, es decir, en forma de (n+1)-uplas cuyas \
primeras n componentes se corresponden con las coordenadas de un vertice del \
espacio n-dimensional, y la (n+1)-componente es un numero entero no negativo \
que, expresado en base 2 y con longitud n, da las componentes de una \
etiqueta.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PseudoComponentes::usage = "\<Tiene como \
entrada un complejo cubico, tal como se obtiene usando el comando \
ComplejoCubico. Obtiene una lista cuyos elementos son las pseudocomponentes \
del complejo cubico de entrada. Estas pseudocomponentes vienen expresadas \
como conjuntos de n-cubos, cada uno de los cuales es representado unicamente \
por el vertice del espacio n-dimensional que lo caracteriza.\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(ListaDual::usage = "\<Funci\[OAcute]n \
auxiliar, de momento no recuerdo para que sirve. \>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(DimDual::usage = "\<Tiene como entrada un \
complejo cubico, tal como se obtiene usando el comando ComplejoCubico. \
Obtiene la dimension del complejo cubico dual que se obtiene con el comando \
Dual\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Dual::usage = "\<Tiene como entrada un \
complejo cubico, tal como se obtiene usando el comando ComplejoCubico. \
Obtiene el complejo cubico dual, y lo expresa mediante una lista con n+1 \
componentes, que son\[IndentingNewLine]las sucesivas listas de cubos \
(empezando por la lista de los n-cubos y concluyendo por la lista de los \
vertices). Los cubos son expresados como pares formados por un vertice del \
espacio n-dimensional y una etiqueta. Hay que remarcar que el complejo cubico \
dual que se obtiene no es necesariamente puro, es decir, no todos los cubos \
tienen que ser cara de uno de dimension maxima. Adem\[AAcute]s, es posible \
que la dimension del complejo dual sea inferior que la del complejo original, \
y en ese caso los conjuntos de cubos de dimensiones superiores a la dimension \
del dual son vacios.\>";\), "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CubosInDual::usage = "\<Tiene como entrada \
un complejo cubico, tal como se obtiene usando el comando ComplejoCubico. \
Obtiene el par que descibimos a continuacion: La primera componente es una \
lista con r+1 componentes, donde r es la dimension del complejo dual al dado, \
que son las sucesivas listas de cubos del complejo dual(empezando por la \
lista de los r-cubos y concluyendo por la lista de los vertices). La segunda \
componente es una lista con r componentes,que son las sucesivas matrices de \
incidencia (empezando por la incidencia de los r-cubos con los (r-1)-cubos y \
concluyendo por la incidencia de las aristas con los vertices).Hay que \
puntualizar que los cubos son proporcionados,en la salida,en formato \
reducido,es decir,en forma de (n+1)-uplas cuyas primeras n componentes se \
corresponden con las coordenadas de un vertice del espacio n-dimensional, y \
la (n+1)-componente es un numero entero no negativo que, expresado en base 2 \
y con  longitud n, da las componentes de una etiqueta.\>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDual2D::usage = "\<Tiene como entrada \
un complejo cubico de dimension 2 (solo es valido para ese caso) tal como se \
obtiene usando el comando ComplejoCubico. Obtiene un dibujo bidimensional del \
dual del complejo cubico dado.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(esquinas::usage = "\<Funci\[OAcute]n \
auxiliar \>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDual3D::usage = "\<Tiene como entrada \
un complejo cubico de dimension 3 (solo es valido para ese caso) tal como se \
obtiene usando el comando ComplejoCubico. Obtiene un dibujo tridimensional \
del dual del complejo cubico dado.\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Homologia::usage = "\<Homologia[ci], tiene \
como entrada una un cubosinciencia y como salida la homolog\[IAcute]a\>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        StyleBox[\(ElementaryDecomposition::usage\  = \ \
"\<ElementaryDecomposition[M] yields the factorization of the matrix M into \
elementary matrices, permutation matrices and a diagonal matrix.  The matrix \
M must have entries  in the ring of integers, or the ring of Gaussian \
integers. The result is a list {{e[i, j, a], p[i, j] ...}, {{{d[1],0,..}, {0, \
d[2], 0, ..}}}, {e[i, j, a], p[i, j] ...}}.  e[i, j, x] is the identity \
matrix except in position (i, j) where is has the value x. p[i, j] is the \
identity matrix with the i-th and j-th columns interchanged. The middle term \
in the result is a diagonal matrix {{d[1],0,..}, {0, d[2], 0, ..}}. The \
orginal matrix M is the product of all the matrices in the list in the order \
in which they are printed.
\n \nElementaryDecomposition[M, t] yields the factorization for matrices with \
entries in the ring of polynomials in one variable t over a field.  The field \
is determined by the coefficients of the polynomials in the input matrix.
\n \nElementaryDecomposition[M, Padded -> True] yields the same factorization \
as ElementaryDecomposition[M] with the elementary matrices and permutation \
matrices expanded as usual Mathematica matrices.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(NormalDecomposition::usage\  = \ "\<NormalDecomposition[M] \
yields a factorization of the r x s matrix M into {P, D, Q} where P is r x r \
and invertable, D is r x s and diagonal and Q is s x s and invertable.  The \
original matrix M equals P . D . Q.  The entries of M must all be integers or \
Gaussian integers.  NormalDecomposition[M, t] works polynomials in a single \
variable over a field.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(InvariantFactors::usage\  = \ "\<InvariantFactors[M] gives \
the diagonal elements of the normal form of the matrix M under the \
equivalence relation A ~ B iff A == P . B . Q where P and Q are invertable \
matrices.  The entries of M must all be integers or Gaussian \
integers.InvariantFactors[M, t] works for polynomials in a single variable \
over a field.  It is a standard theorem that all such matrices have a \
diagonal normal form.  The result is a list of elements {d[1], d[2], ... , \
d[k], 0, .. 0} of the appropriate ring with the divisibility condition d[i] | \
d[j] for all 1 <= i <= j <= k.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(ElementaryMatrix::usage\  = \ "\<ElementaryMatrix[i, j, x, \
n] is a short form for n x n matrix which equals the identity matrix except \
in position (i, j) where is has the value x. In formatted output, the \
dimension n is suppressed and i and j are subscripted.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(PermutationMatrix::usage\  = \ "\<PermutationMatrix[i, j, \
n] is a short form for n x n matrix that equals the identity matrix with the \
i-th and j-th columns interchanged. In formatted output, the dimension n is \
suppressed and i and j are subscripted.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(Pad::usage\  = \ "\<Pad[elementary or permutation matrix] \
expands ElementaryMatrix[i, j, x, n] and PermutationMatrix[i, j, n] as actual \
matrices, i.e. a list of lists.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(Padded::usage\  = \ "\<Padded is an option for \
ElementaryDecomposition which specfies whether the elementary matrices and \
the permutation matrices in the factorization should be given in compressed \
form as e[i,j,a] and p[i,j] or as actual matrices.  Padded -> True gives the \
actual matrices.  The default is Padded -> False.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(CheckIt::usage\  = \ "\<CheckIt[factorization] multiplies \
the list of matrices obtained from ElementaryDecomposition.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          
          FontSize->
            16], \(HoComCaComCu::usage = "\<HoComCaComCu[datos,size],  tiene \
como entrada los datos y el tamo\[NTilde]o del microcubo. La salida es la \
homolog\[IAcute]a del complejo c\[UAcute]bico que aproxima los datos\>";\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualComCu::usage = \
"\<HoComCaDualComCu[datos,size],  tiene como entrada los datos y el tamo\
\[NTilde]o del microcubo. La salida es la homolog\[IAcute]a del dual del \
complejo c\[UAcute]bico que aproxima los datos\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualPseudoComCu::usage = \
"\<HoComCaDualPseudoComCu[datos,size],  tiene como entrada los datos y el \
tama\[NTilde]o del microcubo. La salida son las homolog\[IAcute]as de los \
duales de las pseudocomponentes del complejo c\[UAcute]bico que aproxima los \
datos\>";\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualPseudoComCu2D::usage = \
"\<HoComCaDualPseudoComCu2D[datos,size],  tiene como entrada los datos y el \
tama\[NTilde]o del microcubo. La salida pinta las pseudocomponentes \
coloreadas y luego salen las homolog\[IAcute]as de los duales de las \
pseudocomponentes del complejo c\[UAcute]bico que aproxima los datos\>";\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Options*) \),
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(Options[
                ElementaryDecomposition]\  = \ {Padded\  -> \ False};\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Messages*) \),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(ElementaryDecomposition::notint\  = \ "\<Matrix does not \
have entries in the integers or the Gaussian integers. For polynomial \
entries, append the variable as in ElementaryDecomposition[M, t].\>"\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(ElementaryDecomposition::notpoly\  = \ "\<Matrix does not \
have entries in the ring of polynomials in one variable.\>"\),
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Begin["\<`Private`\>"]\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(ComplejoCubico[data_List, size_List] := 
            Union[Sort[IntegerPart[Map[#\ size &, data]]]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CocicloDensidad[data_List, size_List] := 
            Module[{ccr, 
                cc}, \[IndentingNewLine]ComplejoCubicoRepetido[da_List, 
                  si_List] := 
                Sort[IntegerPart[Map[#\ si &, da]]]; \[IndentingNewLine]ccr = 
                ComplejoCubicoRepetido[data, size]; \[IndentingNewLine]cc = 
                Union[ccr]; \[IndentingNewLine]densidad[cubo_] := {cubo, 
                  Count[ccr, cubo]}; \[IndentingNewLine]Map[densidad, cc]];\),
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(FuncionDensidad[data_List, size_List] := 
            Module[{ccr, cc, si}, \[IndentingNewLine]si = 
                size; \[IndentingNewLine]ParaUnDato[
                  da_List] := {IntegerPart[si*da], 
                  1 - \((Map[DiscreteDelta, 
                        FractionalPart[si*da]])\)}; \[IndentingNewLine]ccr = 
                Sort[Map[ParaUnDato, data]]; \[IndentingNewLine]cc = 
                Union[ccr]; \[IndentingNewLine]densidad[cubo_] := {cubo, 
                  Count[ccr, cubo]}; \[IndentingNewLine]{Map[densidad, cc], 
                si}];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CocicloColor[cd_] := 
            Module[{cd2, mad}, \[IndentingNewLine]cd2 = 
                Table[\(cd[\([i]\)]\)[\([2]\)], {i, 
                    1, \((Length[cd])\)}]; \[IndentingNewLine]mad = 
                Max[cd2]; \[IndentingNewLine]Table[{\(cd[\([i]\)]\)[\([1]\)], \
\((4/10)\) \((1 - \((cd2[\([i]\)]/mad)\))\) + \((cd2[\([i]\)]/mad)\)}, {i, 
                  1, \((Length[cd])\)}]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Pinta2D[cd_] := 
            Module[{ccolor, tcubos}, \n
              TablaCubos2D[colores_List] := 
                Table[{Hue[1, \(colores[\([i]\)]\)[\([2]\)], 1], 
                    Rectangle[\(colores[\([i]\)]\)[\([1]\)], \
\(colores[\([i]\)]\)[\([1]\)] + {1, 1}]}, {i, 
                    1, \((Length[colores])\)}]; \[IndentingNewLine]ccolor = 
                CocicloColor[cd]; \[IndentingNewLine]tcubos = 
                TablaCubos2D[ccolor]; \[IndentingNewLine]Show[
                Graphics[tcubos]]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaPseudo2D[listacd_] := 
          Module[{l, le, casihue, casipintado, \ 
              yacasipintado}, \[IndentingNewLine]Prepinta[cd_] := 
              Module[{cd1, cd2, mad, precd}, \[IndentingNewLine]cd1 = 
                  Map[First, cd]; \[IndentingNewLine]cd2 = 
                  Map[Last, cd]; \[IndentingNewLine]mad = 
                  Max[cd2]; \[IndentingNewLine]inten[
                    j_] := \((4/
                          10)\) \((1 - \((cd2[\([j]\)]/
                              mad)\))\) + \((cd2[\([j]\)]/
                        mad)\); \[IndentingNewLine]Table[{inten[j], 
                    Rectangle[cd1[\([j]\)], cd1[\([j]\)] + {1, 1}]}, {j, 1, 
                    Length[cd2]}]]; \[IndentingNewLine]l = 
              Length[listacd]; \[IndentingNewLine]casihue = 
              Map[Prepinta, \ listacd]; \[IndentingNewLine]casipintado = 
              Flatten[Table[
                  Map[Prepend[#, \((i/l)\)] &, casihue[\([i]\)]], {i, 1, l}], 
                1]; \[IndentingNewLine]le = 
              Length[casipintado]; \[IndentingNewLine]yacasipintado = 
              Table[{Hue[\(casipintado[\([k]\)]\)[\([1]\)], \
\(casipintado[\([k]\)]\)[\([2]\)], 
                    1], \(casipintado[\([k]\)]\)[\([3]\)]}, {k, 1, 
                  le}]; \[IndentingNewLine]Show[Graphics[yacasipintado]]]\), 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Pinta3D[cd_] := 
            Module[{ccolor, tcubos}, 
              TablaCubos3D[colores_List] := 
                Table[{Hue[1, \(colores[\([i]\)]\)[\([2]\)], 1], 
                    Cuboid[\(colores[\([i]\)]\)[\([1]\)], \
\(colores[\([i]\)]\)[\([1]\)] + {1, 1, 1}]}, {i, 
                    1, \((Length[colores])\)}]; \[IndentingNewLine]ccolor = 
                CocicloColor[cd]; \[IndentingNewLine]tcubos = 
                TablaCubos3D[ccolor]; \[IndentingNewLine]Show[
                Graphics3D[tcubos], Lighting \[Rule] False]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDensidad2D[cd_] := 
            Module[{Md}, \[IndentingNewLine]cd2 = 
                Table[\(cd[\([i]\)]\)[\([2]\)], {i, 
                    1, \((Length[cd])\)}]; \[IndentingNewLine]Md = 
                Max[cd2]; \[IndentingNewLine]Show[
                Graphics3D[
                  Map[Cuboid[Append[First[#], 0], 
                        Append[First[#] + {1, 1}, Last[#]/Md]] &, cd], 
                  ViewPoint \[Rule] {\(-2\), \(-2\), 2}]]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(etiquetas[eti_] := 
            Module[{lista}, 
              opera[lista_, i_] := 
                If[lista[\([i]\)] == 
                    0, {}, {ReplacePart[lista, 0, 
                      i]}]; \[IndentingNewLine]pera[lista_] := 
                Flatten[Table[opera[lista, i], {i, 1, Length[lista]}], 
                  1]; \[IndentingNewLine]pera[eti]];\), "\[IndentingNewLine]",
         "\[IndentingNewLine]", \(bajadimen[uno_] := 
            Module[{etas, a, b}, 
              etas = etiquetas[Last[uno]]; \[IndentingNewLine]a = 
                Table[{First[uno], etas[\([j]\)]}, {j, 1, 
                    Length[etas]}]; \[IndentingNewLine]b = 
                Table[{First[uno] + Last[uno] - etas[\([j]\)], 
                    etas[\([j]\)]}, {j, 1, 
                    Length[etas]}]; \[IndentingNewLine]Union[a, b]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(bajadimension[cubos_] := 
            Union[Flatten[Map[bajadimen, cubos], 1]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(etiquetassigno[eti_] := 
            Module[{lista}, 
              suma[x_, i_] := 
                Sum[x[\([j]\)], {j, 1, i}]; \[IndentingNewLine]opera[lista_, 
                  i_] := If[
                  lista[\([i]\)] == 
                    0, {}, {{ReplacePart[lista, 0, i], \((\(-1\))\)^
                        suma[eti, i]}}]; \[IndentingNewLine]pera[lista_] := 
                Flatten[Table[opera[lista, i], {i, 1, Length[lista]}], 
                  1]; \[IndentingNewLine]pera[eti]];\), "\[IndentingNewLine]",
         "\[IndentingNewLine]", \(borde[datolargo_] := 
            Module[{etassigno, as, bs}, 
              etassigno = 
                etiquetassigno[Last[datolargo]]; \[IndentingNewLine]as = 
                Table[{First[datolargo], First[etassigno[\([j]\)]], 
                    Last[etassigno[\([j]\)]]}, {j, 1, 
                    Length[etassigno]}]; \[IndentingNewLine]bs = 
                Table[{First[datolargo] + Last[datolargo] - 
                      First[etassigno[\([j]\)]], 
                    First[etassigno[\([j]\)]], \(-Last[
                        etassigno[\([j]\)]]\)}, {j, 1, 
                    Length[etassigno]}]; \[IndentingNewLine]Union[as, bs]];\),
         "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(coefuno[borde_] := 
            Map[{#[\([1]\)], #[\([2]\)]} &, 
              Select[borde, #[\([3]\)] == 1 &]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(coefmenosuno[borde_] := 
            Map[{#[\([1]\)], #[\([2]\)]} &, 
              Select[borde, #[\([3]\)] == \(-1\) &]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CuboIncidencia[{listadecubos_, 
                listaincidencias_}] := 
            Module[{ultimolistadecubos, ultimoscubos, nuevoscubos, matriz, n, 
                m, nuevamatriz, d}, 
              ultimolistadecubos = 
                Last[listadecubos]; \[IndentingNewLine]d = \(Dimensions[
                      ultimolistadecubos]\)[\([2]\)] - 
                  1; \[IndentingNewLine]larga[cor_] := 
                Map[{Delete[#, \(-1\)], IntegerDigits[Last[#], 2, d]} &, 
                  cor]; \[IndentingNewLine]ultimoscubos = 
                larga[ultimolistadecubos]; \[IndentingNewLine]m = 
                Length[ultimoscubos]; \[IndentingNewLine]nuevoscubos = 
                bajadimension[ultimoscubos]; \[IndentingNewLine]n = 
                Length[nuevoscubos]; \[IndentingNewLine]lugar[ele_] := 
                Position[nuevoscubos, ele]; \[IndentingNewLine]matriz = 
                Table[0, {i, m}, {j, n}]; \[IndentingNewLine]nuevamatriz = 
                Table[ReplacePart[
                    ReplacePart[matriz[\([i]\)], 1, 
                      Flatten[
                        Map[lugar, coefuno[borde[ultimoscubos[\([i]\)]]]], 
                        1]], \(-1\), 
                    Flatten[
                      Map[lugar, coefmenosuno[borde[ultimoscubos[\([i]\)]]]], 
                      1]], {i, 1, m}]; \[IndentingNewLine]corta[lar_] := 
                Map[Append[First[#], FromDigits[Last[#], 2]] &, 
                  lar]; \[IndentingNewLine]resultado = {Append[listadecubos, 
                    corta[nuevoscubos]], 
                  Append[listaincidencias, Transpose[nuevamatriz]]}];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PrimeraIncidencia[complejocubico_] := 
            Module[{d, ci}, 
              d = \(Dimensions[
                    complejocubico]\)[\([2]\)]; \[IndentingNewLine]ncubo[
                  datos_] := 
                Map[Append[#, 2^d - 1] &, 
                  datos]; \[IndentingNewLine]ci = {{ncubo[
                      
                      complejocubico]}, {}}; \
\[IndentingNewLine]CuboIncidencia[ci]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CubosIncidencias[complejocubico_] := 
            Module[{d, ci}, 
              d = \(Dimensions[
                    complejocubico]\)[\([2]\)]; \[IndentingNewLine]ncubo[
                  datos_] := 
                Map[Append[#, 2^d - 1] &, 
                  datos]; \[IndentingNewLine]ci = {{ncubo[
                      complejocubico]}, {}}; \[IndentingNewLine]FixedPoint[
                CuboIncidencia, ci, d]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PseudoComponentes[ccubico_] := 
            Module[{ci, main, cu, nocu, indi, ca, noca, remain, nofilremain, 
                vertical0, saco, indi2, inter, a, l, compo, final, ajuste}, 
              pi = PrimeraIncidencia[
                  ccubico]; \[IndentingNewLine]main = \
\(pi[\([2]\)]\)[\([1]\)]; \[IndentingNewLine]cu = \(pi[\([1]\)]\)[\([1]\)]; \
\[IndentingNewLine]nocu = Length[cu]; \[IndentingNewLine]indi = 
                Table[i, {i, 
                    nocu}]; \[IndentingNewLine]ca = \(pi[\([1]\)]\)[\([2]\)]; \
\[IndentingNewLine]noca = Length[ca]; \[IndentingNewLine]ajuste = 
                Complement[
                  Table[If[Sum[\(main[\([i]\)]\)[\([j]\)], {j, nocu}] == 0, 
                      main[\([i]\)]], {i, 
                      noca}], {Null}]; \[IndentingNewLine]remain = 
                If[ajuste != {}, 
                  ajuste, {Table[
                      0, {i, nocu}]}]; \[IndentingNewLine]nofilremain = 
                Length[\(Transpose[
                      remain]\)[\([1]\)]]; \[IndentingNewLine]vertical0 = 
                Table[0, {i, nofilremain}]; \[IndentingNewLine]saco = 
                Complement[
                  Table[If[\(Transpose[remain]\)[\([i]\)] == 
                        vertical0, {i}], {i, 
                      nocu}], {Null}]; \[IndentingNewLine]indi2 = 
                Complement[indi, Flatten[saco]]; \[IndentingNewLine]inter = 
                Table[If[\(remain[\([i]\)]\)[\([indi2[\([j]\)]]\)] != 0, 
                    indi2[\([j]\)]], {i, nofilremain}, {j, 
                    Length[indi2]}]; \[IndentingNewLine]a = 
                Table[Complement[inter[\([i]\)], {Null}], {i, 
                    Length[inter]}]; \[IndentingNewLine]l = 
                Length[a]; \[IndentingNewLine]Table[
                If[a[\([i]\)] \[Intersection] a[\([j]\)] != {}, 
                  a[\([i]\)] = \(a[\([j]\)] = 
                      Union[a[\([i]\)], a[\([j]\)]]\), {a[\([i]\)], 
                      a[\([j]\)]} = {a[\([i]\)], a[\([j]\)]}], {i, l}, {j, 1, 
                  l}]; \[IndentingNewLine]compo = 
                Union[saco, a]; \[IndentingNewLine]final = 
                Table[Delete[cu[\([\(compo[\([i]\)]\)[\([j]\)]]\)], 
                    Length[cu[\([\(compo[\([i]\)]\)[\([j]\)]]\)]]], {i, 
                    Length[compo]}, {j, 
                    Length[compo[\([i]\)]]}]; \[IndentingNewLine]resultado = 
                If[ajuste != {}, final, 
                  Table[{Delete[cu[\([i]\)], Length[cu[\([1]\)]]]}, {i, 
                      nocu}]]; \[IndentingNewLine]resultado];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(ListaDual[pseudo_] := 
            Module[{dimps, pi, cubos, nocubos, caras, nocaras, main, 
                cubosextendidos, bordea, carasdelborde, bi, todoelborde, ce, 
                complejoextendido, 
                sinborde}, \[IndentingNewLine]alarga[n_, m_] := 
                IntegerDigits[n, 2, m]; \[IndentingNewLine]encoge[eti_List] := 
                FromDigits[eti, 2]; 
              dimps = Length[pseudo[\([1]\)]]; \[IndentingNewLine]pi = 
                PrimeraIncidencia[
                  pseudo]; \[IndentingNewLine]cubos = \
\(pi[\([1]\)]\)[\([1]\)]; \[IndentingNewLine]nocubos = 
                Length[cubos]; \[IndentingNewLine]caras = \
\(pi[\([1]\)]\)[\([2]\)]; \[IndentingNewLine]nocaras = 
                Length[caras]; \[IndentingNewLine]main = \
\(pi[\([2]\)]\)[\([1]\)]; \[IndentingNewLine]cubosextendidos = \
\[IndentingNewLine]Table[{Delete[cubos[\([i]\)], dimps + 1], 
                    alarga[\(cubos[\([i]\)]\)[\([dimps + 1]\)], dimps]}, {i, 
                    nocubos}]; \[IndentingNewLine]bordea = {}; \
\[IndentingNewLine]Table[
                If[Sum[\(main[\([i]\)]\)[\([j]\)], {j, nocubos}] != 0, 
                  bordea = Append[bordea, caras[\([i]\)]], 
                  bordea = bordea], {i, 
                  nocaras}]; \[IndentingNewLine]carasdelborde = 
                Table[{Delete[bordea[\([i]\)], dimps + 1], 
                    alarga[\(bordea[\([i]\)]\)[\([dimps + 1]\)], dimps]}, {i, 
                    Length[bordea]}]; \[IndentingNewLine]bi = 
                Table[{}, {i, dimps}]; \[IndentingNewLine]bi[\([1]\)] = 
                carasdelborde; \[IndentingNewLine]Table[
                bi[\([i + 1]\)] = bajadimension[bi[\([i]\)]], {i, 
                  dimps - 1}]; \[IndentingNewLine]todoelborde = 
                Flatten[bi, 1]; \[IndentingNewLine]ce = 
                Table[{}, {i, dimps + 1}]; \[IndentingNewLine]ce[\([1]\)] = 
                cubosextendidos; \[IndentingNewLine]Table[
                ce[\([i + 1]\)] = bajadimension[ce[\([i]\)]], {i, 
                  dimps}]; \[IndentingNewLine]complejoextendido = 
                Flatten[ce, 1]; \[IndentingNewLine]sinborde = 
                Complement[complejoextendido, 
                  todoelborde]; \[IndentingNewLine]Table[{Table[\(\(sinborde[\
\([i]\)]\)[\([1]\)]\)[\([j]\)] + \
\((\(-1\))\)^\((\(\(sinborde[\([i]\)]\)[\([2]\)]\)[\([j]\)] + 1)\) 1/2, {j, 
                      dimps}], 
                  Table[1 - \(\(sinborde[\([i]\)]\)[\([2]\)]\)[\([j]\)], {j, 
                      dimps}]}, {i, Length[sinborde]}]\[IndentingNewLine]];\),
         "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(DimDual[pseudo_] := 
            Module[{dp, du, etipseudo}, 
              dp = Length[pseudo[\([1]\)]]; \[IndentingNewLine]ld = 
                ListaDual[pseudo]; \[IndentingNewLine]etipseudo = 
                Table[\(ld[\([i]\)]\)[\([2]\)], {i, 
                    Length[ld]}]; \[IndentingNewLine]Max[
                Table[Sum[\(etipseudo[\([i]\)]\)[\([j]\)], {j, dp}], {i, 
                    Length[ld]}]]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Dual[pseudo_] := 
            Module[{du, dimps, orden}, \[IndentingNewLine]ld = 
                ListaDual[pseudo]; \[IndentingNewLine]ddu = 
                DimDual[pseudo]; \[IndentingNewLine]dimps = 
                Length[pseudo[\([1]\)]]; \[IndentingNewLine]orden = 
                Table[{}, {i, dimps + 1}]; \[IndentingNewLine]Table[
                If[Sum[\(\(ld[\([i]\)]\)[\([2]\)]\)[\([j]\)], {j, dimps}] == 
                    k - 1, orden[\([dimps + 2 - k]\)] = 
                    Append[orden[\([dimps + 2 - k]\)], ld[\([i]\)]]], {i, 
                  Length[ld]}, {k, dimps + 1}]; \[IndentingNewLine]orden];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(CubosInDual[pseudo_] := 
            Module[{dimps, ddp, dimnuevoscubos, do, lcm, ci}, 
              dimps = Length[pseudo[\([1]\)]]; \[IndentingNewLine]ddp = 
                DimDual[pseudo]; \[IndentingNewLine]dimnuevoscubos = 
                ddp; \[IndentingNewLine]du = 
                Table[\(Dual[pseudo]\)[\([i + dimps - ddp]\)], {i, 
                    ddp + 1}]; \[IndentingNewLine]lcm = 
                Table[\(du[\([1]\)]\)[\([i]\)], {i, 
                    Length[du[\([1]\)]]}]; \[IndentingNewLine]ci = {{Table[
                      Append[\(lcm[\([i]\)]\)[\([1]\)], 
                        encoge[\(lcm[\([i]\)]\)[\([2]\)]]], {i, 
                        Length[
                          lcm]}]}, {}}; \
\[IndentingNewLine]CuboInDual[{listadecubos_, listaincidencias_}] := 
                Module[{ultimolistadecubos, ultimoscubos, nuevoscubos, 
                    mduatriz, n, m, nuevamatriz, d}, 
                  ultimolistadecubos = 
                    Last[listadecubos]; \[IndentingNewLine]larga[cor_] := 
                    Map[{Delete[#, \(-1\)], 
                          IntegerDigits[Last[#], 2, dimps]} &, 
                      cor]; \[IndentingNewLine]ultimoscubos = 
                    larga[ultimolistadecubos]; \[IndentingNewLine]m = 
                    Length[ultimoscubos]; \[IndentingNewLine]dimnuevoscubos = 
                    dimnuevoscubos - 1; \[IndentingNewLine]nuevoscubos = 
                    du[\([ddp - dimnuevoscubos + 
                          1]\)]; \[IndentingNewLine]n = 
                    Length[nuevoscubos]; \[IndentingNewLine]lugar[ele_] := 
                    Position[nuevoscubos, ele]; \[IndentingNewLine]matriz = 
                    Table[0, {i, m}, {j, 
                        n}]; \[IndentingNewLine]nuevamatriz = 
                    Table[ReplacePart[
                        ReplacePart[matriz[\([i]\)], 1, 
                          Flatten[
                            Map[lugar, 
                              coefuno[borde[ultimoscubos[\([i]\)]]]], 
                            1]], \(-1\), 
                        Flatten[
                          Map[lugar, 
                            coefmenosuno[borde[ultimoscubos[\([i]\)]]]], 
                          1]], {i, 1, m}]; \[IndentingNewLine]corta[lar_] := 
                    Map[Append[First[#], FromDigits[Last[#], 2]] &, 
                      lar]; \[IndentingNewLine]resultado = {Append[
                        listadecubos, corta[nuevoscubos]], 
                      Append[listaincidencias, 
                        Transpose[
                          nuevamatriz]]}]; \[IndentingNewLine]FixedPoint[
                CuboInDual, ci, ddp]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDual2D[pseudo_] := 
            Module[{dp, du, ddp, cuadros, vercuadros, segmentos, 
                versegmentos, puntos, verpuntos}, 
              dp = Length[pseudo[\([1]\)]]; \[IndentingNewLine]cuadradito[
                  punto_] := 
                Rectangle[punto, punto + {1, 1}]; \[IndentingNewLine]du = 
                Dual[pseudo]; \[IndentingNewLine]ddp = 
                DimDual[pseudo]; \[IndentingNewLine]cuadros = 
                du[\([1]\)]; \[IndentingNewLine]vercuadros = 
                Table[\(cuadros[\([i]\)]\)[\([1]\)], {i, 
                    Length[cuadros]}]; \[IndentingNewLine]segmentos = 
                du[\([2]\)]; \[IndentingNewLine]versegmentos = 
                Table[{\(segmentos[\([i]\)]\)[\([1]\)], \
\(segmentos[\([i]\)]\)[\([1]\)] + \(segmentos[\([i]\)]\)[\([2]\)]}, {i, 
                    Length[segmentos]}]; \[IndentingNewLine]puntos = 
                du[\([3]\)]; \[IndentingNewLine]verpuntos = 
                Table[\(puntos[\([i]\)]\)[\([1]\)], {i, 
                    Length[puntos]}]; \[IndentingNewLine]Show[
                Graphics[{Map[cuadradito, vercuadros], 
                    Map[Line, versegmentos], Map[Point, verpuntos]}]]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(esquinas[cuadro_] := 
            Module[{et}, 
              et = etiquetas[
                  cuadro[\([2]\)]]; \[IndentingNewLine]{cuadro[\([1]\)], 
                cuadro[\([1]\)] + et[\([1]\)], 
                cuadro[\([1]\)] + cuadro[\([2]\)], 
                cuadro[\([1]\)] + et[\([2]\)]}];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(PintaDual3D[pseudo_] := 
            Module[{dp, du, ddp, cubos, vercubos, cuadros, vercuadros, 
                segmentos, versegmentos, puntos, verpuntos}, 
              dp = dim[pseudo]; \[IndentingNewLine]du = 
                Dual[pseudo]; \[IndentingNewLine]ddp = 
                DimDual[pseudo]; \[IndentingNewLine]cubos = 
                du[\([1]\)]; \[IndentingNewLine]vercubos = 
                Table[\(cubos[\([i]\)]\)[\([1]\)], {i, 
                    Length[cubos]}]; \[IndentingNewLine]cuadros = 
                du[\([2]\)]; \[IndentingNewLine]vercuadros = 
                Map[esquinas, cuadros]; \[IndentingNewLine]segmentos = 
                du[\([3]\)]; \[IndentingNewLine]versegmentos = 
                Table[{\(segmentos[\([i]\)]\)[\([1]\)], \
\(segmentos[\([i]\)]\)[\([1]\)] + \(segmentos[\([i]\)]\)[\([2]\)]}, {i, 
                    Length[segmentos]}]; \[IndentingNewLine]puntos = 
                du[\([4]\)]; \[IndentingNewLine]verpuntos = 
                Table[\(puntos[\([i]\)]\)[\([1]\)], {i, 
                    Length[puntos]}]; \[IndentingNewLine]Show[
                Graphics3D[{Map[Cuboid, vercubos], Map[Polygon, vercuadros], 
                    Map[Line, versegmentos], Map[Point, verpuntos]}]]];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Homologia[ci_] := 
            Module[{infac, numerocubos, infacnonulos, dimensionciclos, 
                dimensionbordes, betti, torsion}, \[IndentingNewLine]infac = 
                Map[InvariantFactors, 
                  Last[ci]]; \[IndentingNewLine]numerocubos = 
                Map[Length, First[ci]]; \[IndentingNewLine]quitaceros[
                  lista_] := 
                Select[lista, # =!= 0 &]; \[IndentingNewLine]infacnonulos = 
                Map[quitaceros, infac]; \[IndentingNewLine]dimensionciclos = 
                numerocubos - 
                  Append[Map[Length, infacnonulos], 
                    0]; \[IndentingNewLine]dimensionbordes = 
                Prepend[Map[Length, infacnonulos], 
                  0]; \[IndentingNewLine]betti = 
                dimensionciclos - 
                  dimensionbordes; \[IndentingNewLine]buscator[lista_] := 
                Select[lista, 
                  And[# =!= 1, # =!= \(-1\)] &]; \[IndentingNewLine]torsion = 
                Map[buscator, infacnonulos]; \[IndentingNewLine]{betti, 
                torsion}];\), "\[IndentingNewLine]", "\[IndentingNewLine]", 
        StyleBox[\(SetAttributes[{LeftFactors, \ 
              RightFactors}, \ {HoldAll}]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(MakeFactorList[A_]\  := \ 
            Factors[LeftFactors[], \ A, \ RightFactors[]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Matrix\ Operations*) \),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(FindMinPosition[A_?MatrixQ]\  := \ \n\t
            Module[{B, \ min}, \n\t\tB\  = \ $Delta[\ A\ ]; \n\t\tmin\  = \ 
                Min[\ Flatten[B]\ \ ]; \n\t\tPosition[\ B, \ min, \ 2, \ 
                1]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\t\t",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SubMatrix[A_?MatrixQ, \ n_Integer]\  := \ 
            Map[Drop[#, \ n - 1] &, \ Drop[A, \ n - 1]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(FindMinPosition[A_?MatrixQ, \ n_Integer]\  := \ \n\t
            FindMinPosition[\ SubMatrix[A, \ n]\ ]\  + \ \((n - 1)\)\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchRows[{i_, \ i_}, \ fac_Factors]\  := \ fac\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchColumns[{i_, \ i_}, \ fac_Factors]\  := \ fac\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchRows[{i_, \ j_}, \ A_?MatrixQ]\  := \ \n\t
            A[\([\ \ Range[\ \(Dimensions[A]\)[\([1]\)]\ ]\ \  /. \ {i\  -> \ 
                      j, \ j\  -> \ i}\ \ ]\)]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchRows[{i_, \ j_}, \ 
              Factors[llist_, \ A_, \ rlist_]]\  := \n\t
            Module[{m}, \n\tm\  = \ \(Dimensions[A]\)[\([1]\)]; \n\t
              Factors[Append[llist, PermutationMatrix[i, j, m]], 
                SwitchRows[{i, j}, \ A], \ rlist]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchColumns[{i_, \ i_}, \ A_?MatrixQ]\  := \ A\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchColumns[{i_, \ j_}, \ A_?MatrixQ]\  := \ \n\t
            Transpose[\ SwitchRows[{i, \ j}, \ Transpose[A]\ ]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(SwitchColumns[{i_, \ j_}, \ 
              Factors[llist_, \ A_, \ rlist_]]\  := \n\t
            Module[{n}, \n\t
              n\  = \ \(Dimensions[A]\)[\([2]\)]; \n\t\ Factors[llist, \ 
                SwitchColumns[{i, \ j}, \ A], \ 
                Prepend[rlist, \ PermutationMatrix[i, j, n]]\ ]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Reposition[fac : Factors[llist_, \ A_, \ rlist_], \ 
              n_Integer]\  := \ \n\t
            Module[{i, \ j}, \n\t\t{{i, \ j}}\  = \ 
                FindMinPosition[A, \ n]; \n\t\tSwitchRows[\ {n, \ 
                  i}, \ \ SwitchColumns[\ {n, \ j}, \ \ fac]\ ]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(RowOperations[fac : Factors[llist_, \ A_, \ rlist_], \ 
              n_Integer]\  := \ \n\t
            Module[{ann\  = \ A[\([n, \ n]\)], \ B\  = \ A, \ m, \ an, \ i, \ 
                q, \ nllist\  = \ llist}, \n\t\ \ \ \ \ \ If[ann\  === \ 0, \ 
                fac, \n\t\tm\  = \ \(Dimensions[A]\)[\([1]\)]; \n\t\tFor[
                  i = n + 1; \ an\  = \ A[\([n]\)], \ 
                  i <= m, \ \(i++\), \n\t\t\ \ \ \ \ \ If[\((q\  = \ \
$Quotient[\ A[\([i, n]\)], \ ann])\)\  =!= \ 0, \ \n\t\t\t\ \ AppendTo[
                      nllist, \ 
                      ElementaryMatrix[i, \ n, \ q, \ 
                        m]]; \ \n\t\t\t\ \ \t\t\ \ \ B[\([i]\)]\  = \ 
                      Chop[Simplify[B[\([i]\)]\  - \ q*an]]]]; \n\t\tFactors[
                  nllist, \ \ \ \ B, \ \ \ \ rlist]\ ]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(ColumnOperations[fac : Factors[llist_, \ A_, \ rlist_], \ 
              n_Integer]\  := \ \n\t
            Module[{ann\  = \ A[\([n, \ n]\)], \ B\  = \ Transpose[A], \ m, \ 
                an, \ i, \ q, \ nrlist\  = \ rlist}, \n\t\ \ \ \ \ \ If[
                ann\  === \ 0, \ 
                fac, \n\t\tm\  = \ \(Dimensions[A]\)[\([2]\)]; \n\t\tFor[
                  i = n + 1; \ an\  = \ B[\([n]\)], \ 
                  i <= m, \ \(i++\), \n\t\t\ \ \ \ \ \ If[\((q\  = \ \
$Quotient[B[\([i, n]\)], \ ann])\)\  =!= \ 0, \ \n\t\t\t\ \ PrependTo[
                      nrlist, \ 
                      ElementaryMatrix[n, \ i, \ q, \ 
                        m]]; \ \n\t\t\t\ \ \t\t\ \ \ \ B[\([i]\)]\  = \ 
                      Chop[Simplify[B[\([i]\)]\  - \ q*an]]]]; \n\t\tFactors[
                  llist, \ \ \ \ Transpose[B], \ \ \ \ nrlist]\ ]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(RCOperations[fac_Factors, \ n_Integer]\  := \ \n\t
            ColumnOperations[\ RowOperations[\ Reposition[fac, \ n], \ n], \ 
              n]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(OneStep[fac_Factors, \ n_Integer]\  := \ 
            FixedPoint[RCOperations[#, \ n] &, \ fac]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(DivisibleQ[A_?MatrixQ]\  := \ \n\t
            Module[{a}, \ \n\t\tIf[\ \((a\  = \ 
                      Simplify[A[\([1, 1]\)]])\)\  =!= \ 
                  0, \ \n\t\tUnion[\ $Mod[\ Flatten[A], \ 
                      a\ ]]\ \  === \ {0}, \ \n\t\tTrue]\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(AddRow[{i_, \ j_}, \ 
              Factors[llist_, \ A_, \ 
                rlist_]]\  := \ \n\ \ \ \ \ Module[{m}, \n\t
              m\  = \ \(Dimensions[A]\)[\([1]\)]; \n\t
              Factors[Append[llist, \ 
                  ElementaryMatrix[i, \ j, \ \(-1\), \ 
                    m]], \ \n\t\t\tReplacePart[A, \ 
                  A[\([i]\)] + A[\([j]\)], \ i], \ rlist]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(DivisibilityReposition[
              fac : Factors[llist_, \ A_, \ rlist_], \ n_]\  := \ \n\t
            Module[{B, \ i, \ u}, \ \n\t\tB\  = \ 
                SubMatrix[A, \ n]; \n\t\tIf[\ 
                DivisibleQ[B], \ \n\t\t\tfac, \ \n\t\t\t{u}\  = \ 
                  Select[\ 
                    Flatten[B], \ $Mod[#, \ B[\([1, 1]\)]\ ]\  =!= \ 0 &, \ 
                    1]; \n\t\t\ti\  = \ \(Position[\ B, \ u, \ 2, \ 
                      1]\)[\([1, 1]\)]; \n\t\t\tAddRow[{n, \ n + i - 1}, \ 
                  fac]\ ]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(DivisibleOneStep[fac_Factors, \ 
              n_]\  := \ \n\ \ FixedPoint[
              DivisibilityReposition[OneStep[#1, \ n], \ n]\  &, \ fac]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Diagonalize[\((A_)\)?MatrixQ]\  := \ \n\ \ Fold[
              DivisibleOneStep, \ MakeFactorList[A], \ 
              Range[Min[Dimensions[A]]]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*User\ Interface*) \),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(GaussianIntegerQ[z_]\  := \ 
              MatchQ[z, \ Complex[_Integer, \ _Integer]\  | \ _Integer];\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(ElementaryDecomposition[matrix_?MatrixQ, \ 
              opts___Rule]\  := \ \n\t
            Module[{ans}, \n\t\ \ \ \ Which[\n\t\tMatrixQ[matrix, \ 
                  IntegerQ], \n\t\t\t$Delta\  = \ 
                  Function[n, \ 
                    If[n =!= 0, \ Abs[n], \ 
                      Infinity], \ {Listable}]; \ \n\t\t\t$Quotient\  = \ 
                  Function[{n, \ m}, \ Quotient[n, m]]; \n\t\t\t$Mod\  = \ 
                  Function[{n, \ m}, \ 
                    Mod[n, m], \ {Listable}];, \n\t\tMatrixQ[matrix, \ 
                  GaussianIntegerQ], \n\t\t\t$Delta\  = \ 
                  Function[n, \ 
                    If[n =!= 0, \ Abs[n]^2, \ 
                      Infinity], \ {Listable}]; \n\t\t\t$Quotient\  = \ 
                  Function[{n, \ m}, \ Round[n\ /\ m]]; \n\t\t\t$Mod\  = \ 
                  Function[{n, \ m}, \ 
                    n\  - \ Round[n\ /\ m]\ *\ 
                        m, \ {Listable}];, \n\t\tTrue, \n\t\t\tMessage[
                  ElementaryDecomposition::notint]; \ 
                Abort[]]; \n\t\ \ \ \ \ ans\  = \ 
                Diagonalize[matrix]; \ \n\t\ \ \ \ \ ans\  = \ 
                Apply[List, \ 
                  MapAt[List, \ ans, \ 2], \ {0, \ 
                    1}]; \n\t\ \ \ \ \ padded\  = \ \(Padded\  /. \ {opts}\)\ \
 /. \ Options[ElementaryDecomposition]; \n\t\ \ \ \ \ If[
                padded\  === \ False, \ ans, \ Pad[ans]]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\t     ",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(ElementaryDecomposition[matrix_?MatrixQ, \ t_, \ 
              opts___Rule]\  := \ \n\t
            Module[{ans}, \n\t\ \ \ \ If[
                Not[MatrixQ[matrix, \ PolynomialQ[#, \ t] &]], \ 
                Message[ElementaryDecomposition::notpoly]; \ 
                Abort[]]; \n\t\ \ \ \ $Delta\  = \ 
                Function[p, \ 
                  If[p =!= 0, \ Exponent[p, \ t], \ 
                    Infinity], \ {Listable}]; \n\t\ \ \ \ $Quotient\  = \ 
                Function[{p, \ q}, \ 
                  PolynomialQuotient[p, \ q, \ t]]; \n\t\ \ \ \ $Mod\  = \ 
                Function[{p, q}, \ 
                  PolynomialRemainder[p, \ q, \ 
                    t], \ {Listable}]; \n\t\ \ \ \ \ ans\  = \ 
                Diagonalize[matrix]; \ \n\t\ \ \ \ \ ans\  = \ 
                Apply[List, \ 
                  MapAt[List, \ ans, \ 2], \ {0, \ 
                    1}]; \n\t\ \ \ \ \ padded\  = \ \(Padded\  /. \ {opts}\)\ \
 /. \ Options[ElementaryDecomposition]; \n\t\ \ \ \ \ If[
                padded\  === \ False, \ ans, \ Pad[ans]]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\t     ",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(NormalDecomposition[matrix_?MatrixQ]\  := \ \n\t
            Module[{factors}, \n\t\tfactors\  = \ 
                ElementaryDecomposition[matrix, \ 
                  Padded\  -> \ True]; \n\t\t{\ 
                Dot\  @@ \ factors[\([1]\)], \ factors[\([2, \ 1]\)], \ 
                Dot\  @@ \ factors[\([3]\)]\ }\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\t\t",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(NormalDecomposition[matrix_?MatrixQ, \ t_]\  := \ \n\t
            Module[{factors}, \n\t\tfactors\  = \ 
                ElementaryDecomposition[matrix, \ t, \ 
                  Padded\  -> \ True]; \n\t\t{\ 
                Dot\  @@ \ factors[\([1]\)], \ factors[\([2, \ 1]\)], \ 
                Dot\  @@ \ factors[\([3]\)]\ }\ ]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(InvariantFactors[matrix_?MatrixQ]\  := \n\t
            Module[{mat}, \n\t\tmat\  = \ \(ElementaryDecomposition[
                    matrix]\)[\([2, \ 1]\)]; \n\t\tTable[
                mat[\([i, i]\)], \ {i, \ 1, \ Min[Dimensions[matrix]]}]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(InvariantFactors[matrix_?MatrixQ, \ t_]\  := \n\t
            Module[{mat}, \n\t\tmat\  = \ \(ElementaryDecomposition[matrix, \ 
                    t]\)[\([2, \ 1]\)]; \n\t\tTable[
                mat[\([i, i]\)], \ {i, \ 1, \ Min[Dimensions[matrix]]}]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Elementary\ Matrix\ Padding*) \),
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\(SetAttributes[Pad, \ {Listable}];\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Pad[
              PermutationMatrix[i_, \ j_, \ n_]]\  := \ \n\t\(IdentityMatrix[
                n]\)[\([\ Range[n]\  /. \ {i\  -> \ j, \ j\  -> \ i}\ ]\)]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Pad[ElementaryMatrix[i_, \ j_, \ a_, \ n_]]\  := \ \n\t
            ReplacePart[IdentityMatrix[n], \ a, \ {i, \ j}]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Pad[n_]\  := \ n\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\t",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Testing*) \),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(CheckIt[factors_]\  := \ \ \n\t
            With[{fac\  = \ 
                  Pad[factors]}, \ \n\t\t\((Dot\  @@ \ fac[\([1]\)])\)\  . \ 
                fac[\([2, 1]\)]\  . \ \((Dot\  @@ \ fac[\([3]\)])\)]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox[\( (*Formats*) \),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Format[PermutationMatrix[i_, j_, n_]]\  := \ 
            Subscripted["\<p\>"[i, j]]\),
          FontFamily->"Courier New",
          FontSize->16], 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\n", 
        StyleBox[\(Format[ElementaryMatrix[i_, j_, a_, \ n_]]\  := \ 
            Subscripted["\<e\>"[i, \ j, \ a], \ {1, \ 2}]\),
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          
          FontSize->16], \(HoComCaComCu[datos_, size_] := 
            Module[{cc, ci}, \[IndentingNewLine]cc = 
                ComplejoCubico[datos, size]; \[IndentingNewLine]ci = 
                CubosIncidencias[cc]; \[IndentingNewLine]Homologia[
                ci]\[IndentingNewLine]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualComCu[datos_, size_] := 
            Module[{cc, cid}, \[IndentingNewLine]cc = 
                ComplejoCubico[datos, size]; \[IndentingNewLine]cid = 
                CubosInDual[cc]; \[IndentingNewLine]Homologia[
                cid]\[IndentingNewLine]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualPseudoComCu[datos_, size_] := 
            Module[{cc, pscc, cidps}, \[IndentingNewLine]cc = 
                ComplejoCubico[datos, size]; \[IndentingNewLine]pscc = 
                PseudoComponentes[cc]; \[IndentingNewLine]cidps = 
                Map[CubosInDual, pscc]; \[IndentingNewLine]Map[Homologia, 
                cidps]\[IndentingNewLine]];\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(HoComCaDualPseudoComCu2D[datos_, size_] := 
            Module[{cc, cd, pscc, pscd, cidps}, \[IndentingNewLine]cc = 
                ComplejoCubico[datos, size]; \[IndentingNewLine]cd = 
                CocicloDensidad[datos, size]; \[IndentingNewLine]pscd = 
                CDPseudoComponentes[cd]; \[IndentingNewLine]pscc = 
                PseudoComponentes[cc]; \[IndentingNewLine]cidps = 
                Map[CubosInDual, 
                  pscc]; \[IndentingNewLine]Print["\<Las pseudocomponentes \
coloreadas son\>"]; \[IndentingNewLine]Print[
                PintaPseudo2D[
                  pscd]]; \[IndentingNewLine]Print["\<La homolog\[IAcute]a de \
los duales de las psuedocomponentes viene dada por\>"]; \
\[IndentingNewLine]Map[Homologia, cidps]]\ ;\), 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        StyleBox["\n",
          FontFamily->"Courier New",
          FontSize->16], \(End[]\), "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Protect[ElementaryDecomposition, \ 
          NormalDecomposition, \ InvariantFactors]\), "\n", 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(EndPackage[]\)}]}]], "Input",
  InitializationCell->True]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
AutoGeneratedPackage->Automatic,
WindowSize->{664, 652},
WindowMargins->{{8, Automatic}, {Automatic, 31}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 70169, 1331, 16502, "Input",
  InitializationCell->True]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

