(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     86316,       2680]*)
(*NotebookOutlinePosition[     86980,       2703]*)
(*  CellTagsIndexPosition[     86936,       2699]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Directory[]\)], "Input"],

Cell[BoxData[
    \("/Users/usuario"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(circunferencia = << \
"\<Documents/EstudiodeDatos/Datos/circunferencia\>";\)\(\n\)
    \)\)], "Input"],

Cell[BoxData[
    \(\(\(Needs["\<EDH`\>"]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(?EDH`*\ \)\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["EDH`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["bajadimen",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`bajadimen"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`HoComCaComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["bajadimension",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`bajadimension"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`HoComCaDualComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["borde",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`borde"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualPseudoComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`HoComCaDualPseudoComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CheckIt",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`CheckIt"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualPseudoComCu2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`HoComCaDualPseudoComCu2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CocicloColor",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`CocicloColor"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Homologia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Homologia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CocicloDensidad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`CocicloDensidad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["InvariantFactors",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`InvariantFactors"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["coefmenosuno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`coefmenosuno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["ListaDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`ListaDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["coefuno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`coefuno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["NormalDecomposition",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`NormalDecomposition"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ComplejoCubico",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`ComplejoCubico"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Pad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CuboIncidencia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`CuboIncidencia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Padded",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Padded"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CubosIncidencias",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`CubosIncidencias"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PermutationMatrix",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`PermutationMatrix"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CubosInDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`CubosInDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pinta2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Pinta2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["DimDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`DimDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pinta3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Pinta3D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["Dual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`Dual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDensidad2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`PintaDensidad2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ElementaryDecomposition",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`ElementaryDecomposition"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDual2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`PintaDual2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ElementaryMatrix",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`ElementaryMatrix"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDual3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`PintaDual3D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["esquinas",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`esquinas"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaPseudo2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`PintaPseudo2D"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["etiquetas",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258893760-2739151", "EDH`etiquetas"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PrimeraIncidencia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`PrimeraIncidencia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["etiquetassigno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`etiquetassigno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PseudoComponentes",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`PseudoComponentes"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["FuncionDensidad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258893760-2739151", 
                    "EDH`FuncionDensidad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], ""}
              },
            
            RowMinHeight->{
              1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
                1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cccircunferencia = ComplejoCubico[circunferencia, {3, 3}]\)], "Input"],

Cell[BoxData[
    \({{\(-3\), 0}, {\(-2\), \(-2\)}, {\(-2\), \(-1\)}, {\(-2\), 0}, {\(-2\), 
        1}, {\(-2\), 2}, {\(-1\), \(-2\)}, {\(-1\), 
        2}, {0, \(-3\)}, {0, \(-2\)}, {0, 2}, {0, 3}, {1, \(-2\)}, {1, 
        2}, {2, \(-2\)}, {2, \(-1\)}, {2, 0}, {2, 1}, {2, 2}, {3, 
        0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cdcircunferencia = CocicloDensidad[circunferencia, {3, 3}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(cdcircunferencia\)\" is \
similar to existing symbol \"\!\(cccircunferencia\)\"."\)], "Message"],

Cell[BoxData[
    \({{{\(-3\), 0}, 1}, {{\(-2\), \(-2\)}, 7}, {{\(-2\), \(-1\)}, 
        22}, {{\(-2\), 0}, 38}, {{\(-2\), 1}, 22}, {{\(-2\), 2}, 
        7}, {{\(-1\), \(-2\)}, 22}, {{\(-1\), 2}, 22}, {{0, \(-3\)}, 
        1}, {{0, \(-2\)}, 38}, {{0, 2}, 38}, {{0, 3}, 1}, {{1, \(-2\)}, 
        22}, {{1, 2}, 22}, {{2, \(-2\)}, 7}, {{2, \(-1\)}, 22}, {{2, 0}, 
        38}, {{2, 1}, 22}, {{2, 2}, 7}, {{3, 0}, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(fdcircunferencia = 
      FuncionDensidad[circunferencia, {3, 3}]\)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(fdcircunferencia\)\" is \
similar to existing symbol \"\!\(cdcircunferencia\)\"."\)], "Message"],

Cell[BoxData[
    \({{{{{\(-3\), 0}, {0, 1}}, 1}, {{{\(-2\), \(-2\)}, {1, 1}}, 
          7}, {{{\(-2\), \(-1\)}, {1, 1}}, 22}, {{{\(-2\), 0}, {1, 1}}, 
          38}, {{{\(-2\), 1}, {1, 1}}, 22}, {{{\(-2\), 2}, {1, 1}}, 
          7}, {{{\(-1\), \(-2\)}, {1, 1}}, 22}, {{{\(-1\), 2}, {1, 1}}, 
          22}, {{{0, \(-3\)}, {1, 0}}, 1}, {{{0, \(-2\)}, {1, 1}}, 
          38}, {{{0, 2}, {1, 1}}, 38}, {{{0, 3}, {1, 0}}, 
          1}, {{{1, \(-2\)}, {1, 1}}, 22}, {{{1, 2}, {1, 1}}, 
          22}, {{{2, \(-2\)}, {1, 1}}, 7}, {{{2, \(-1\)}, {1, 1}}, 
          22}, {{{2, 0}, {1, 1}}, 38}, {{{2, 1}, {1, 1}}, 
          22}, {{{2, 2}, {1, 1}}, 7}, {{{3, 0}, {0, 1}}, 1}}, {3, 
        3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(grcircunferencia = Pinta2D[cdcircunferencia]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.136054 0.266974 0.0840863 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .584 .584 r
.02381 .26697 m
.02381 .35106 L
.15986 .35106 L
.15986 .26697 L
F
1 .489 .489 r
.15986 .0988 m
.15986 .18289 L
.29592 .18289 L
.29592 .0988 L
F
1 .253 .253 r
.15986 .18289 m
.15986 .26697 L
.29592 .26697 L
.29592 .18289 L
F
1 0 0 r
.15986 .26697 m
.15986 .35106 L
.29592 .35106 L
.29592 .26697 L
F
1 .253 .253 r
.15986 .35106 m
.15986 .43515 L
.29592 .43515 L
.29592 .35106 L
F
1 .489 .489 r
.15986 .43515 m
.15986 .51923 L
.29592 .51923 L
.29592 .43515 L
F
1 .253 .253 r
.29592 .0988 m
.29592 .18289 L
.43197 .18289 L
.43197 .0988 L
F
.29592 .43515 m
.29592 .51923 L
.43197 .51923 L
.43197 .43515 L
F
1 .584 .584 r
.43197 .01472 m
.43197 .0988 L
.56803 .0988 L
.56803 .01472 L
F
1 0 0 r
.43197 .0988 m
.43197 .18289 L
.56803 .18289 L
.56803 .0988 L
F
.43197 .43515 m
.43197 .51923 L
.56803 .51923 L
.56803 .43515 L
F
1 .584 .584 r
.43197 .51923 m
.43197 .60332 L
.56803 .60332 L
.56803 .51923 L
F
1 .253 .253 r
.56803 .0988 m
.56803 .18289 L
.70408 .18289 L
.70408 .0988 L
F
.56803 .43515 m
.56803 .51923 L
.70408 .51923 L
.70408 .43515 L
F
1 .489 .489 r
.70408 .0988 m
.70408 .18289 L
.84014 .18289 L
.84014 .0988 L
F
1 .253 .253 r
.70408 .18289 m
.70408 .26697 L
.84014 .26697 L
.84014 .18289 L
F
1 0 0 r
.70408 .26697 m
.70408 .35106 L
.84014 .35106 L
.84014 .26697 L
F
1 .253 .253 r
.70408 .35106 m
.70408 .43515 L
.84014 .43515 L
.84014 .35106 L
F
1 .489 .489 r
.70408 .43515 m
.70408 .51923 L
.84014 .51923 L
.84014 .43515 L
F
1 .584 .584 r
.84014 .26697 m
.84014 .35106 L
.97619 .35106 L
.97619 .26697 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00O03ooolV
0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo
001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0
oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool0
07`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3o
UIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00
O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nE
UGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00;P3ooolW0?mmOBL0od109P3o
000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?oo
obL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0
ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o
@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool0
02h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0
od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3o
OGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`
0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0
o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3o
oolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W
0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0
od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo
000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W
0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0
ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3o
oolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0
@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo
9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`
0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00
;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW
0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0
oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o
@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?oo
o`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3o
oolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0
@7@0oooo9`3o@40`0?ooo`001`3ooolW0?nEUBL0o`00M03ooolW0?l002L0oiFE2@3oool000L0oooo
9`3oUIDW0?l007@0oooo9`3o000W0?nEU@T0oooo00070?ooobL0oiFE9`3o001d0?ooobL0o`009`3o
UID90?ooo`001`3ooolW0?nEUBL0o`00M03ooolW0?l002L0oiFE2@3oool000L0oooo9`3oUIDW0?l0
07@0oooo9`3o000W0?nEU@T0oooo00070?ooobL0oiFE9`3o001d0?ooobL0o`009`3oUID90?ooo`00
1`3ooolW0?nEUBL0o`00M03ooolW0?l002L0oiFE2@3oool000L0oooo9`3oUIDW0?l007@0oooo9`3o
000W0?nEU@T0oooo00070?ooobL0oiFE9`3o001d0?ooobL0o`009`3oUID90?ooo`001`3ooolW0?nE
UBL0o`00M03ooolW0?l002L0oiFE2@3oool000L0oooo9`3oUIDW0?l007@0oooo9`3o000W0?nEU@T0
oooo00070?ooobL0oiFE9`3o001d0?ooobL0o`009`3oUID90?ooo`001`3ooolW0?nEUBL0o`00M03o
oolW0?l002L0oiFE2@3oool000L0oooo9`3oUIDW0?l007@0oooo9`3o000W0?nEU@T0oooo00070?oo
obL0oiFE9`3o001d0?ooobL0o`009`3oUID90?ooo`001`3ooolW0?nEUBL0o`00M03ooolW0?l002L0
oiFE2@3oool000L0oooo9`3oUIDW0?l007@0oooo9`3o000W0?nEU@T0oooo00070?ooobL0oiFE9`3o
001d0?ooobL0o`009`3oUID90?ooo`001`3ooolW0?nEUBL0o`00M03ooolW0?l002L0oiFE2@3oool0
00L0oooo9`3oUIDW0?l007@0oooo9`3o000W0?nEU@T0oooo00070?ooobL0oiFE9`3o001d0?ooobL0
o`009`3oUID90?ooo`001`3ooolW0?nEUBL0o`00M03ooolW0?l002L0oiFE2@3oool000L0oooo9`3o
UIDW0?l007@0oooo9`3o000W0?nEU@T0oooo00070?ooobL0oiFE9`3o001d0?ooobL0o`009`3oUID9
0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00
;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW
0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0
oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o
@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?oo
o`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3o
oolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0
@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo
9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`
0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00
;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW0?m0@7@0oooo9`3o@40`0?ooo`00;P3ooolW
0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mm
OC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od10
9P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^
0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0
@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem
9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03o
ool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l0
02L0od109`3oOGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo
9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3o
OGd`0?ooo`00;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0
@2H0o`009`3o@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00
;P3ooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o
@40W0?mmOC00oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00;P3ooolW0?mm
OBL0od109P3o000W0?m0@2L0ogem<03oool002h0oooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC00
oooo000^0?ooobL0ogem9`3o@40V0?l002L0od109`3oOGd`0?ooo`00O03ooolV0?nEUGh0oooo001l
0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFE
OP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0
oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn
0?ooo`00O03ooolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03o
oolV0?nEUGh0oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0
oooo001l0?ooobH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00O03ooolV0?nEUGh0oooo001l0?oo
obH0oiFEOP3oool007`0oooo9P3oUIEn0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18413, -3.17504, \
0.0256734, 0.0415402}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PintaDensidad2D[cdcircunferencia]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66797 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -0.114325 1 [
[ 0 0 0 0 ]
[ 1 .66797 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 0 m
.5 .08803 L
s
.5 .08803 m
0 .42691 L
s
0 .42691 m
.01176 .34541 L
s
.01176 .34541 m
.5 0 L
s
.98824 .34541 m
.5 .59312 L
s
.5 .59312 m
.5 .66797 L
s
.5 .66797 m
1 .42691 L
s
1 .42691 m
.98824 .34541 L
s
.5 0 m
.5 .08803 L
s
.5 .08803 m
1 .42691 L
s
1 .42691 m
.98824 .34541 L
s
.98824 .34541 m
.5 0 L
s
.01176 .34541 m
.5 .59312 L
s
.5 .59312 m
.5 .66797 L
s
.5 .66797 m
0 .42691 L
s
0 .42691 m
.01176 .34541 L
s
0 0 m
1 0 L
1 .66797 L
0 .66797 L
closepath
clip
newpath
.5 Mabswid
.5 .52369 m .43901 .49132 L .5 .45758 L p .658 .749 .917 r
F P
0 g
s
.5 .45758 m .56099 .49132 L .5 .52369 L p .658 .749 .917 r
F P
0 g
s
.5 .53697 m .5 .52369 L .43901 .49132 L p .869 .615 .551 r
F P
0 g
s
.56099 .49132 m .5 .52369 L .5 .53697 L p .466 .285 .551 r
F P
0 g
s
.43901 .49132 m .43877 .50474 L .5 .53697 L p .869 .615 .551 r
F P
0 g
s
.5 .53697 m .43877 .50474 L .5 .47116 L p .657 .75 .919 r
F P
0 g
s
.5 .53697 m .56123 .50474 L .56099 .49132 L p .466 .285 .551 r
F P
0 g
s
.5 .47116 m .56123 .50474 L .5 .53697 L p .657 .75 .919 r
F P
0 g
s
.68298 .49132 m .62455 .45758 L .69083 .4224 L p .658 .749 .917 r
F P
0 g
s
.69083 .4224 m .7491 .45758 L .68298 .49132 L p .658 .749 .917 r
F P
0 g
s
.68308 .49323 m .68298 .49132 L .62455 .45758 L p .883 .615 .528 r
F P
0 g
s
.7491 .45758 m .68298 .49132 L .68308 .49323 L p .48 .301 .561 r
F P
0 g
s
.56123 .50474 m .56099 .49132 L .5 .45758 L p .876 .615 .54 r
F P
0 g
s
.5 .45758 m .43901 .49132 L .43877 .50474 L p .45 .267 .54 r
F P
0 g
s
.56099 .49132 m .5 .45758 L .56361 .4224 L p .658 .749 .917 r
F P
0 g
s
.56361 .4224 m .62455 .45758 L .56099 .49132 L p .658 .749 .917 r
F P
0 g
s
.56173 .53386 m .56099 .49132 L .5 .45758 L p .876 .615 .54 r
F P
0 g
s
.62455 .45758 m .56099 .49132 L .56173 .53386 L p .466 .285 .551 r
F P
0 g
s
.43901 .49132 m .37545 .45758 L .43639 .4224 L p .658 .749 .917 r
F P
0 g
s
.43639 .4224 m .5 .45758 L .43901 .49132 L p .658 .749 .917 r
F P
0 g
s
.43827 .53386 m .43901 .49132 L .37545 .45758 L p .869 .615 .551 r
F P
0 g
s
.5 .45758 m .43901 .49132 L .43827 .53386 L p .45 .267 .54 r
F P
0 g
s
.31702 .49132 m .2509 .45758 L .30917 .4224 L p .658 .749 .917 r
F P
0 g
s
.30917 .4224 m .37545 .45758 L .31702 .49132 L p .658 .749 .917 r
F P
0 g
s
.31692 .49323 m .31702 .49132 L .2509 .45758 L p .863 .614 .561 r
F P
0 g
s
.37545 .45758 m .31702 .49132 L .31692 .49323 L p .433 .247 .528 r
F P
0 g
s
.62455 .45758 m .62462 .45952 L .68308 .49323 L p .883 .615 .528 r
F P
0 g
s
.68308 .49323 m .62462 .45952 L .69094 .42436 L p .658 .749 .918 r
F P
0 g
s
.68308 .49323 m .74924 .45952 L .7491 .45758 L p .48 .301 .561 r
F P
0 g
s
.69094 .42436 m .74924 .45952 L .68308 .49323 L p .658 .749 .918 r
F P
0 g
s
.2509 .45758 m .25076 .45952 L .31692 .49323 L p .863 .614 .561 r
F P
0 g
s
.31692 .49323 m .25076 .45952 L .30906 .42436 L p .658 .749 .918 r
F P
0 g
s
.31692 .49323 m .37538 .45952 L .37545 .45758 L p .433 .247 .528 r
F P
0 g
s
.30906 .42436 m .37538 .45952 L .31692 .49323 L p .658 .749 .918 r
F P
0 g
s
.5 .45758 m .5 .47116 L .56123 .50474 L p .876 .615 .54 r
F P
0 g
s
.43877 .50474 m .5 .47116 L .5 .45758 L p .45 .267 .54 r
F P
0 g
s
.5 .45758 m .5 .50061 L .56173 .53386 L p .876 .615 .54 r
F P
0 g
s
.56173 .53386 m .5 .50061 L .56441 .46592 L p .654 .753 .923 r
F P
0 g
s
.56173 .53386 m .62608 .50061 L .62455 .45758 L p .466 .285 .551 r
F P
0 g
s
.56441 .46592 m .62608 .50061 L .56173 .53386 L p .654 .753 .923 r
F P
0 g
s
.37545 .45758 m .37392 .50061 L .43827 .53386 L p .869 .615 .551 r
F P
0 g
s
.43827 .53386 m .37392 .50061 L .43559 .46592 L p .654 .753 .923 r
F P
0 g
s
.43827 .53386 m .5 .50061 L .5 .45758 L p .45 .267 .54 r
F P
0 g
s
.43559 .46592 m .5 .50061 L .43827 .53386 L p .654 .753 .923 r
F P
0 g
s
.74924 .45952 m .7491 .45758 L .69083 .4224 L p .89 .614 .514 r
F P
0 g
s
.69083 .4224 m .62455 .45758 L .62462 .45952 L p .466 .285 .551 r
F P
0 g
s
.62608 .50061 m .62455 .45758 L .56361 .4224 L p .883 .615 .528 r
F P
0 g
s
.56361 .4224 m .5 .45758 L .5 .50061 L p .45 .267 .54 r
F P
0 g
s
.62455 .45758 m .56361 .4224 L .63001 .38567 L p .658 .749 .917 r
F P
0 g
s
.63001 .38567 m .69083 .4224 L .62455 .45758 L p .658 .749 .917 r
F P
0 g
s
.62722 .53258 m .62455 .45758 L .56361 .4224 L p .883 .615 .528 r
F P
0 g
s
.69083 .4224 m .62455 .45758 L .62722 .53258 L p .466 .285 .551 r
F P
0 g
s
.5 .50061 m .5 .45758 L .43639 .4224 L p .876 .615 .54 r
F P
0 g
s
.43639 .4224 m .37545 .45758 L .37392 .50061 L p .433 .247 .528 r
F P
0 g
s
.37538 .45952 m .37545 .45758 L .30917 .4224 L p .869 .615 .551 r
F P
0 g
s
.30917 .4224 m .2509 .45758 L .25076 .45952 L p .413 .225 .514 r
F P
0 g
s
.37545 .45758 m .30917 .4224 L .36999 .38567 L p .658 .749 .917 r
F P
0 g
s
.36999 .38567 m .43639 .4224 L .37545 .45758 L p .658 .749 .917 r
F P
0 g
s
.37278 .53258 m .37545 .45758 L .30917 .4224 L p .869 .615 .551 r
F P
0 g
s
.43639 .4224 m .37545 .45758 L .37278 .53258 L p .433 .247 .528 r
F P
0 g
s
.69083 .4224 m .69094 .42436 L .74924 .45952 L p .89 .614 .514 r
F P
0 g
s
.62462 .45952 m .69094 .42436 L .69083 .4224 L p .466 .285 .551 r
F P
0 g
s
.30917 .4224 m .30906 .42436 L .37538 .45952 L p .869 .615 .551 r
F P
0 g
s
.25076 .45952 m .30906 .42436 L .30917 .4224 L p .413 .225 .514 r
F P
0 g
s
.56361 .4224 m .56441 .46592 L .62608 .50061 L p .883 .615 .528 r
F P
0 g
s
.5 .50061 m .56441 .46592 L .56361 .4224 L p .45 .267 .54 r
F P
0 g
s
.43639 .4224 m .43559 .46592 L .5 .50061 L p .876 .615 .54 r
F P
0 g
s
.37392 .50061 m .43559 .46592 L .43639 .4224 L p .433 .247 .528 r
F P
0 g
s
.56361 .4224 m .56501 .49827 L .62722 .53258 L p .883 .615 .528 r
F P
0 g
s
.62722 .53258 m .56501 .49827 L .63293 .46242 L p .651 .757 .927 r
F P
0 g
s
.62722 .53258 m .69502 .49827 L .69083 .4224 L p .466 .285 .551 r
F P
0 g
s
.63293 .46242 m .69502 .49827 L .62722 .53258 L p .651 .757 .927 r
F P
0 g
s
.69502 .49827 m .69083 .4224 L .63001 .38567 L p .89 .614 .514 r
F P
0 g
s
.63001 .38567 m .56361 .4224 L .56501 .49827 L p .45 .267 .54 r
F P
0 g
s
.69083 .4224 m .63001 .38567 L .69939 .3473 L p .658 .749 .917 r
F P
0 g
s
.69939 .3473 m .76003 .38567 L .69083 .4224 L p .658 .749 .917 r
F P
0 g
s
.69323 .46592 m .69083 .4224 L .63001 .38567 L p .89 .614 .514 r
F P
0 g
s
.76003 .38567 m .69083 .4224 L .69323 .46592 L p .466 .285 .551 r
F P
0 g
s
.30917 .4224 m .30498 .49827 L .37278 .53258 L p .869 .615 .551 r
F P
0 g
s
.37278 .53258 m .30498 .49827 L .36707 .46242 L p .651 .757 .927 r
F P
0 g
s
.37278 .53258 m .43499 .49827 L .43639 .4224 L p .433 .247 .528 r
F P
0 g
s
.36707 .46242 m .43499 .49827 L .37278 .53258 L p .651 .757 .927 r
F P
0 g
s
.43499 .49827 m .43639 .4224 L .36999 .38567 L p .876 .615 .54 r
F P
0 g
s
.36999 .38567 m .30917 .4224 L .30498 .49827 L p .413 .225 .514 r
F P
0 g
s
.30917 .4224 m .23997 .38567 L .30061 .3473 L p .658 .749 .917 r
F P
0 g
s
.30061 .3473 m .36999 .38567 L .30917 .4224 L p .658 .749 .917 r
F P
0 g
s
.30677 .46592 m .30917 .4224 L .23997 .38567 L p .869 .615 .551 r
F P
0 g
s
.36999 .38567 m .30917 .4224 L .30677 .46592 L p .413 .225 .514 r
F P
0 g
s
.63001 .38567 m .63168 .42969 L .69323 .46592 L p .89 .614 .514 r
F P
0 g
s
.63001 .38567 m .63293 .46242 L .69502 .49827 L p .89 .614 .514 r
F P
0 g
s
.69323 .46592 m .63168 .42969 L .70201 .39181 L p .654 .753 .923 r
F P
0 g
s
.69323 .46592 m .76337 .42969 L .76003 .38567 L p .466 .285 .551 r
F P
0 g
s
.70201 .39181 m .76337 .42969 L .69323 .46592 L p .654 .753 .923 r
F P
0 g
s
.23997 .38567 m .23663 .42969 L .30677 .46592 L p .869 .615 .551 r
F P
0 g
s
.30677 .46592 m .23663 .42969 L .29799 .39181 L p .654 .753 .923 r
F P
0 g
s
.30677 .46592 m .36832 .42969 L .36999 .38567 L p .413 .225 .514 r
F P
0 g
s
.30498 .49827 m .36707 .46242 L .36999 .38567 L p .413 .225 .514 r
F P
0 g
s
.29799 .39181 m .36832 .42969 L .30677 .46592 L p .654 .753 .923 r
F P
0 g
s
.56501 .49827 m .63293 .46242 L .63001 .38567 L p .45 .267 .54 r
F P
0 g
s
.69939 .3473 m .63001 .38567 L .63168 .42969 L p .45 .267 .54 r
F P
0 g
s
.36999 .38567 m .36707 .46242 L .43499 .49827 L p .876 .615 .54 r
F P
0 g
s
.36832 .42969 m .36999 .38567 L .30061 .3473 L p .876 .615 .54 r
F P
0 g
s
.30061 .3473 m .23997 .38567 L .23663 .42969 L p .39 .199 .497 r
F P
0 g
s
.23997 .38567 m .16768 .3473 L .22805 .30717 L p .658 .749 .917 r
F P
0 g
s
.22805 .30717 m .30061 .3473 L .23997 .38567 L p .658 .749 .917 r
F P
0 g
s
.23892 .39956 m .23997 .38567 L .16768 .3473 L p .869 .615 .551 r
F P
0 g
s
.30061 .3473 m .23997 .38567 L .23892 .39956 L p .39 .199 .497 r
F P
0 g
s
.76337 .42969 m .76003 .38567 L .69939 .3473 L p .897 .613 .497 r
F P
0 g
s
.76003 .38567 m .69939 .3473 L .77195 .30717 L p .658 .749 .917 r
F P
0 g
s
.77195 .30717 m .83232 .3473 L .76003 .38567 L p .658 .749 .917 r
F P
0 g
s
.76108 .39956 m .76003 .38567 L .69939 .3473 L p .897 .613 .497 r
F P
0 g
s
.83232 .3473 m .76003 .38567 L .76108 .39956 L p .466 .285 .551 r
F P
0 g
s
.16768 .3473 m .1663 .36134 L .23892 .39956 L p .869 .615 .551 r
F P
0 g
s
.23892 .39956 m .1663 .36134 L .22689 .32136 L p .657 .75 .919 r
F P
0 g
s
.23892 .39956 m .29978 .36134 L .30061 .3473 L p .39 .199 .497 r
F P
0 g
s
.23663 .42969 m .29799 .39181 L .30061 .3473 L p .39 .199 .497 r
F P
0 g
s
.22689 .32136 m .29978 .36134 L .23892 .39956 L p .657 .75 .919 r
F P
0 g
s
.69939 .3473 m .70022 .36134 L .76108 .39956 L p .897 .613 .497 r
F P
0 g
s
.69939 .3473 m .70201 .39181 L .76337 .42969 L p .897 .613 .497 r
F P
0 g
s
.76108 .39956 m .70022 .36134 L .77311 .32136 L p .657 .75 .919 r
F P
0 g
s
.76108 .39956 m .8337 .36134 L .83232 .3473 L p .466 .285 .551 r
F P
0 g
s
.77311 .32136 m .8337 .36134 L .76108 .39956 L p .657 .75 .919 r
F P
0 g
s
.63168 .42969 m .70201 .39181 L .69939 .3473 L p .45 .267 .54 r
F P
0 g
s
.30061 .3473 m .29799 .39181 L .36832 .42969 L p .876 .615 .54 r
F P
0 g
s
.77195 .30717 m .69939 .3473 L .70022 .36134 L p .45 .267 .54 r
F P
0 g
s
.69939 .3473 m .63598 .30717 L .70875 .26515 L p .658 .749 .917 r
F P
0 g
s
.70875 .26515 m .77195 .30717 L .69939 .3473 L p .658 .749 .917 r
F P
0 g
s
.70201 .39181 m .69939 .3473 L .63598 .30717 L p .897 .613 .497 r
F P
0 g
s
.77195 .30717 m .69939 .3473 L .70201 .39181 L p .45 .267 .54 r
F P
0 g
s
.29978 .36134 m .30061 .3473 L .22805 .30717 L p .876 .615 .54 r
F P
0 g
s
.22805 .30717 m .16768 .3473 L .1663 .36134 L p .364 .17 .478 r
F P
0 g
s
.30061 .3473 m .22805 .30717 L .29125 .26515 L p .658 .749 .917 r
F P
0 g
s
.29125 .26515 m .36402 .30717 L .30061 .3473 L p .658 .749 .917 r
F P
0 g
s
.29799 .39181 m .30061 .3473 L .22805 .30717 L p .876 .615 .54 r
F P
0 g
s
.36402 .30717 m .30061 .3473 L .29799 .39181 L p .39 .199 .497 r
F P
0 g
s
.8337 .36134 m .83232 .3473 L .77195 .30717 L p .905 .611 .478 r
F P
0 g
s
.70022 .36134 m .77311 .32136 L .77195 .30717 L p .45 .267 .54 r
F P
0 g
s
.22805 .30717 m .22689 .32136 L .29978 .36134 L p .876 .615 .54 r
F P
0 g
s
.1663 .36134 m .22689 .32136 L .22805 .30717 L p .364 .17 .478 r
F P
0 g
s
.77195 .30717 m .77311 .32136 L .8337 .36134 L p .905 .611 .478 r
F P
0 g
s
.63598 .30717 m .63781 .35217 L .70201 .39181 L p .897 .613 .497 r
F P
0 g
s
.70201 .39181 m .63781 .35217 L .71163 .31065 L p .654 .753 .923 r
F P
0 g
s
.70201 .39181 m .77561 .35217 L .77195 .30717 L p .45 .267 .54 r
F P
0 g
s
.71163 .31065 m .77561 .35217 L .70201 .39181 L p .654 .753 .923 r
F P
0 g
s
.22805 .30717 m .22439 .35217 L .29799 .39181 L p .876 .615 .54 r
F P
0 g
s
.29799 .39181 m .22439 .35217 L .28837 .31065 L p .654 .753 .923 r
F P
0 g
s
.29799 .39181 m .36219 .35217 L .36402 .30717 L p .39 .199 .497 r
F P
0 g
s
.28837 .31065 m .36219 .35217 L .29799 .39181 L p .654 .753 .923 r
F P
0 g
s
.77561 .35217 m .77195 .30717 L .70875 .26515 L p .905 .611 .478 r
F P
0 g
s
.70875 .26515 m .63598 .30717 L .63781 .35217 L p .433 .247 .528 r
F P
0 g
s
.63598 .30717 m .56958 .26515 L .64251 .22111 L p .658 .749 .917 r
F P
0 g
s
.64251 .22111 m .70875 .26515 L .63598 .30717 L p .658 .749 .917 r
F P
0 g
s
.63917 .38567 m .63598 .30717 L .56958 .26515 L p .897 .613 .497 r
F P
0 g
s
.70875 .26515 m .63598 .30717 L .63917 .38567 L p .433 .247 .528 r
F P
0 g
s
.36219 .35217 m .36402 .30717 L .29125 .26515 L p .883 .615 .528 r
F P
0 g
s
.29125 .26515 m .22805 .30717 L .22439 .35217 L p .364 .17 .478 r
F P
0 g
s
.36402 .30717 m .29125 .26515 L .35749 .22111 L p .658 .749 .917 r
F P
0 g
s
.35749 .22111 m .43042 .26515 L .36402 .30717 L p .658 .749 .917 r
F P
0 g
s
.36083 .38567 m .36402 .30717 L .29125 .26515 L p .883 .615 .528 r
F P
0 g
s
.43042 .26515 m .36402 .30717 L .36083 .38567 L p .39 .199 .497 r
F P
0 g
s
.70875 .26515 m .71163 .31065 L .77561 .35217 L p .905 .611 .478 r
F P
0 g
s
.63781 .35217 m .71163 .31065 L .70875 .26515 L p .433 .247 .528 r
F P
0 g
s
.29125 .26515 m .28837 .31065 L .36219 .35217 L p .883 .615 .528 r
F P
0 g
s
.22439 .35217 m .28837 .31065 L .29125 .26515 L p .364 .17 .478 r
F P
0 g
s
.56958 .26515 m .57126 .34453 L .63917 .38567 L p .897 .613 .497 r
F P
0 g
s
.63917 .38567 m .57126 .34453 L .64602 .30137 L p .651 .757 .927 r
F P
0 g
s
.63917 .38567 m .71377 .34453 L .70875 .26515 L p .433 .247 .528 r
F P
0 g
s
.64602 .30137 m .71377 .34453 L .63917 .38567 L p .651 .757 .927 r
F P
0 g
s
.71377 .34453 m .70875 .26515 L .64251 .22111 L p .905 .611 .478 r
F P
0 g
s
.64251 .22111 m .56958 .26515 L .57126 .34453 L p .413 .225 .514 r
F P
0 g
s
.70875 .26515 m .64251 .22111 L .71904 .17491 L p .658 .749 .917 r
F P
0 g
s
.71904 .17491 m .78503 .22111 L .70875 .26515 L p .658 .749 .917 r
F P
0 g
s
.70888 .26719 m .70875 .26515 L .64251 .22111 L p .905 .611 .478 r
F P
0 g
s
.78503 .22111 m .70875 .26515 L .70888 .26719 L p .433 .247 .528 r
F P
0 g
s
.56958 .26515 m .5 .22111 L .57301 .17491 L p .658 .749 .917 r
F P
0 g
s
.57301 .17491 m .64251 .22111 L .56958 .26515 L p .658 .749 .917 r
F P
0 g
s
.57054 .31065 m .56958 .26515 L .5 .22111 L p .897 .613 .497 r
F P
0 g
s
.64251 .22111 m .56958 .26515 L .57054 .31065 L p .413 .225 .514 r
F P
0 g
s
.29125 .26515 m .28623 .34453 L .36083 .38567 L p .883 .615 .528 r
F P
0 g
s
.36083 .38567 m .28623 .34453 L .35398 .30137 L p .651 .757 .927 r
F P
0 g
s
.36083 .38567 m .42874 .34453 L .43042 .26515 L p .39 .199 .497 r
F P
0 g
s
.35398 .30137 m .42874 .34453 L .36083 .38567 L p .651 .757 .927 r
F P
0 g
s
.42874 .34453 m .43042 .26515 L .35749 .22111 L p .89 .614 .514 r
F P
0 g
s
.35749 .22111 m .29125 .26515 L .28623 .34453 L p .364 .17 .478 r
F P
0 g
s
.43042 .26515 m .35749 .22111 L .42699 .17491 L p .658 .749 .917 r
F P
0 g
s
.42699 .17491 m .5 .22111 L .43042 .26515 L p .658 .749 .917 r
F P
0 g
s
.42946 .31065 m .43042 .26515 L .35749 .22111 L p .89 .614 .514 r
F P
0 g
s
.5 .22111 m .43042 .26515 L .42946 .31065 L p .39 .199 .497 r
F P
0 g
s
.29125 .26515 m .21497 .22111 L .28096 .17491 L p .658 .749 .917 r
F P
0 g
s
.28096 .17491 m .35749 .22111 L .29125 .26515 L p .658 .749 .917 r
F P
0 g
s
.29112 .26719 m .29125 .26515 L .21497 .22111 L p .883 .615 .528 r
F P
0 g
s
.35749 .22111 m .29125 .26515 L .29112 .26719 L p .364 .17 .478 r
F P
0 g
s
.64251 .22111 m .6426 .22318 L .70888 .26719 L p .905 .611 .478 r
F P
0 g
s
.64251 .22111 m .64602 .30137 L .71377 .34453 L p .905 .611 .478 r
F P
0 g
s
.70888 .26719 m .6426 .22318 L .71918 .17699 L p .658 .749 .918 r
F P
0 g
s
.70888 .26719 m .78521 .22318 L .78503 .22111 L p .433 .247 .528 r
F P
0 g
s
.71918 .17699 m .78521 .22318 L .70888 .26719 L p .658 .749 .918 r
F P
0 g
s
.21497 .22111 m .21479 .22318 L .29112 .26719 L p .883 .615 .528 r
F P
0 g
s
.29112 .26719 m .21479 .22318 L .28082 .17699 L p .658 .749 .918 r
F P
0 g
s
.29112 .26719 m .3574 .22318 L .35749 .22111 L p .364 .17 .478 r
F P
0 g
s
.28623 .34453 m .35398 .30137 L .35749 .22111 L p .364 .17 .478 r
F P
0 g
s
.28082 .17699 m .3574 .22318 L .29112 .26719 L p .658 .749 .918 r
F P
0 g
s
.5 .22111 m .5 .2671 L .57054 .31065 L p .897 .613 .497 r
F P
0 g
s
.57054 .31065 m .5 .2671 L .57407 .22137 L p .654 .753 .923 r
F P
0 g
s
.57054 .31065 m .64453 .2671 L .64251 .22111 L p .413 .225 .514 r
F P
0 g
s
.57126 .34453 m .64602 .30137 L .64251 .22111 L p .413 .225 .514 r
F P
0 g
s
.57407 .22137 m .64453 .2671 L .57054 .31065 L p .654 .753 .923 r
F P
0 g
s
.35749 .22111 m .35547 .2671 L .42946 .31065 L p .89 .614 .514 r
F P
0 g
s
.35749 .22111 m .35398 .30137 L .42874 .34453 L p .89 .614 .514 r
F P
0 g
s
.42946 .31065 m .35547 .2671 L .42593 .22137 L p .654 .753 .923 r
F P
0 g
s
.42946 .31065 m .5 .2671 L .5 .22111 L p .39 .199 .497 r
F P
0 g
s
.42593 .22137 m .5 .2671 L .42946 .31065 L p .654 .753 .923 r
F P
0 g
s
.78521 .22318 m .78503 .22111 L .71904 .17491 L p .912 .609 .456 r
F P
0 g
s
.71904 .17491 m .64251 .22111 L .6426 .22318 L p .413 .225 .514 r
F P
0 g
s
.64453 .2671 m .64251 .22111 L .57301 .17491 L p .905 .611 .478 r
F P
0 g
s
.57301 .17491 m .5 .22111 L .5 .2671 L p .39 .199 .497 r
F P
0 g
s
.5 .2671 m .5 .22111 L .42699 .17491 L p .897 .613 .497 r
F P
0 g
s
.42699 .17491 m .35749 .22111 L .35547 .2671 L p .364 .17 .478 r
F P
0 g
s
.5 .22111 m .42699 .17491 L .5 .12637 L p .658 .749 .917 r
F P
0 g
s
.5 .12637 m .57301 .17491 L .5 .22111 L p .658 .749 .917 r
F P
0 g
s
.5 .23561 m .5 .22111 L .42699 .17491 L p .897 .613 .497 r
F P
0 g
s
.57301 .17491 m .5 .22111 L .5 .23561 L p .39 .199 .497 r
F P
0 g
s
.3574 .22318 m .35749 .22111 L .28096 .17491 L p .89 .614 .514 r
F P
0 g
s
.28096 .17491 m .21497 .22111 L .21479 .22318 L p .334 .136 .456 r
F P
0 g
s
.71904 .17491 m .71918 .17699 L .78521 .22318 L p .912 .609 .456 r
F P
0 g
s
.6426 .22318 m .71918 .17699 L .71904 .17491 L p .413 .225 .514 r
F P
0 g
s
.28096 .17491 m .28082 .17699 L .3574 .22318 L p .89 .614 .514 r
F P
0 g
s
.21479 .22318 m .28082 .17699 L .28096 .17491 L p .334 .136 .456 r
F P
0 g
s
.42699 .17491 m .42666 .18955 L .5 .23561 L p .897 .613 .497 r
F P
0 g
s
.42699 .17491 m .42593 .22137 L .5 .2671 L p .897 .613 .497 r
F P
0 g
s
.5 .23561 m .42666 .18955 L .5 .14115 L p .657 .75 .919 r
F P
0 g
s
.5 .23561 m .57334 .18955 L .57301 .17491 L p .39 .199 .497 r
F P
0 g
s
.5 .2671 m .57407 .22137 L .57301 .17491 L p .39 .199 .497 r
F P
0 g
s
.5 .14115 m .57334 .18955 L .5 .23561 L p .657 .75 .919 r
F P
0 g
s
.57301 .17491 m .57407 .22137 L .64453 .2671 L p .905 .611 .478 r
F P
0 g
s
.35547 .2671 m .42593 .22137 L .42699 .17491 L p .364 .17 .478 r
F P
0 g
s
.57334 .18955 m .57301 .17491 L .5 .12637 L p .905 .611 .478 r
F P
0 g
s
.5 .12637 m .42699 .17491 L .42666 .18955 L p .364 .17 .478 r
F P
0 g
s
.5 .12637 m .5 .14115 L .57334 .18955 L p .905 .611 .478 r
F P
0 g
s
.42666 .18955 m .5 .14115 L .5 .12637 L p .364 .17 .478 r
F P
0 g
s
.25 Mabswid
.5 0 m
.5 .08803 L
s
.5 .08803 m
0 .42691 L
s
0 .42691 m
.01176 .34541 L
s
.01176 .34541 m
.5 0 L
s
.5 0 m
.5 .08803 L
s
.5 .08803 m
1 .42691 L
s
1 .42691 m
.98824 .34541 L
s
.98824 .34541 m
.5 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{82.3125, 54.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001B0000=R000`400?l00000o`00003o9oooool3
o`0002Sooooo000Vooooo`05o`000?oooooo0000ooooool000009oooool002Cooooo0_l00002oooo
o`03o`000?oooooooooo00;o00009Oooool002?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo02;ooooo000Qooooo`;o00001Oooool00ol0003ooooo
ooooo`03ooooo`;o00008_ooool0023ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01oooooo000Oooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01_ooool2o`0001oooooo000Mooooo`;o00002?ooool3o`0000Wooooo00?o0000oooo
ooooool07?ooool001cooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo0000
00Wooooo0_l0000Looooo`006_ooool2o`0000Sooooo0_l00005ooooo`;o00002Oooool00ol0003o
ooooooooo`0Iooooo`006Oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooooooo`?o
00000oooool00ol0003oooooooooo`07ooooo`;o00006Oooool001Oooooo0_l00008ooooo`;o0000
0oooool5o`0000?ooooo0_l00009ooooo`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?oo
oooooooo00Oooooo00Co0000oooooooooooooooo0ol000030:Roj`?o00000oooool00ol0003ooooo
ooooo`07ooooo`;o00005_ooool001Cooooo0_l00008ooooo`;o00000oooool3o`0000D0Z;o[0ol0
0003ooooo`;o00002Oooool00ol0003oooooooooo`0Cooooo`004oooool00ol0003oooooo`000002
o`0000Gooooo00Co0000oooooooooooooooo0ol000090:Roj`?o00000oooool00ol0003ooooooooo
o`03ooooo`?o000000?oooooo`000?ooool04oooool001;ooooo0ol000030:Roj`Go00000_ooool2
o`00000305d[N_l0003o000000T0Z;o[0_l000000`3WW7[o0000o`000002ooooo`;o000000?ooooo
o`000?l000000`2X_n/4o`0001;ooooo000@ooooo`Co00001P2X_n/3o`000003ooooool00000GB]j
0080GB]j00?o00000>FLOol000001`2X_n/00ol00000Hc9oo`0000030>NLNP;o000000Coooooo`00
0?l0003o00001@2X_n/2o`000003ooooool0003ooooo013ooooo000?ooooo`04o`000?oooooo0000
o`0000D0Z;o[0_l00000102X_n_o0000o`000?l0000305d[NP?o000000<0iIaoo`000?l000000`2X
_n/2o`00000406<bOol0003o0000o`0000@0iiaj0_l000000`2X_n_o0000o`0000050:Roj`;o0000
00?oooooo`000?l000003oooool000gooooo0_l00002ooooo`;o0000102X_n/00ol00000Z;o[0:Ro
j`020:Roj`;o00000P1M:gX01Ol00000Yl3/0:O0k02W`>co00000080iIao00?o00000:Rojol00000
0P1S<Wl01Ol00000Yl3/0:O0k02W`>co000000<0iiaj0_l000030:Roj`03o`00002X_n/0Z;o[0080
Z;o[0_l00003ooooo`03o`000?oooooooooo00cooooo000<ooooo`03o`000?oooooooooo00Cooooo
1?l000030:Roj`;o000000@0GB]jo`000?l0003o00001@2W`>`2o`0000030>FLOol00000Hc9o00;o
00001@2W`>`2o`0000030>NLN_l00000iiaj00;o00000P2X_n/4o`0000Kooooo0_l0000<ooooo`00
2_ooool2o`0000Sooooo0ol000000`2X_n_o0000o`00000205d[NP;o00002@2W`>`3o`0000T0Yl3/
0_l000030>NLNP03o`00002X_n_o000000?o00002?ooool00ol0003oooooooooo`09ooooo`002Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o0000101M:gX2o`0000T0Yl3/0ol0
00090:O0k0;o0000103WW7X2o`0000?ooooo00?o0000ooooooooool01_ooool2o`0000Wooooo0007
ooooo`;o00002?ooool2o`000005ooooool0003o000005d[N_l00000101M:gX00ol00000hif3o`00
00070:O0k005o`000?ooooooooooooooool000001`2W`>`00ol00000JCV3o`0000040>NLNP04o`00
003WW7[o0000o`0000;ooooo0_l00008ooooo`03o`000?oooooooooo00Kooooo0006ooooo`03o`00
0?oooooooooo00Oooooo00Co0000oooooooooooo00000`1M:gX00ol00000GB]j05d[NP0205d[NP03
o`00003SWH<0hif300;o00000`2W`>`2o`0000Gooooo0_l000030:O0k0;o00000P1Y>H<00ol00000
iiaj0>NLNP020>NLNP05o`00003WW7X0iiaj0>NLN_l000000oooool00ol0003oooooooooo`06oooo
o`;o00001_ooool000Gooooo00?o0000ooooooooool01_ooool2o`000003ooooool0003o000000@0
GB]j00Co000005d[NP1M:gX0GB]j0ol000030>>MP`03o`00002W`>co000000Wooooo00?o00000:O0
k?l000000`1Y>H<3o`0000<0iiaj00?o00000>NLNP3WW7X00P3WW7X2o`0000;ooooo0_l00008oooo
o`03o`000?oooooooooo00?ooooo0003ooooo`;o00002?ooool01_l0003oooooooooool00000GB]j
o`0000<0GB]j0_l000000`1M:g[o0000o`0000030:K1k@;o00000P3SWH<00ol0003oooooooooo`09
ooooo`03o`00001Y>H<0JCV300;o00000`2V`Nd2o`0000030>NLN_l0003o000000<0iiaj00?o0000
0>NLN_l000000oooool00ol0003oooooooooo`06ooooo`;o00000oooool000;ooooo00?o0000oooo
ooooool01_ooool2o`0000;ooooo00Go000005d[N_l0003o000005d[NP02o`0000030:O0k?l0003o
000000L0Y/7]0ol0000;ooooo`?o00001`2V`Nd2o`0000040:O0k?l0003o00000>NLNP;o000000<0
iiajo`000?ooool00_ooool2o`0000Sooooo0Ol00001ooooo`7ooooo00000ooooooo000000000007
ooooo`04o`000?ooooooooooooooo`?o000000<0Z;o[o`000?l000000`2W`>`2o`0000P0Y/7]0_l0
000;ooooo`;o0000202V`Nd2o`0000<0Yl3/0_l00000102X_n_o0000o`000?l00004ooooo`03o`00
0?oooooooooo00Gooooo0@000001o`00007ooooo00000ooooooo0000ooooo`02000000?ooooo0_l0
0003ooooo`;o00000`2X_n/2o`0000D0Yl3/00?o00000:K1k@2V`Nd0102V`Nd00ol0003ooooooooo
o`0=ooooo`03o`00002V`Nd0Y/7]00@0Y/7]00?o00000:O0k02W`>`00`2W`>`2o`0000<0Z;o[0_l0
0004ooooo`;o00000oooool20000007ooooo0Ol00001ooooo`0000?oooooo`000?ooool00_ooool2
00000003o`000?oooooooooo00?ooooo0_l000050:Roj`;o0000102W`>`2o`0000<0Y/7]00?o0000
ooooooooool03oooool01?l00000Y/7]0:K1k@2V`Nd2o`0000@0Yl3/0_l000050:Roj`;o00001_oo
ool00ol00000000000000003ooooo`7o00000Oooool00003ooooool0003ooooo00;ooooo0_l00002
000000Kooooo0_l000040:Roj`?o000000L0Yl3/o`00003PWHX0h9f:o`00002V`Ngo000001?ooooo
00?o00000:K1kOl000000P1cA8X00ol00000Yl3/o`000002o`0000@0Z;o[0_l00007ooooo`800000
0_l00003ooooo`7o00000Oooool00005o`000?ooooooooooooooool000001?ooool2000000Kooooo
0_l00000102X_n_o000006<bO`1S<Wl3o`0000<0h9f:0ol0000Booooo`;o00000`1cA8X3o`000080
iIao00Co00000:Rojol0003o00001oooool2000000Cooooo00Co0000oooooooooooooooo0Ol00000
0004o`000?oooooo0000o`0000Oooooo0P000006ooooo`04o`00001S<Woo0000o`0000<0Yl3/0_l0
00020>2MRP04o`00003PWH[o0000o`0000kooooo0_l000000`1cA8[o000007=4RP02o`0000<0Yl3/
0_l000000`3UW7oo0000ooooo`06ooooo`8000001oooool2o`00007ooooo0Ol0000000;o00002ooo
ool2000000Cooooo0_l000070:O0k0?o00000`3PWHX00ol0003oooooooooo`09ooooo`;o00000`1c
A8X2o`0000L0Yl3/0_l00005ooooo`8000002oooool2o`00000000?o000000000?ooool03?ooool2
000000;ooooo0_l000080:O0k0;o0000103PWHX2o`0000Oooooo0_l0000507=4RP;o00001`2W`>`2
o`0000?ooooo0P00000=ooooo`4000000Ol0000000;ooooo0P00000=ooooo`8000000_ooool2o`00
00@0Yl3/0ol000050>2MRP04o`00003PWH[o0000o`0000?ooooo0_l000000`1cA8[o000007=4RP04
07=4RP04o`00003SWH?o0000o`0000<0Yl3/0_l00003ooooo`8000003Oooool2000000;ooooo0004
ooooo`8000003Oooool200000006o`00002X_n_o0000o`00002W`>co00000P1Y>H<00ol00000h9f:
0>2MRP030>2MRP07o`00003PWHX0h9f:0>2MR_l0003oooooo`00000307=4RP03o`00001cA8X0LdB:
00<0LdB:00[o00000>>MP`3SWH<0hif3o`00002W`>co00000:Rojol0003ooooo0P00000=ooooo`80
00001?ooool000Kooooo0P00000<ooooo`;o00000`2X_n/00ol00000JCV306TiP`03o`0000@0h9f:
0_l000030>2MRP04o`00001cA8X0LdB:07=4RP;o0000101cA8X3o`0000<0hif300?o00000:Roj`2X
_n/00_l0000<ooooo`<000001_ooool000Sooooo0P00000<ooooo`?o000000<0JCV3o`000?l00000
0`2V`Nd2o`000080h9f:00Oo00000:O0k?l0003o00000>2MR_l00000LdB:00;o000000@0Yl3/o`00
001cA8X0LdB:0_l000030:K1k@;o000000@0hif3o`000?l0003o00003?ooool2000000Wooooo000:
ooooo`<000002oooool2o`0000L0Y/7]0ol000030:O0k0?o00000`2W`>`3o`0000L0Y/7]0_l0000<
ooooo`8000002oooool000gooooo0P000009ooooo`;o0000202V`Nd2o`0000<0Yl3/0ol000030:O0
k0;o0000202V`Nd2o`0000[ooooo0P00000=ooooo`003oooool2000000Wooooo0_l000040:K1k@;o
00000`2W`>`2o`0000<0Z;o[0_l000030:O0k0;o0000102V`Nd2o`0000[ooooo0P00000?ooooo`00
4Oooool2000000Wooooo0_l000001`2V`Ngo0000oooooooooooo00000:O0k?l000000_ooool00ol0
0000Z;o[o`000002ooooo`03o`00002W`>co000000;ooooo00Co00000:K1kOl0003o00002_ooool2
0000017ooooo000Cooooo`8000002Oooool01_l0003ooooo00000000003oooooo`0000Cooooo00?o
0000ooooooooool00_ooool01_l0003ooooo00000000003oooooo`0000Wooooo0`00000Cooooo`00
5Oooool2000000_ooooo0P000009ooooo`8000002oooool2000001Kooooo000Gooooo`8000002ooo
ool2000000Gooooo0P00000;ooooo`8000006?ooool001Wooooo0P00000;ooooo`80000000?ooooo
0000000000002oooool2000001[ooooo000Kooooo`8000002oooool00`00003oooooooooo`09oooo
o`8000007?ooool001gooooo0`000008ooooo`0300000?oooooooooo00Oooooo0P00000Nooooo`00
8?ooool2000000Kooooo00<00000ooooooooool01Oooool20000023ooooo000Rooooo`8000001?oo
ool00`00003oooooooooo`02ooooo`<000008_ooool002Cooooo0P000002ooooo`0300000?oooooo
oooo008000009Oooool002Kooooo1@00000Wooooo`00:?ooool00`00003oooooooooo`0Wooooo`00
\
\>"],
  ImageRangeCache->{{{0, 81.3125}, {53.9375, 0}} -> {-0.00349807, 0.114322, \
0.0123843, 0.0123843}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PseudoComponentes[cccircunferencia]\)], "Input"],

Cell[BoxData[
    \({{{\(-3\), 0}, {\(-2\), \(-2\)}, {\(-2\), \(-1\)}, {\(-2\), 
          0}, {\(-2\), 1}, {\(-2\), 2}, {\(-1\), \(-2\)}, {\(-1\), 
          2}, {0, \(-3\)}, {0, \(-2\)}, {0, 2}, {0, 3}, {1, \(-2\)}, {1, 
          2}, {2, \(-2\)}, {2, \(-1\)}, {2, 0}, {2, 1}, {2, 2}, {3, 
          0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dual[cccircunferencia]\)], "Input"],

Cell[BoxData[
    \({{}, {{{\(-\(3\/2\)\), \(-\(3\/2\)\)}, {0, 1}}, {{\(-\(5\/2\)\), 
            1\/2}, {1, 0}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 
            1}}, {{\(-\(3\/2\)\), 1\/2}, {0, 1}}, {{\(-\(3\/2\)\), 3\/2}, {0, 
            1}}, {{\(-\(3\/2\)\), \(-\(3\/2\)\)}, {1, 0}}, {{\(-\(3\/2\)\), 
            5\/2}, {1, 0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\)}, {1, 
            0}}, {{1\/2, \(-\(5\/2\)\)}, {0, 1}}, {{\(-\(1\/2\)\), 5\/2}, {1, 
            0}}, {{1\/2, 5\/2}, {0, 1}}, {{1\/2, \(-\(3\/2\)\)}, {1, 
            0}}, {{1\/2, 5\/2}, {1, 0}}, {{3\/2, \(-\(3\/2\)\)}, {1, 
            0}}, {{5\/2, \(-\(3\/2\)\)}, {0, 1}}, {{5\/2, \(-\(1\/2\)\)}, {0, 
            1}}, {{5\/2, 1\/2}, {0, 1}}, {{3\/2, 5\/2}, {1, 0}}, {{5\/2, 
            3\/2}, {0, 1}}, {{5\/2, 1\/2}, {1, 0}}}, {{{\(-\(5\/2\)\), 
            1\/2}, {0, 0}}, {{\(-\(3\/2\)\), \(-\(3\/2\)\)}, {0, 
            0}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0}}, {{\(-\(3\/2\)\), 
            1\/2}, {0, 0}}, {{\(-\(3\/2\)\), 3\/2}, {0, 0}}, {{\(-\(3\/2\)\), 
            5\/2}, {0, 0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 
            0}}, {{\(-\(1\/2\)\), 5\/2}, {0, 0}}, {{1\/2, \(-\(5\/2\)\)}, {0, 
            0}}, {{1\/2, \(-\(3\/2\)\)}, {0, 0}}, {{1\/2, 5\/2}, {0, 
            0}}, {{1\/2, 7\/2}, {0, 0}}, {{3\/2, \(-\(3\/2\)\)}, {0, 
            0}}, {{3\/2, 5\/2}, {0, 0}}, {{5\/2, \(-\(3\/2\)\)}, {0, 
            0}}, {{5\/2, \(-\(1\/2\)\)}, {0, 0}}, {{5\/2, 1\/2}, {0, 
            0}}, {{5\/2, 3\/2}, {0, 0}}, {{5\/2, 5\/2}, {0, 0}}, {{7\/2, 
            1\/2}, {0, 0}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PintaDual2D[cccircunferencia]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.420635 0.15873 0.259967 0.0981006 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.18254 .11282 m
.18254 .21092 L
s
.02381 .30902 m
.18254 .30902 L
s
.18254 .21092 m
.18254 .30902 L
s
.18254 .30902 m
.18254 .40712 L
s
.18254 .40712 m
.18254 .50522 L
s
.18254 .11282 m
.34127 .11282 L
s
.18254 .50522 m
.34127 .50522 L
s
.34127 .11282 m
.5 .11282 L
s
.5 .01472 m
.5 .11282 L
s
.34127 .50522 m
.5 .50522 L
s
.5 .50522 m
.5 .60332 L
s
.5 .11282 m
.65873 .11282 L
s
.5 .50522 m
.65873 .50522 L
s
.65873 .11282 m
.81746 .11282 L
s
.81746 .11282 m
.81746 .21092 L
s
.81746 .21092 m
.81746 .30902 L
s
.81746 .30902 m
.81746 .40712 L
s
.65873 .50522 m
.81746 .50522 L
s
.81746 .40712 m
.81746 .50522 L
s
.81746 .30902 m
.97619 .30902 L
s
.008 w
.02381 .30902 Mdot
.18254 .11282 Mdot
.18254 .21092 Mdot
.18254 .30902 Mdot
.18254 .40712 Mdot
.18254 .50522 Mdot
.34127 .11282 Mdot
.34127 .50522 Mdot
.5 .01472 Mdot
.5 .11282 Mdot
.5 .50522 Mdot
.5 .60332 Mdot
.65873 .11282 Mdot
.65873 .50522 Mdot
.81746 .11282 Mdot
.81746 .21092 Mdot
.81746 .30902 Mdot
.81746 .40712 Mdot
.81746 .50522 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00S_ooool20000093ooooo002>ooooo`800000T?oo
ool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oo
oooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<0
0000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000oooo
ooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0
S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool0
08oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo
00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000
ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000oooooooo
ool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_oo
ool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oo
oooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<0
0000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool003?ooooo0P00000/oooo
o`800000:oooool2000002cooooo0P00000[ooooo`800000=Oooool003?ooooo^000000eooooo`00
=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oo
oooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool0
0`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo
03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo
00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooooooo
o`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000
ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0coooo
o`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`030000
0?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/ooo
ool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooo
oooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Co
oooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooo
ooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<0
0000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0c
ooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`03
00000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0
/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oo
oooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool0
03Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003o
ooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo
00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003ooooooooo
o`0cooooo`00<oooool200000;Cooooo0P00000eooooo`00<oooool200000;Cooooo0P00000eoooo
o`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`030000
0?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/ooo
ool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooo
oooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Co
oooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooo
ooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<0
0000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0c
ooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`03
00000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0
/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oo
oooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool0
03Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003o
ooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo
00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003ooooooooo
o`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000doooo
o`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000oooooooo
ool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`030000
0?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<ooo
ool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00
003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?o
oooo00<00000ooooooooool0<oooool000Kooooo;`00002doooooc0000001oooool000Kooooo0P00
000[ooooo`800000]?ooool2000002cooooo0P000007ooooo`00=?ooool00`00003oooooooooo`2c
ooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000oooo
ooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00
=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oo
oooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool0
0`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo
03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo
00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooooooo
o`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000
ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0coooo
o`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`030000
0?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/ooo
ool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooo
oooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Co
oooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooo
ooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<0
0000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0c
ooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`03
00000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0
/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oo
oooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool0
03?ooooo0P00002dooooo`800000=Oooool003?ooooo0P00002dooooo`800000=Oooool003Cooooo
00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooooooo
o`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000
ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0coooo
o`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`030000
0?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/ooo
ool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooo
oooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Co
oooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003ooooo
ooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<0
0000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0c
ooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`03
00000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0
/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oo
oooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool0
03Cooooo00<00000ooooooooool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003o
ooooooooo`2cooooo`0300000?oooooooooo03?ooooo000dooooo`0300000?oooooooooo0;?ooooo
00<00000ooooooooool0<oooool003Cooooo00<00000ooooooooool0/oooool00`00003ooooooooo
o`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`0300000?oooooooooo03?ooooo000doooo
o`0300000?oooooooooo0;?ooooo00<00000ooooooooool0<oooool003Cooooo00<00000oooooooo
ool0/oooool00`00003oooooooooo`0cooooo`00=?ooool00`00003oooooooooo`2cooooo`030000
0?oooooooooo03?ooooo000coooookP00000=Oooool003?ooooo0P00000/ooooo`800000:oooool2
000002cooooo0P00000[ooooo`800000=Oooool008oooooo00<00000ooooooooool0S_ooool008oo
oooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<0
0000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000oooo
ooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0
S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool0
08oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo
00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000
ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000oooooooo
ool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_oo
ool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oo
oooo00<00000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<0
0000ooooooooool0S_ooool008oooooo00<00000ooooooooool0S_ooool008oooooo00<00000oooo
ooooool0S_ooool008kooooo0P00002@ooooo`00S_ooool20000093ooooo003oooooob7ooooo003o
ooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65782, -2.65004, \
0.0220057, 0.0356059}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h = HoComCaComCu[circunferencia, {3, 3}]\)], "Input"],

Cell[BoxData[
    \({{0, 1, 1}, {{}, {}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(ho = 
      HoComCaDualComCu[circunferencia, {3, 3}]\)\)\)], "Input"],

Cell[BoxData[
    \({{1, 1}, {{}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(hom = 
      HoComCaDualPseudoComCu[
        circunferencia, {3, 
          3}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \({{{1, 1}, {{}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(hom = HoComCaDualPseudoComCu2D[circunferencia, {3, 3}]\)], "Input"],

Cell[BoxData[
    \("Las pseudocomponentes coloreadas son"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.136054 0.266974 0.0840863 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .584 .584 r
.02381 .26697 m
.02381 .35106 L
.15986 .35106 L
.15986 .26697 L
F
1 .489 .489 r
.15986 .0988 m
.15986 .18289 L
.29592 .18289 L
.29592 .0988 L
F
1 .253 .253 r
.15986 .18289 m
.15986 .26697 L
.29592 .26697 L
.29592 .18289 L
F
1 0 0 r
.15986 .26697 m
.15986 .35106 L
.29592 .35106 L
.29592 .26697 L
F
1 .253 .253 r
.15986 .35106 m
.15986 .43515 L
.29592 .43515 L
.29592 .35106 L
F
1 .489 .489 r
.15986 .43515 m
.15986 .51923 L
.29592 .51923 L
.29592 .43515 L
F
1 .253 .253 r
.29592 .0988 m
.29592 .18289 L
.43197 .18289 L
.43197 .0988 L
F
.29592 .43515 m
.29592 .51923 L
.43197 .51923 L
.43197 .43515 L
F
1 .584 .584 r
.43197 .01472 m
.43197 .0988 L
.56803 .0988 L
.56803 .01472 L
F
1 0 0 r
.43197 .0988 m
.43197 .18289 L
.56803 .18289 L
.56803 .0988 L
F
.43197 .43515 m
.43197 .51923 L
.56803 .51923 L
.56803 .43515 L
F
1 .584 .584 r
.43197 .51923 m
.43197 .60332 L
.56803 .60332 L
.56803 .51923 L
F
1 .253 .253 r
.56803 .0988 m
.56803 .18289 L
.70408 .18289 L
.70408 .0988 L
F
.56803 .43515 m
.56803 .51923 L
.70408 .51923 L
.70408 .43515 L
F
1 .489 .489 r
.70408 .0988 m
.70408 .18289 L
.84014 .18289 L
.84014 .0988 L
F
1 .253 .253 r
.70408 .18289 m
.70408 .26697 L
.84014 .26697 L
.84014 .18289 L
F
1 0 0 r
.70408 .26697 m
.70408 .35106 L
.84014 .35106 L
.84014 .26697 L
F
1 .253 .253 r
.70408 .35106 m
.70408 .43515 L
.84014 .43515 L
.84014 .35106 L
F
1 .489 .489 r
.70408 .43515 m
.70408 .51923 L
.84014 .51923 L
.84014 .43515 L
F
1 .584 .584 r
.84014 .26697 m
.84014 .35106 L
.97619 .35106 L
.97619 .26697 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00O?oooolV
0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo
001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0
oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool0
07cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3o
UIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00
O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nE
UGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00;_oooolW0?mmOBL0od109P3o
000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^oooo
obL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0
ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o
@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool0
02kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0
od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3o
OGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`
ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0
o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oo
oolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W
0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0
od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo
000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W
0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0
ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oo
oolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0
@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo
9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`
ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00
;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW
0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Co
oooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o
@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`oooo
o`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oo
oolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0
@7Cooooo9`3o@40`ooooo`001ooooolW0?nEUBL0o`00M?oooolW0?l002L0oiFE2Oooool000Oooooo
9`3oUIDW0?l007Cooooo9`3o000W0?nEU@Wooooo0007ooooobL0oiFE9`3o001dooooobL0o`009`3o
UID9ooooo`001ooooolW0?nEUBL0o`00M?oooolW0?l002L0oiFE2Oooool000Oooooo9`3oUIDW0?l0
07Cooooo9`3o000W0?nEU@Wooooo0007ooooobL0oiFE9`3o001dooooobL0o`009`3oUID9ooooo`00
1ooooolW0?nEUBL0o`00M?oooolW0?l002L0oiFE2Oooool000Oooooo9`3oUIDW0?l007Cooooo9`3o
000W0?nEU@Wooooo0007ooooobL0oiFE9`3o001dooooobL0o`009`3oUID9ooooo`001ooooolW0?nE
UBL0o`00M?oooolW0?l002L0oiFE2Oooool000Oooooo9`3oUIDW0?l007Cooooo9`3o000W0?nEU@Wo
oooo0007ooooobL0oiFE9`3o001dooooobL0o`009`3oUID9ooooo`001ooooolW0?nEUBL0o`00M?oo
oolW0?l002L0oiFE2Oooool000Oooooo9`3oUIDW0?l007Cooooo9`3o000W0?nEU@Wooooo0007oooo
obL0oiFE9`3o001dooooobL0o`009`3oUID9ooooo`001ooooolW0?nEUBL0o`00M?oooolW0?l002L0
oiFE2Oooool000Oooooo9`3oUIDW0?l007Cooooo9`3o000W0?nEU@Wooooo0007ooooobL0oiFE9`3o
001dooooobL0o`009`3oUID9ooooo`001ooooolW0?nEUBL0o`00M?oooolW0?l002L0oiFE2Oooool0
00Oooooo9`3oUIDW0?l007Cooooo9`3o000W0?nEU@Wooooo0007ooooobL0oiFE9`3o001dooooobL0
o`009`3oUID9ooooo`001ooooolW0?nEUBL0o`00M?oooolW0?l002L0oiFE2Oooool000Oooooo9`3o
UIDW0?l007Cooooo9`3o000W0?nEU@Wooooo0007ooooobL0oiFE9`3o001dooooobL0o`009`3oUID9
ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00
;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW
0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Co
oooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o
@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`oooo
o`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oo
oolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0
@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo
9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`
ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00
;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW0?m0@7Cooooo9`3o@40`ooooo`00;_oooolW
0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mm
OC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od10
9P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^
ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0
@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem
9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?oo
ool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l0
02L0od109`3oOGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo
9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3o
OGd`ooooo`00;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0
@2H0o`009`3o@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00
;_oooolW0?mmOBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o
@40W0?mmOC3ooooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00;_oooolW0?mm
OBL0od109P3o000W0?m0@2L0ogem<?ooool002kooooo9`3oOGdW0?m0@2H0o`009`3o@40W0?mmOC3o
oooo000^ooooobL0ogem9`3o@40V0?l002L0od109`3oOGd`ooooo`00O?oooolV0?nEUGkooooo001l
ooooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFE
O_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007co
oooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEn
ooooo`00O?oooolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oo
oolV0?nEUGkooooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGko
oooo001looooobH0oiFEO_ooool007cooooo9P3oUIEnooooo`00O?oooolV0?nEUGkooooo001loooo
obH0oiFEO_ooool007cooooo9P3oUIEnooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18413, -3.17504, \
0.0256734, 0.0415402}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Print"],

Cell[BoxData[
    \("La homolog\[IAcute]a de los duales de las psuedocomponentes viene dada \
por"\)], "Print"],

Cell[BoxData[
    \({{{1, 1}, {{}}}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
AutoGeneratedPackage->None,
WindowSize->{520, 626},
WindowMargins->{{-8, Automatic}, {Automatic, 40}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 44, 1, 27, "Input"],
Cell[1823, 56, 50, 1, 27, "Output"]
}, Open  ]],
Cell[1888, 60, 126, 3, 59, "Input"],
Cell[2017, 65, 86, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2128, 71, 72, 1, 43, "Input"],
Cell[2203, 74, 21448, 505, 377, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23688, 584, 90, 1, 43, "Input"],
Cell[23781, 587, 310, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24128, 597, 91, 1, 43, "Input"],
Cell[24222, 600, 205, 3, 49, "Message"],
Cell[24430, 605, 431, 6, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24898, 616, 129, 2, 59, "Input"],
Cell[25030, 620, 205, 3, 49, "Message"],
Cell[25238, 625, 704, 11, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25979, 641, 77, 1, 27, "Input"],
Cell[26059, 644, 9033, 243, 186, 2125, 153, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35095, 889, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35262, 897, 66, 1, 27, "Input"],
Cell[35331, 900, 27177, 1176, 63, 19229, 1073, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62511, 2078, 132, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62680, 2086, 68, 1, 27, "Input"],
Cell[62751, 2089, 320, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63108, 2099, 55, 1, 27, "Input"],
Cell[63166, 2102, 1581, 22, 518, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64784, 2129, 62, 1, 27, "Input"],
Cell[64849, 2132, 11152, 242, 186, 1644, 120, "GraphicsData", "PostScript", \
"Graphics"],
Cell[76004, 2376, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76171, 2384, 73, 1, 27, "Input"],
Cell[76247, 2387, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76339, 2393, 116, 2, 43, "Input"],
Cell[76458, 2397, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76543, 2403, 171, 5, 59, "Input"],
Cell[76717, 2410, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76804, 2416, 87, 1, 27, "Input"],
Cell[76894, 2419, 71, 1, 23, "Print"],
Cell[76968, 2422, 9033, 243, 186, 2125, 153, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86004, 2667, 129, 3, 23, "Print"],
Cell[86136, 2672, 111, 2, 39, "Print"],
Cell[86250, 2676, 50, 1, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

