(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    256983,       6226]*)
(*NotebookOutlinePosition[    257647,       6249]*)
(*  CellTagsIndexPosition[    257603,       6245]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(Directory[]\)], "Input"],

Cell[BoxData[
    \("/Users/usuario"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(asacesta = 
        Get["\<Documents/EstudiodeDatos03/Datos/asacesta\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(\(Needs["\<EDH`\>"]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(?EDH`*\ \)\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["EDH`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["bajadimen",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`bajadimen"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`HoComCaComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["bajadimension",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`bajadimension"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`HoComCaDualComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["borde",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`borde"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualPseudoComCu",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`HoComCaDualPseudoComCu"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CheckIt",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`CheckIt"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["HoComCaDualPseudoComCu2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`HoComCaDualPseudoComCu2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CocicloColor",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`CocicloColor"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Homologia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Homologia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CocicloDensidad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`CocicloDensidad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["InvariantFactors",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`InvariantFactors"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["coefmenosuno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`coefmenosuno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["ListaDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`ListaDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["coefuno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`coefuno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["NormalDecomposition",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`NormalDecomposition"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ComplejoCubico",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`ComplejoCubico"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Pad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CuboIncidencia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`CuboIncidencia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Padded",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Padded"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CubosIncidencias",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`CubosIncidencias"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PermutationMatrix",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`PermutationMatrix"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["CubosInDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`CubosInDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pinta2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Pinta2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["DimDual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`DimDual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["Pinta3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Pinta3D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["Dual",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`Dual"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDensidad2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`PintaDensidad2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ElementaryDecomposition",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`ElementaryDecomposition"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDual2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`PintaDual2D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["ElementaryMatrix",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`ElementaryMatrix"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaDual3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`PintaDual3D"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["esquinas",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`esquinas"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PintaPseudo2D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`PintaPseudo2D"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["etiquetas",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3258962517-9325758", "EDH`etiquetas"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PrimeraIncidencia",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`PrimeraIncidencia"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["etiquetassigno",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`etiquetassigno"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], 
                ButtonBox[
                  StyleBox["PseudoComponentes",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`PseudoComponentes"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"]},
              {
                ButtonBox[
                  StyleBox["FuncionDensidad",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3258962517-9325758", 
                    "EDH`FuncionDensidad"},
                  ButtonFrame->"None",
                  ButtonNote->"EDH`"], ""}
              },
            
            RowMinHeight->{
              1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
                1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ccasacesta = ComplejoCubico[asacesta, {3, 3, 3}]\)], "Input"],

Cell[BoxData[
    \({{\(-2\), \(-2\), 0}, {\(-2\), \(-1\), \(-1\)}, {\(-2\), \(-1\), 
        0}, {\(-2\), 0, \(-2\)}, {\(-2\), 0, \(-1\)}, {\(-2\), 0, 
        0}, {\(-2\), 1, \(-1\)}, {\(-2\), 1, 0}, {\(-2\), 2, 
        0}, {\(-1\), \(-2\), \(-1\)}, {\(-1\), \(-2\), 
        0}, {\(-1\), \(-1\), \(-2\)}, {\(-1\), \(-1\), \(-1\)}, {\(-1\), 
        0, \(-2\)}, {\(-1\), 1, \(-2\)}, {\(-1\), 1, \(-1\)}, {\(-1\), 
        2, \(-1\)}, {\(-1\), 2, 0}, {0, \(-3\), 
        0}, {0, \(-2\), \(-2\)}, {0, \(-2\), \(-1\)}, {0, \(-2\), 
        0}, {0, \(-2\), 1}, {0, \(-2\), 2}, {0, \(-1\), \(-2\)}, {0, \(-1\), 
        2}, {0, 0, \(-3\)}, {0, 0, \(-2\)}, {0, 0, 2}, {0, 0, 3}, {0, 
        1, \(-2\)}, {0, 1, 2}, {0, 2, \(-2\)}, {0, 2, \(-1\)}, {0, 2, 0}, {0, 
        2, 1}, {0, 2, 2}, {1, \(-2\), \(-1\)}, {1, \(-2\), 
        0}, {1, \(-1\), \(-2\)}, {1, \(-1\), \(-1\)}, {1, 0, \(-2\)}, {1, 
        1, \(-2\)}, {1, 1, \(-1\)}, {1, 2, \(-1\)}, {1, 2, 0}, {2, \(-2\), 
        0}, {2, \(-1\), \(-1\)}, {2, \(-1\), 0}, {2, 0, \(-2\)}, {2, 
        0, \(-1\)}, {2, 0, 0}, {2, 1, \(-1\)}, {2, 1, 0}, {2, 2, 
        0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cdasacesta = CocicloDensidad[asacesta, {3, 3, 3}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(cdasacesta\)\" is \
similar to existing symbol \"\!\(ccasacesta\)\"."\)], "Message"],

Cell[BoxData[
    \({{{\(-2\), \(-2\), 0}, 14}, {{\(-2\), \(-1\), \(-1\)}, 
        55}, {{\(-2\), \(-1\), 0}, 63}, {{\(-2\), 0, \(-2\)}, 
        31}, {{\(-2\), 0, \(-1\)}, 167}, {{\(-2\), 0, 0}, 
        110}, {{\(-2\), 1, \(-1\)}, 55}, {{\(-2\), 1, 0}, 
        63}, {{\(-2\), 2, 0}, 14}, {{\(-1\), \(-2\), \(-1\)}, 
        55}, {{\(-1\), \(-2\), 0}, 63}, {{\(-1\), \(-1\), \(-2\)}, 
        66}, {{\(-1\), \(-1\), \(-1\)}, 48}, {{\(-1\), 0, \(-2\)}, 
        259}, {{\(-1\), 1, \(-2\)}, 66}, {{\(-1\), 1, \(-1\)}, 
        48}, {{\(-1\), 2, \(-1\)}, 55}, {{\(-1\), 2, 0}, 
        63}, {{0, \(-3\), 0}, 1}, {{0, \(-2\), \(-2\)}, 
        31}, {{0, \(-2\), \(-1\)}, 167}, {{0, \(-2\), 0}, 
        115}, {{0, \(-2\), 1}, 6}, {{0, \(-2\), 2}, 2}, {{0, \(-1\), \(-2\)}, 
        259}, {{0, \(-1\), 2}, 6}, {{0, 0, \(-3\)}, 90}, {{0, 0, \(-2\)}, 
        1176}, {{0, 0, 2}, 10}, {{0, 0, 3}, 1}, {{0, 1, \(-2\)}, 
        259}, {{0, 1, 2}, 6}, {{0, 2, \(-2\)}, 31}, {{0, 2, \(-1\)}, 
        167}, {{0, 2, 0}, 115}, {{0, 2, 1}, 6}, {{0, 2, 2}, 
        2}, {{1, \(-2\), \(-1\)}, 55}, {{1, \(-2\), 0}, 
        63}, {{1, \(-1\), \(-2\)}, 66}, {{1, \(-1\), \(-1\)}, 
        48}, {{1, 0, \(-2\)}, 259}, {{1, 1, \(-2\)}, 66}, {{1, 1, \(-1\)}, 
        48}, {{1, 2, \(-1\)}, 55}, {{1, 2, 0}, 63}, {{2, \(-2\), 0}, 
        14}, {{2, \(-1\), \(-1\)}, 55}, {{2, \(-1\), 0}, 
        63}, {{2, 0, \(-2\)}, 31}, {{2, 0, \(-1\)}, 167}, {{2, 0, 0}, 
        110}, {{2, 1, \(-1\)}, 55}, {{2, 1, 0}, 63}, {{2, 2, 0}, 
        14}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(fdasacesta = 
      FuncionDensidad[asacesta, {3, 3, 3}]\)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(fdasacesta\)\" is \
similar to existing symbol \"\!\(cdasacesta\)\"."\)], "Message"],

Cell[BoxData[
    \({{{{{\(-2\), \(-2\), 0}, {1, 1, 1}}, 
          14}, {{{\(-2\), \(-1\), \(-1\)}, {1, 1, 1}}, 
          55}, {{{\(-2\), \(-1\), 0}, {1, 1, 1}}, 
          63}, {{{\(-2\), 0, \(-2\)}, {1, 1, 1}}, 
          31}, {{{\(-2\), 0, \(-1\)}, {1, 1, 1}}, 
          167}, {{{\(-2\), 0, 0}, {1, 1, 1}}, 
          110}, {{{\(-2\), 1, \(-1\)}, {1, 1, 1}}, 
          55}, {{{\(-2\), 1, 0}, {1, 1, 1}}, 
          63}, {{{\(-2\), 2, 0}, {1, 1, 1}}, 
          14}, {{{\(-1\), \(-2\), \(-1\)}, {1, 1, 1}}, 
          55}, {{{\(-1\), \(-2\), 0}, {1, 1, 1}}, 
          63}, {{{\(-1\), \(-1\), \(-2\)}, {1, 1, 1}}, 
          66}, {{{\(-1\), \(-1\), \(-1\)}, {1, 1, 1}}, 
          48}, {{{\(-1\), 0, \(-2\)}, {1, 1, 1}}, 
          259}, {{{\(-1\), 1, \(-2\)}, {1, 1, 1}}, 
          66}, {{{\(-1\), 1, \(-1\)}, {1, 1, 1}}, 
          48}, {{{\(-1\), 2, \(-1\)}, {1, 1, 1}}, 
          55}, {{{\(-1\), 2, 0}, {1, 1, 1}}, 
          63}, {{{0, \(-3\), 0}, {0, 0, 1}}, 
          1}, {{{0, \(-2\), \(-2\)}, {1, 1, 1}}, 
          31}, {{{0, \(-2\), \(-1\)}, {1, 1, 1}}, 
          167}, {{{0, \(-2\), 0}, {0, 1, 1}}, 
          5}, {{{0, \(-2\), 0}, {1, 1, 1}}, 
          110}, {{{0, \(-2\), 1}, {0, 1, 1}}, 
          6}, {{{0, \(-2\), 2}, {0, 1, 1}}, 
          2}, {{{0, \(-1\), \(-2\)}, {1, 1, 1}}, 
          259}, {{{0, \(-1\), 2}, {0, 1, 1}}, 
          6}, {{{0, 0, \(-3\)}, {1, 0, 0}}, 
          90}, {{{0, 0, \(-2\)}, {1, 1, 1}}, 1176}, {{{0, 0, 2}, {0, 1, 1}}, 
          10}, {{{0, 0, 3}, {0, 1, 0}}, 1}, {{{0, 1, \(-2\)}, {1, 1, 1}}, 
          259}, {{{0, 1, 2}, {0, 1, 1}}, 6}, {{{0, 2, \(-2\)}, {1, 1, 1}}, 
          31}, {{{0, 2, \(-1\)}, {1, 1, 1}}, 167}, {{{0, 2, 0}, {0, 1, 1}}, 
          5}, {{{0, 2, 0}, {1, 1, 1}}, 110}, {{{0, 2, 1}, {0, 1, 1}}, 
          6}, {{{0, 2, 2}, {0, 1, 1}}, 2}, {{{1, \(-2\), \(-1\)}, {1, 1, 1}}, 
          55}, {{{1, \(-2\), 0}, {1, 1, 1}}, 
          63}, {{{1, \(-1\), \(-2\)}, {1, 1, 1}}, 
          66}, {{{1, \(-1\), \(-1\)}, {1, 1, 1}}, 
          48}, {{{1, 0, \(-2\)}, {1, 1, 1}}, 
          259}, {{{1, 1, \(-2\)}, {1, 1, 1}}, 
          66}, {{{1, 1, \(-1\)}, {1, 1, 1}}, 
          48}, {{{1, 2, \(-1\)}, {1, 1, 1}}, 55}, {{{1, 2, 0}, {1, 1, 1}}, 
          63}, {{{2, \(-2\), 0}, {1, 1, 1}}, 
          14}, {{{2, \(-1\), \(-1\)}, {1, 1, 1}}, 
          55}, {{{2, \(-1\), 0}, {1, 1, 1}}, 
          63}, {{{2, 0, \(-2\)}, {1, 1, 1}}, 
          31}, {{{2, 0, \(-1\)}, {1, 1, 1}}, 167}, {{{2, 0, 0}, {1, 1, 1}}, 
          110}, {{{2, 1, \(-1\)}, {1, 1, 1}}, 55}, {{{2, 1, 0}, {1, 1, 1}}, 
          63}, {{{2, 2, 0}, {1, 1, 1}}, 14}}, {3, 3, 3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(grasacesta = Pinta3D[cdasacesta]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.27843 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.13973 1.33346 -1.11022e-16 1.33346 [
[ 0 0 0 0 ]
[ 1 1.27843 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08868 .22219 m
0 .95265 L
s
0 .95265 m
.43447 1.27843 L
s
.43447 1.27843 m
.44774 .60901 L
s
.44774 .60901 m
.08868 .22219 L
s
.62786 0 m
.92731 .44954 L
s
.92731 .44954 m
1 1.14644 L
s
1 1.14644 m
.65038 .75658 L
s
.65038 .75658 m
.62786 0 L
s
.08868 .22219 m
0 .95265 L
s
0 .95265 m
.65038 .75658 L
s
.65038 .75658 m
.62786 0 L
s
.62786 0 m
.08868 .22219 L
s
.44774 .60901 m
.92731 .44954 L
s
.92731 .44954 m
1 1.14644 L
s
1 1.14644 m
.43447 1.27843 L
s
.43447 1.27843 m
.44774 .60901 L
s
0 0 m
1 0 L
1 1.27843 L
0 1.27843 L
closepath
clip
newpath
.5 Mabswid
.72329 .60389 m .62953 .6339 L .58151 .57784 L p 1 .584 .584 r
F P
0 g
s
.72748 .68909 m .72329 .60389 L .62953 .6339 L p 1 .584 .584 r
F P
0 g
s
.62953 .6339 m .63168 .71858 L .72748 .68909 L p 1 .584 .584 r
F P
0 g
s
.58151 .57784 m .62953 .6339 L .63168 .71858 L p 1 .584 .584 r
F P
0 g
s
.63168 .71858 m .53847 .74727 L .48777 .69368 L p 1 .572 .572 r
F P
0 g
s
.63394 .80689 m .63168 .71858 L .53847 .74727 L p 1 .572 .572 r
F P
0 g
s
.53847 .74727 m .53872 .83497 L .63394 .80689 L p 1 .572 .572 r
F P
0 g
s
.48777 .69368 m .53847 .74727 L .53872 .83497 L p 1 .572 .572 r
F P
0 g
s
.58151 .57784 m .48859 .60856 L .43639 .55118 L p 1 .566 .566 r
F P
0 g
s
.58269 .6635 m .58151 .57784 L .48859 .60856 L p 1 .566 .566 r
F P
0 g
s
.48859 .60856 m .48777 .69368 L .58269 .6635 L p 1 .566 .566 r
F P
0 g
s
.43639 .55118 m .48859 .60856 L .48777 .69368 L p 1 .566 .566 r
F P
0 g
s
.58151 .57784 m .67702 .54627 L .72329 .60389 L p 1 .584 .584 r
F P
0 g
s
.67702 .54627 m .72329 .60389 L .72748 .68909 L p 1 .584 .584 r
F P
0 g
s
.53872 .83497 m .44609 .86229 L .39263 .81126 L p 1 .593 .593 r
F P
0 g
s
.53897 .92648 m .53872 .83497 L .44609 .86229 L p 1 .593 .593 r
F P
0 g
s
.44609 .86229 m .44436 .95311 L .53897 .92648 L p 1 .593 .593 r
F P
0 g
s
.39263 .81126 m .44609 .86229 L .44436 .95311 L p 1 .593 .593 r
F P
0 g
s
.48777 .69368 m .39545 .72304 L .34045 .6682 L p 1 .572 .572 r
F P
0 g
s
.48692 .78251 m .48777 .69368 L .39545 .72304 L p 1 .572 .572 r
F P
0 g
s
.39545 .72304 m .39263 .81126 L .48692 .78251 L p 1 .572 .572 r
F P
0 g
s
.34045 .6682 m .39545 .72304 L .39263 .81126 L p 1 .572 .572 r
F P
0 g
s
.63168 .71858 m .58269 .6635 L .58151 .57784 L p 1 .584 .584 r
F P
0 g
s
.72748 .68909 m .63168 .71858 L .58269 .6635 L p 1 .515 .515 r
F P
0 g
s
.73185 .77802 m .72748 .68909 L .63168 .71858 L p 1 .515 .515 r
F P
0 g
s
.63168 .71858 m .63394 .80689 L .73185 .77802 L p 1 .515 .515 r
F P
0 g
s
.48777 .69368 m .58269 .6635 L .63168 .71858 L p 1 .572 .572 r
F P
0 g
s
.58269 .6635 m .63168 .71858 L .63394 .80689 L p 1 .515 .515 r
F P
0 g
s
.72748 .68909 m .63168 .71858 L .58269 .6635 L p 1 .584 .584 r
F P
0 g
s
.58269 .6635 m .63168 .71858 L .63394 .80689 L p 1 .572 .572 r
F P
0 g
s
.43639 .55118 m .34438 .58262 L .28782 .52389 L p 1 .584 .584 r
F P
0 g
s
.43441 .63729 m .43639 .55118 L .34438 .58262 L p 1 .584 .584 r
F P
0 g
s
.34438 .58262 m .34045 .6682 L .43441 .63729 L p 1 .584 .584 r
F P
0 g
s
.28782 .52389 m .34438 .58262 L .34045 .6682 L p 1 .584 .584 r
F P
0 g
s
.6803 .63245 m .67702 .54627 L .58151 .57784 L p 1 .584 .584 r
F P
0 g
s
.58151 .57784 m .58269 .6635 L .6803 .63245 L p 1 .584 .584 r
F P
0 g
s
.67702 .54627 m .58151 .57784 L .53099 .51886 L p 1 .468 .468 r
F P
0 g
s
.6803 .63245 m .67702 .54627 L .58151 .57784 L p 1 .468 .468 r
F P
0 g
s
.58151 .57784 m .58269 .6635 L .6803 .63245 L p 1 .468 .468 r
F P
0 g
s
.43639 .55118 m .53099 .51886 L .58151 .57784 L p 1 .566 .566 r
F P
0 g
s
.53099 .51886 m .58151 .57784 L .58269 .6635 L p 1 .468 .468 r
F P
0 g
s
.53099 .51886 m .58151 .57784 L .58269 .6635 L p 1 .566 .566 r
F P
0 g
s
.53872 .83497 m .48692 .78251 L .48777 .69368 L p 1 .572 .572 r
F P
0 g
s
.63394 .80689 m .53872 .83497 L .48692 .78251 L p 1 .568 .568 r
F P
0 g
s
.63629 .89909 m .63394 .80689 L .53872 .83497 L p 1 .568 .568 r
F P
0 g
s
.53872 .83497 m .53897 .92648 L .63629 .89909 L p 1 .568 .568 r
F P
0 g
s
.39263 .81126 m .48692 .78251 L .53872 .83497 L p 1 .593 .593 r
F P
0 g
s
.48692 .78251 m .53872 .83497 L .53897 .92648 L p 1 .568 .568 r
F P
0 g
s
.63394 .80689 m .53872 .83497 L .48692 .78251 L p 1 .572 .572 r
F P
0 g
s
.48692 .78251 m .53872 .83497 L .53897 .92648 L p 1 .593 .593 r
F P
0 g
s
.62612 .40221 m .53091 .43591 L .47885 .37296 L p 1 .554 .554 r
F P
0 g
s
.6283 .48561 m .62612 .40221 L .53091 .43591 L p 1 .554 .554 r
F P
0 g
s
.53091 .43591 m .53099 .51886 L .6283 .48561 L p 1 .554 .554 r
F P
0 g
s
.47885 .37296 m .53091 .43591 L .53099 .51886 L p 1 .554 .554 r
F P
0 g
s
.58392 .75294 m .58269 .6635 L .48777 .69368 L p 1 .572 .572 r
F P
0 g
s
.48777 .69368 m .48692 .78251 L .58392 .75294 L p 1 .572 .572 r
F P
0 g
s
.48777 .69368 m .43441 .63729 L .43639 .55118 L p 1 .566 .566 r
F P
0 g
s
.58269 .6635 m .48777 .69368 L .43441 .63729 L p 1 .576 .576 r
F P
0 g
s
.58392 .75294 m .58269 .6635 L .48777 .69368 L p 1 .576 .576 r
F P
0 g
s
.48777 .69368 m .48692 .78251 L .58392 .75294 L p 1 .576 .576 r
F P
0 g
s
.34045 .6682 m .43441 .63729 L .48777 .69368 L p 1 .572 .572 r
F P
0 g
s
.43441 .63729 m .48777 .69368 L .48692 .78251 L p 1 .576 .576 r
F P
0 g
s
.58269 .6635 m .48777 .69368 L .43441 .63729 L p 1 .566 .566 r
F P
0 g
s
.43441 .63729 m .48777 .69368 L .48692 .78251 L p 1 .572 .572 r
F P
0 g
s
.72748 .68909 m .6803 .63245 L .67702 .54627 L p 1 .584 .584 r
F P
0 g
s
.82597 .65878 m .72748 .68909 L .6803 .63245 L p 1 .572 .572 r
F P
0 g
s
.83259 .74831 m .82597 .65878 L .72748 .68909 L p 1 .572 .572 r
F P
0 g
s
.72748 .68909 m .73185 .77802 L .83259 .74831 L p 1 .572 .572 r
F P
0 g
s
.58269 .6635 m .6803 .63245 L .72748 .68909 L p 1 .515 .515 r
F P
0 g
s
.58269 .6635 m .6803 .63245 L .72748 .68909 L p 1 .584 .584 r
F P
0 g
s
.6803 .63245 m .72748 .68909 L .73185 .77802 L p 1 .572 .572 r
F P
0 g
s
.6803 .63245 m .72748 .68909 L .73185 .77802 L p 1 .515 .515 r
F P
0 g
s
.44436 .95311 m .38968 .90335 L .39263 .81126 L p 1 .593 .593 r
F P
0 g
s
.53897 .92648 m .44436 .95311 L .38968 .90335 L p 1 .593 .593 r
F P
0 g
s
.53108 .60548 m .53099 .51886 L .43639 .55118 L p 1 .566 .566 r
F P
0 g
s
.43639 .55118 m .43441 .63729 L .53108 .60548 L p 1 .566 .566 r
F P
0 g
s
.53099 .51886 m .43639 .55118 L .38144 .49078 L p 1 .468 .468 r
F P
0 g
s
.53108 .60548 m .53099 .51886 L .43639 .55118 L p 1 .468 .468 r
F P
0 g
s
.43639 .55118 m .43441 .63729 L .53108 .60548 L p 1 .468 .468 r
F P
0 g
s
.28782 .52389 m .38144 .49078 L .43639 .55118 L p 1 .584 .584 r
F P
0 g
s
.38144 .49078 m .43639 .55118 L .43441 .63729 L p 1 .468 .468 r
F P
0 g
s
.38144 .49078 m .43639 .55118 L .43441 .63729 L p 1 .584 .584 r
F P
0 g
s
.77523 .5138 m .67702 .54627 L .6283 .48561 L p 1 .566 .566 r
F P
0 g
s
.78074 .60051 m .77523 .5138 L .67702 .54627 L p 1 .566 .566 r
F P
0 g
s
.67702 .54627 m .6803 .63245 L .78074 .60051 L p 1 .566 .566 r
F P
0 g
s
.53099 .51886 m .6283 .48561 L .67702 .54627 L p 1 .468 .468 r
F P
0 g
s
.6283 .48561 m .67702 .54627 L .6803 .63245 L p 1 .566 .566 r
F P
0 g
s
.6283 .48561 m .67702 .54627 L .6803 .63245 L p 1 .468 .468 r
F P
0 g
s
.48603 .87529 m .48692 .78251 L .39263 .81126 L p 1 .593 .593 r
F P
0 g
s
.39263 .81126 m .38968 .90335 L .48603 .87529 L p 1 .593 .593 r
F P
0 g
s
.39263 .81126 m .33634 .75754 L .34045 .6682 L p 1 .572 .572 r
F P
0 g
s
.48692 .78251 m .39263 .81126 L .33634 .75754 L p 1 .568 .568 r
F P
0 g
s
.48603 .87529 m .48692 .78251 L .39263 .81126 L p 1 .568 .568 r
F P
0 g
s
.39263 .81126 m .38968 .90335 L .48603 .87529 L p 1 .568 .568 r
F P
0 g
s
.33634 .75754 m .39263 .81126 L .38968 .90335 L p 1 .568 .568 r
F P
0 g
s
.48692 .78251 m .39263 .81126 L .33634 .75754 L p 1 .572 .572 r
F P
0 g
s
.63394 .80689 m .58392 .75294 L .58269 .6635 L p 1 .515 .515 r
F P
0 g
s
.63394 .80689 m .58392 .75294 L .58269 .6635 L p 1 .572 .572 r
F P
0 g
s
.73185 .77802 m .63394 .80689 L .58392 .75294 L p 1 .541 .541 r
F P
0 g
s
.73642 .87091 m .73185 .77802 L .63394 .80689 L p 1 .541 .541 r
F P
0 g
s
.63394 .80689 m .63629 .89909 L .73642 .87091 L p 1 .541 .541 r
F P
0 g
s
.48692 .78251 m .58392 .75294 L .63394 .80689 L p 1 .568 .568 r
F P
0 g
s
.48692 .78251 m .58392 .75294 L .63394 .80689 L p 1 .572 .572 r
F P
0 g
s
.58392 .75294 m .63394 .80689 L .63629 .89909 L p 1 .541 .541 r
F P
0 g
s
.73185 .77802 m .63394 .80689 L .58392 .75294 L p 1 .515 .515 r
F P
0 g
s
.58392 .75294 m .63394 .80689 L .63629 .89909 L p 1 .568 .568 r
F P
0 g
s
.47885 .37296 m .57584 .33746 L .62612 .40221 L p 1 .554 .554 r
F P
0 g
s
.57584 .33746 m .62612 .40221 L .6283 .48561 L p 1 .554 .554 r
F P
0 g
s
.43234 .72724 m .43441 .63729 L .34045 .6682 L p 1 .572 .572 r
F P
0 g
s
.34045 .6682 m .33634 .75754 L .43234 .72724 L p 1 .572 .572 r
F P
0 g
s
.34045 .6682 m .28253 .61044 L .28782 .52389 L p 1 .584 .584 r
F P
0 g
s
.43441 .63729 m .34045 .6682 L .28253 .61044 L p 1 .515 .515 r
F P
0 g
s
.43234 .72724 m .43441 .63729 L .34045 .6682 L p 1 .515 .515 r
F P
0 g
s
.34045 .6682 m .33634 .75754 L .43234 .72724 L p 1 .515 .515 r
F P
0 g
s
.28253 .61044 m .34045 .6682 L .33634 .75754 L p 1 .515 .515 r
F P
0 g
s
.43441 .63729 m .34045 .6682 L .28253 .61044 L p 1 .584 .584 r
F P
0 g
s
.68374 .7225 m .6803 .63245 L .58269 .6635 L p 1 .515 .515 r
F P
0 g
s
.58269 .6635 m .58392 .75294 L .68374 .7225 L p 1 .515 .515 r
F P
0 g
s
.58269 .6635 m .53108 .60548 L .53099 .51886 L p 1 .468 .468 r
F P
0 g
s
.58269 .6635 m .53108 .60548 L .53099 .51886 L p 1 .566 .566 r
F P
0 g
s
.6803 .63245 m .58269 .6635 L .53108 .60548 L p 1 .468 .468 r
F P
0 g
s
.43441 .63729 m .53108 .60548 L .58269 .6635 L p 1 .576 .576 r
F P
0 g
s
.43441 .63729 m .53108 .60548 L .58269 .6635 L p 1 .566 .566 r
F P
0 g
s
.53108 .60548 m .58269 .6635 L .58392 .75294 L p 1 .576 .576 r
F P
0 g
s
.37818 .57785 m .38144 .49078 L .28782 .52389 L p 1 .584 .584 r
F P
0 g
s
.28782 .52389 m .28253 .61044 L .37818 .57785 L p 1 .584 .584 r
F P
0 g
s
.6803 .63245 m .78074 .60051 L .82597 .65878 L p 1 .572 .572 r
F P
0 g
s
.78074 .60051 m .82597 .65878 L .83259 .74831 L p 1 .572 .572 r
F P
0 g
s
.53897 .92648 m .48603 .87529 L .48692 .78251 L p 1 .568 .568 r
F P
0 g
s
.53897 .92648 m .48603 .87529 L .48692 .78251 L p 1 .593 .593 r
F P
0 g
s
.63629 .89909 m .53897 .92648 L .48603 .87529 L p 1 .568 .568 r
F P
0 g
s
.38968 .90335 m .48603 .87529 L .53897 .92648 L p 1 .593 .593 r
F P
0 g
s
.63058 .57275 m .6283 .48561 L .53099 .51886 L p 1 .468 .468 r
F P
0 g
s
.53099 .51886 m .53108 .60548 L .63058 .57275 L p 1 .468 .468 r
F P
0 g
s
.53099 .51886 m .47778 .45672 L .47885 .37296 L p 1 .554 .554 r
F P
0 g
s
.6283 .48561 m .53099 .51886 L .47778 .45672 L p 1 0 0 r
F P
0 g
s
.63058 .57275 m .6283 .48561 L .53099 .51886 L p 1 0 0 r
F P
0 g
s
.53099 .51886 m .53108 .60548 L .63058 .57275 L p 1 0 0 r
F P
0 g
s
.38144 .49078 m .47778 .45672 L .53099 .51886 L p 1 .468 .468 r
F P
0 g
s
.47778 .45672 m .53099 .51886 L .53108 .60548 L p 1 0 0 r
F P
0 g
s
.6283 .48561 m .53099 .51886 L .47778 .45672 L p 1 .554 .554 r
F P
0 g
s
.47778 .45672 m .53099 .51886 L .53108 .60548 L p 1 .468 .468 r
F P
0 g
s
.6283 .48561 m .72843 .45139 L .77523 .5138 L p 1 .566 .566 r
F P
0 g
s
.72843 .45139 m .77523 .5138 L .78074 .60051 L p 1 .566 .566 r
F P
0 g
s
.5852 .84641 m .58392 .75294 L .48692 .78251 L p 1 .568 .568 r
F P
0 g
s
.48692 .78251 m .48603 .87529 L .5852 .84641 L p 1 .568 .568 r
F P
0 g
s
.48692 .78251 m .43234 .72724 L .43441 .63729 L p 1 .576 .576 r
F P
0 g
s
.48692 .78251 m .43234 .72724 L .43441 .63729 L p 1 .572 .572 r
F P
0 g
s
.58392 .75294 m .48692 .78251 L .43234 .72724 L p 1 .576 .576 r
F P
0 g
s
.33634 .75754 m .43234 .72724 L .48692 .78251 L p 1 .568 .568 r
F P
0 g
s
.33634 .75754 m .43234 .72724 L .48692 .78251 L p 1 .572 .572 r
F P
0 g
s
.43234 .72724 m .48692 .78251 L .48603 .87529 L p 1 .568 .568 r
F P
0 g
s
.57694 .42166 m .57584 .33746 L .47885 .37296 L p 1 .554 .554 r
F P
0 g
s
.47885 .37296 m .47778 .45672 L .57694 .42166 L p 1 .554 .554 r
F P
0 g
s
.73185 .77802 m .68374 .7225 L .6803 .63245 L p 1 .572 .572 r
F P
0 g
s
.73185 .77802 m .68374 .7225 L .6803 .63245 L p 1 .515 .515 r
F P
0 g
s
.83259 .74831 m .73185 .77802 L .68374 .7225 L p 1 .568 .568 r
F P
0 g
s
.8395 .84189 m .83259 .74831 L .73185 .77802 L p 1 .568 .568 r
F P
0 g
s
.73185 .77802 m .73642 .87091 L .8395 .84189 L p 1 .568 .568 r
F P
0 g
s
.58392 .75294 m .68374 .7225 L .73185 .77802 L p 1 .541 .541 r
F P
0 g
s
.58392 .75294 m .68374 .7225 L .73185 .77802 L p 1 .515 .515 r
F P
0 g
s
.68374 .7225 m .73185 .77802 L .73642 .87091 L p 1 .568 .568 r
F P
0 g
s
.83259 .74831 m .73185 .77802 L .68374 .7225 L p 1 .572 .572 r
F P
0 g
s
.68374 .7225 m .73185 .77802 L .73642 .87091 L p 1 .541 .541 r
F P
0 g
s
.53118 .69604 m .53108 .60548 L .43441 .63729 L p 1 .576 .576 r
F P
0 g
s
.43441 .63729 m .43234 .72724 L .53118 .69604 L p 1 .576 .576 r
F P
0 g
s
.43441 .63729 m .37818 .57785 L .38144 .49078 L p 1 .468 .468 r
F P
0 g
s
.43441 .63729 m .37818 .57785 L .38144 .49078 L p 1 .584 .584 r
F P
0 g
s
.53108 .60548 m .43441 .63729 L .37818 .57785 L p 1 .468 .468 r
F P
0 g
s
.28253 .61044 m .37818 .57785 L .43441 .63729 L p 1 .515 .515 r
F P
0 g
s
.28253 .61044 m .37818 .57785 L .43441 .63729 L p 1 .584 .584 r
F P
0 g
s
.37818 .57785 m .43441 .63729 L .43234 .72724 L p 1 .515 .515 r
F P
0 g
s
.78651 .69116 m .78074 .60051 L .6803 .63245 L p 1 .572 .572 r
F P
0 g
s
.6803 .63245 m .68374 .7225 L .78651 .69116 L p 1 .572 .572 r
F P
0 g
s
.6803 .63245 m .63058 .57275 L .6283 .48561 L p 1 .566 .566 r
F P
0 g
s
.6803 .63245 m .63058 .57275 L .6283 .48561 L p 1 .468 .468 r
F P
0 g
s
.78074 .60051 m .6803 .63245 L .63058 .57275 L p 1 .576 .576 r
F P
0 g
s
.78651 .69116 m .78074 .60051 L .6803 .63245 L p 1 .576 .576 r
F P
0 g
s
.6803 .63245 m .68374 .7225 L .78651 .69116 L p 1 .576 .576 r
F P
0 g
s
.53108 .60548 m .63058 .57275 L .6803 .63245 L p 1 .468 .468 r
F P
0 g
s
.63058 .57275 m .6803 .63245 L .68374 .7225 L p 1 .576 .576 r
F P
0 g
s
.78074 .60051 m .6803 .63245 L .63058 .57275 L p 1 .566 .566 r
F P
0 g
s
.38968 .90335 m .33205 .85091 L .33634 .75754 L p 1 .568 .568 r
F P
0 g
s
.48603 .87529 m .38968 .90335 L .33205 .85091 L p 1 .568 .568 r
F P
0 g
s
.47666 .5443 m .47778 .45672 L .38144 .49078 L p 1 .468 .468 r
F P
0 g
s
.38144 .49078 m .37818 .57785 L .47666 .5443 L p 1 .468 .468 r
F P
0 g
s
.47778 .45672 m .38144 .49078 L .32352 .42712 L p 1 .566 .566 r
F P
0 g
s
.47666 .5443 m .47778 .45672 L .38144 .49078 L p 1 .566 .566 r
F P
0 g
s
.38144 .49078 m .37818 .57785 L .47666 .5443 L p 1 .566 .566 r
F P
0 g
s
.32352 .42712 m .38144 .49078 L .37818 .57785 L p 1 .566 .566 r
F P
0 g
s
.63629 .89909 m .5852 .84641 L .58392 .75294 L p 1 .541 .541 r
F P
0 g
s
.63629 .89909 m .5852 .84641 L .58392 .75294 L p 1 .568 .568 r
F P
0 g
s
.73642 .87091 m .63629 .89909 L .5852 .84641 L p 1 .597 .597 r
F P
0 g
s
.7412 .96803 m .73642 .87091 L .63629 .89909 L p 1 .597 .597 r
F P
0 g
s
.63629 .89909 m .63874 .99543 L .7412 .96803 L p 1 .597 .597 r
F P
0 g
s
.48603 .87529 m .5852 .84641 L .63629 .89909 L p 1 .568 .568 r
F P
0 g
s
.5852 .84641 m .63629 .89909 L .63874 .99543 L p 1 .597 .597 r
F P
0 g
s
.73642 .87091 m .63629 .89909 L .5852 .84641 L p 1 .541 .541 r
F P
0 g
s
.73303 .53905 m .72843 .45139 L .6283 .48561 L p 1 .566 .566 r
F P
0 g
s
.6283 .48561 m .63058 .57275 L .73303 .53905 L p 1 .566 .566 r
F P
0 g
s
.6283 .48561 m .57694 .42166 L .57584 .33746 L p 1 .554 .554 r
F P
0 g
s
.72843 .45139 m .6283 .48561 L .57694 .42166 L p 1 .468 .468 r
F P
0 g
s
.73303 .53905 m .72843 .45139 L .6283 .48561 L p 1 .468 .468 r
F P
0 g
s
.6283 .48561 m .63058 .57275 L .73303 .53905 L p 1 .468 .468 r
F P
0 g
s
.47778 .45672 m .57694 .42166 L .6283 .48561 L p 1 0 0 r
F P
0 g
s
.47778 .45672 m .57694 .42166 L .6283 .48561 L p 1 .554 .554 r
F P
0 g
s
.57694 .42166 m .6283 .48561 L .63058 .57275 L p 1 .468 .468 r
F P
0 g
s
.57694 .42166 m .6283 .48561 L .63058 .57275 L p 1 0 0 r
F P
0 g
s
.43018 .8213 m .43234 .72724 L .33634 .75754 L p 1 .568 .568 r
F P
0 g
s
.33634 .75754 m .33205 .85091 L .43018 .8213 L p 1 .568 .568 r
F P
0 g
s
.33634 .75754 m .277 .7009 L .28253 .61044 L p 1 .515 .515 r
F P
0 g
s
.43234 .72724 m .33634 .75754 L .277 .7009 L p 1 .544 .544 r
F P
0 g
s
.43018 .8213 m .43234 .72724 L .33634 .75754 L p 1 .544 .544 r
F P
0 g
s
.33634 .75754 m .33205 .85091 L .43018 .8213 L p 1 .544 .544 r
F P
0 g
s
.277 .7009 m .33634 .75754 L .33205 .85091 L p 1 .544 .544 r
F P
0 g
s
.43234 .72724 m .33634 .75754 L .277 .7009 L p 1 .515 .515 r
F P
0 g
s
.68733 .81667 m .68374 .7225 L .58392 .75294 L p 1 .541 .541 r
F P
0 g
s
.58392 .75294 m .5852 .84641 L .68733 .81667 L p 1 .541 .541 r
F P
0 g
s
.43234 .72724 m .53118 .69604 L .58392 .75294 L p 1 .576 .576 r
F P
0 g
s
.58392 .75294 m .53118 .69604 L .53108 .60548 L p 1 .576 .576 r
F P
0 g
s
.37476 .66892 m .37818 .57785 L .28253 .61044 L p 1 .515 .515 r
F P
0 g
s
.28253 .61044 m .277 .7009 L .37476 .66892 L p 1 .515 .515 r
F P
0 g
s
.37818 .57785 m .28253 .61044 L .22145 .54953 L p 1 .572 .572 r
F P
0 g
s
.37476 .66892 m .37818 .57785 L .28253 .61044 L p 1 .572 .572 r
F P
0 g
s
.28253 .61044 m .277 .7009 L .37476 .66892 L p 1 .572 .572 r
F P
0 g
s
.22145 .54953 m .28253 .61044 L .277 .7009 L p 1 .572 .572 r
F P
0 g
s
.83259 .74831 m .78651 .69116 L .78074 .60051 L p 1 .572 .572 r
F P
0 g
s
.93626 .71774 m .83259 .74831 L .78651 .69116 L p 1 .593 .593 r
F P
0 g
s
.94566 .81201 m .93626 .71774 L .83259 .74831 L p 1 .593 .593 r
F P
0 g
s
.83259 .74831 m .8395 .84189 L .94566 .81201 L p 1 .593 .593 r
F P
0 g
s
.68374 .7225 m .78651 .69116 L .83259 .74831 L p 1 .568 .568 r
F P
0 g
s
.68374 .7225 m .78651 .69116 L .83259 .74831 L p 1 .572 .572 r
F P
0 g
s
.78651 .69116 m .83259 .74831 L .8395 .84189 L p 1 .593 .593 r
F P
0 g
s
.78651 .69116 m .83259 .74831 L .8395 .84189 L p 1 .568 .568 r
F P
0 g
s
.53108 .60548 m .47666 .5443 L .47778 .45672 L p 1 0 0 r
F P
0 g
s
.53108 .60548 m .47666 .5443 L .47778 .45672 L p 1 .468 .468 r
F P
0 g
s
.63058 .57275 m .53108 .60548 L .47666 .5443 L p 1 0 0 r
F P
0 g
s
.37818 .57785 m .47666 .5443 L .53108 .60548 L p 1 .468 .468 r
F P
0 g
s
.78074 .60051 m .73303 .53905 L .72843 .45139 L p 1 .566 .566 r
F P
0 g
s
.88412 .56763 m .78074 .60051 L .73303 .53905 L p 1 .572 .572 r
F P
0 g
s
.89236 .65888 m .88412 .56763 L .78074 .60051 L p 1 .572 .572 r
F P
0 g
s
.78074 .60051 m .78651 .69116 L .89236 .65888 L p 1 .572 .572 r
F P
0 g
s
.63058 .57275 m .73303 .53905 L .78074 .60051 L p 1 .576 .576 r
F P
0 g
s
.63058 .57275 m .73303 .53905 L .78074 .60051 L p 1 .566 .566 r
F P
0 g
s
.73303 .53905 m .78074 .60051 L .78651 .69116 L p 1 .572 .572 r
F P
0 g
s
.73303 .53905 m .78074 .60051 L .78651 .69116 L p 1 .576 .576 r
F P
0 g
s
.33205 .85091 m .43018 .8213 L .48603 .87529 L p 1 .568 .568 r
F P
0 g
s
.48603 .87529 m .43018 .8213 L .43234 .72724 L p 1 .568 .568 r
F P
0 g
s
.5781 .50974 m .57694 .42166 L .47778 .45672 L p 1 0 0 r
F P
0 g
s
.47778 .45672 m .47666 .5443 L .5781 .50974 L p 1 0 0 r
F P
0 g
s
.57694 .42166 m .47778 .45672 L .42164 .39117 L p 1 .468 .468 r
F P
0 g
s
.5781 .50974 m .57694 .42166 L .47778 .45672 L p 1 .468 .468 r
F P
0 g
s
.47778 .45672 m .47666 .5443 L .5781 .50974 L p 1 .468 .468 r
F P
0 g
s
.32352 .42712 m .42164 .39117 L .47778 .45672 L p 1 .566 .566 r
F P
0 g
s
.42164 .39117 m .47778 .45672 L .47666 .5443 L p 1 .468 .468 r
F P
0 g
s
.42164 .39117 m .47778 .45672 L .47666 .5443 L p 1 .566 .566 r
F P
0 g
s
.73642 .87091 m .68733 .81667 L .68374 .7225 L p 1 .568 .568 r
F P
0 g
s
.73642 .87091 m .68733 .81667 L .68374 .7225 L p 1 .541 .541 r
F P
0 g
s
.8395 .84189 m .73642 .87091 L .68733 .81667 L p 1 .568 .568 r
F P
0 g
s
.5852 .84641 m .68733 .81667 L .73642 .87091 L p 1 .597 .597 r
F P
0 g
s
.5852 .84641 m .68733 .81667 L .73642 .87091 L p 1 .541 .541 r
F P
0 g
s
.68733 .81667 m .73642 .87091 L .7412 .96803 L p 1 .597 .597 r
F P
0 g
s
.83151 .41617 m .72843 .45139 L .67906 .38555 L p 1 .584 .584 r
F P
0 g
s
.83857 .50433 m .83151 .41617 L .72843 .45139 L p 1 .584 .584 r
F P
0 g
s
.72843 .45139 m .73303 .53905 L .83857 .50433 L p 1 .584 .584 r
F P
0 g
s
.57694 .42166 m .67906 .38555 L .72843 .45139 L p 1 .468 .468 r
F P
0 g
s
.67906 .38555 m .72843 .45139 L .73303 .53905 L p 1 .584 .584 r
F P
0 g
s
.67906 .38555 m .72843 .45139 L .73303 .53905 L p 1 .468 .468 r
F P
0 g
s
.277 .7009 m .37476 .66892 L .43234 .72724 L p 1 .544 .544 r
F P
0 g
s
.277 .7009 m .37476 .66892 L .43234 .72724 L p 1 .515 .515 r
F P
0 g
s
.37476 .66892 m .43234 .72724 L .43018 .8213 L p 1 .544 .544 r
F P
0 g
s
.43234 .72724 m .37476 .66892 L .37818 .57785 L p 1 .515 .515 r
F P
0 g
s
.79254 .78602 m .78651 .69116 L .68374 .7225 L p 1 .568 .568 r
F P
0 g
s
.68374 .7225 m .68733 .81667 L .79254 .78602 L p 1 .568 .568 r
F P
0 g
s
.68374 .7225 m .63296 .66391 L .63058 .57275 L p 1 .576 .576 r
F P
0 g
s
.78651 .69116 m .68374 .7225 L .63296 .66391 L p 1 .576 .576 r
F P
0 g
s
.37818 .57785 m .31883 .51513 L .32352 .42712 L p 1 .566 .566 r
F P
0 g
s
.47666 .5443 m .37818 .57785 L .31883 .51513 L p 1 .576 .576 r
F P
0 g
s
.47548 .63596 m .47666 .5443 L .37818 .57785 L p 1 .576 .576 r
F P
0 g
s
.37818 .57785 m .37476 .66892 L .47548 .63596 L p 1 .576 .576 r
F P
0 g
s
.22145 .54953 m .31883 .51513 L .37818 .57785 L p 1 .572 .572 r
F P
0 g
s
.31883 .51513 m .37818 .57785 L .37476 .66892 L p 1 .576 .576 r
F P
0 g
s
.47666 .5443 m .37818 .57785 L .31883 .51513 L p 1 .566 .566 r
F P
0 g
s
.31883 .51513 m .37818 .57785 L .37476 .66892 L p 1 .572 .572 r
F P
0 g
s
.78651 .69116 m .89236 .65888 L .93626 .71774 L p 1 .593 .593 r
F P
0 g
s
.89236 .65888 m .93626 .71774 L .94566 .81201 L p 1 .593 .593 r
F P
0 g
s
.63874 .99543 m .58655 .9442 L .5852 .84641 L p 1 .597 .597 r
F P
0 g
s
.7412 .96803 m .63874 .99543 L .58655 .9442 L p 1 .599 .599 r
F P
0 g
s
.7462 1.06969 m .7412 .96803 L .63874 .99543 L p 1 .599 .599 r
F P
0 g
s
.63874 .99543 m .64131 1.0962 L .7462 1.06969 L p 1 .599 .599 r
F P
0 g
s
.58655 .9442 m .63874 .99543 L .64131 1.0962 L p 1 .599 .599 r
F P
0 g
s
.7412 .96803 m .63874 .99543 L .58655 .9442 L p 1 .597 .597 r
F P
0 g
s
.73785 .63081 m .73303 .53905 L .63058 .57275 L p 1 .576 .576 r
F P
0 g
s
.63058 .57275 m .63296 .66391 L .73785 .63081 L p 1 .576 .576 r
F P
0 g
s
.63058 .57275 m .5781 .50974 L .57694 .42166 L p 1 .468 .468 r
F P
0 g
s
.63058 .57275 m .5781 .50974 L .57694 .42166 L p 1 0 0 r
F P
0 g
s
.73303 .53905 m .63058 .57275 L .5781 .50974 L p 1 .468 .468 r
F P
0 g
s
.47666 .5443 m .5781 .50974 L .63058 .57275 L p 1 0 0 r
F P
0 g
s
.33205 .85091 m .27121 .79555 L .277 .7009 L p 1 .544 .544 r
F P
0 g
s
.43018 .8213 m .33205 .85091 L .27121 .79555 L p 1 .544 .544 r
F P
0 g
s
.41917 .47968 m .42164 .39117 L .32352 .42712 L p 1 .566 .566 r
F P
0 g
s
.32352 .42712 m .31883 .51513 L .41917 .47968 L p 1 .566 .566 r
F P
0 g
s
.73303 .53905 m .83857 .50433 L .88412 .56763 L p 1 .572 .572 r
F P
0 g
s
.83857 .50433 m .88412 .56763 L .89236 .65888 L p 1 .572 .572 r
F P
0 g
s
.69109 .91525 m .68733 .81667 L .5852 .84641 L p 1 .597 .597 r
F P
0 g
s
.5852 .84641 m .58655 .9442 L .69109 .91525 L p 1 .597 .597 r
F P
0 g
s
.68263 .47413 m .67906 .38555 L .57694 .42166 L p 1 .468 .468 r
F P
0 g
s
.57694 .42166 m .5781 .50974 L .68263 .47413 L p 1 .468 .468 r
F P
0 g
s
.67906 .38555 m .57694 .42166 L .52272 .35414 L p 1 .566 .566 r
F P
0 g
s
.68263 .47413 m .67906 .38555 L .57694 .42166 L p 1 .566 .566 r
F P
0 g
s
.57694 .42166 m .5781 .50974 L .68263 .47413 L p 1 .566 .566 r
F P
0 g
s
.42164 .39117 m .52272 .35414 L .57694 .42166 L p 1 .468 .468 r
F P
0 g
s
.52272 .35414 m .57694 .42166 L .5781 .50974 L p 1 .566 .566 r
F P
0 g
s
.52272 .35414 m .57694 .42166 L .5781 .50974 L p 1 .468 .468 r
F P
0 g
s
.37118 .76426 m .37476 .66892 L .277 .7009 L p 1 .544 .544 r
F P
0 g
s
.277 .7009 m .27121 .79555 L .37118 .76426 L p 1 .544 .544 r
F P
0 g
s
.277 .7009 m .21434 .6411 L .22145 .54953 L p 1 .572 .572 r
F P
0 g
s
.37476 .66892 m .277 .7009 L .21434 .6411 L p 1 .568 .568 r
F P
0 g
s
.37118 .76426 m .37476 .66892 L .277 .7009 L p 1 .568 .568 r
F P
0 g
s
.277 .7009 m .27121 .79555 L .37118 .76426 L p 1 .568 .568 r
F P
0 g
s
.21434 .6411 m .277 .7009 L .27121 .79555 L p 1 .568 .568 r
F P
0 g
s
.37476 .66892 m .277 .7009 L .21434 .6411 L p 1 .572 .572 r
F P
0 g
s
.8395 .84189 m .79254 .78602 L .78651 .69116 L p 1 .593 .593 r
F P
0 g
s
.8395 .84189 m .79254 .78602 L .78651 .69116 L p 1 .568 .568 r
F P
0 g
s
.94566 .81201 m .8395 .84189 L .79254 .78602 L p 1 .593 .593 r
F P
0 g
s
.68733 .81667 m .79254 .78602 L .8395 .84189 L p 1 .568 .568 r
F P
0 g
s
.67906 .38555 m .78428 .34834 L .83151 .41617 L p 1 .584 .584 r
F P
0 g
s
.78428 .34834 m .83151 .41617 L .83857 .50433 L p 1 .584 .584 r
F P
0 g
s
.31391 .60729 m .31883 .51513 L .22145 .54953 L p 1 .572 .572 r
F P
0 g
s
.22145 .54953 m .21434 .6411 L .31391 .60729 L p 1 .572 .572 r
F P
0 g
s
.90099 .75444 m .89236 .65888 L .78651 .69116 L p 1 .593 .593 r
F P
0 g
s
.78651 .69116 m .79254 .78602 L .90099 .75444 L p 1 .593 .593 r
F P
0 g
s
.78651 .69116 m .73785 .63081 L .73303 .53905 L p 1 .572 .572 r
F P
0 g
s
.78651 .69116 m .73785 .63081 L .73303 .53905 L p 1 .576 .576 r
F P
0 g
s
.89236 .65888 m .78651 .69116 L .73785 .63081 L p 1 .568 .568 r
F P
0 g
s
.90099 .75444 m .89236 .65888 L .78651 .69116 L p 1 .568 .568 r
F P
0 g
s
.78651 .69116 m .79254 .78602 L .90099 .75444 L p 1 .568 .568 r
F P
0 g
s
.63296 .66391 m .73785 .63081 L .78651 .69116 L p 1 .576 .576 r
F P
0 g
s
.73785 .63081 m .78651 .69116 L .79254 .78602 L p 1 .568 .568 r
F P
0 g
s
.89236 .65888 m .78651 .69116 L .73785 .63081 L p 1 .572 .572 r
F P
0 g
s
.47666 .5443 m .41917 .47968 L .42164 .39117 L p 1 .468 .468 r
F P
0 g
s
.47666 .5443 m .41917 .47968 L .42164 .39117 L p 1 .566 .566 r
F P
0 g
s
.5781 .50974 m .47666 .5443 L .41917 .47968 L p 1 .468 .468 r
F P
0 g
s
.31883 .51513 m .41917 .47968 L .47666 .5443 L p 1 .576 .576 r
F P
0 g
s
.31883 .51513 m .41917 .47968 L .47666 .5443 L p 1 .566 .566 r
F P
0 g
s
.41917 .47968 m .47666 .5443 L .47548 .63596 L p 1 .576 .576 r
F P
0 g
s
.58655 .9442 m .69109 .91525 L .7412 .96803 L p 1 .599 .599 r
F P
0 g
s
.58655 .9442 m .69109 .91525 L .7412 .96803 L p 1 .597 .597 r
F P
0 g
s
.69109 .91525 m .7412 .96803 L .7462 1.06969 L p 1 .599 .599 r
F P
0 g
s
.7412 .96803 m .69109 .91525 L .68733 .81667 L p 1 .597 .597 r
F P
0 g
s
.84596 .59668 m .83857 .50433 L .73303 .53905 L p 1 .572 .572 r
F P
0 g
s
.73303 .53905 m .73785 .63081 L .84596 .59668 L p 1 .572 .572 r
F P
0 g
s
.73303 .53905 m .68263 .47413 L .67906 .38555 L p 1 .584 .584 r
F P
0 g
s
.73303 .53905 m .68263 .47413 L .67906 .38555 L p 1 .468 .468 r
F P
0 g
s
.83857 .50433 m .73303 .53905 L .68263 .47413 L p 1 .515 .515 r
F P
0 g
s
.84596 .59668 m .83857 .50433 L .73303 .53905 L p 1 .515 .515 r
F P
0 g
s
.73303 .53905 m .73785 .63081 L .84596 .59668 L p 1 .515 .515 r
F P
0 g
s
.5781 .50974 m .68263 .47413 L .73303 .53905 L p 1 .468 .468 r
F P
0 g
s
.68263 .47413 m .73303 .53905 L .73785 .63081 L p 1 .515 .515 r
F P
0 g
s
.83857 .50433 m .73303 .53905 L .68263 .47413 L p 1 .584 .584 r
F P
0 g
s
.27121 .79555 m .37118 .76426 L .43018 .8213 L p 1 .544 .544 r
F P
0 g
s
.43018 .8213 m .37118 .76426 L .37476 .66892 L p 1 .544 .544 r
F P
0 g
s
.52262 .44313 m .52272 .35414 L .42164 .39117 L p 1 .468 .468 r
F P
0 g
s
.42164 .39117 m .41917 .47968 L .52262 .44313 L p 1 .468 .468 r
F P
0 g
s
.52272 .35414 m .42164 .39117 L .36233 .32192 L p 1 .584 .584 r
F P
0 g
s
.52262 .44313 m .52272 .35414 L .42164 .39117 L p 1 .584 .584 r
F P
0 g
s
.42164 .39117 m .41917 .47968 L .52262 .44313 L p 1 .584 .584 r
F P
0 g
s
.36233 .32192 m .42164 .39117 L .41917 .47968 L p 1 .584 .584 r
F P
0 g
s
.79041 .43741 m .78428 .34834 L .67906 .38555 L p 1 .584 .584 r
F P
0 g
s
.67906 .38555 m .68263 .47413 L .79041 .43741 L p 1 .584 .584 r
F P
0 g
s
.52272 .35414 m .6269 .31597 L .67906 .38555 L p 1 .566 .566 r
F P
0 g
s
.6269 .31597 m .67906 .38555 L .68263 .47413 L p 1 .566 .566 r
F P
0 g
s
.37476 .66892 m .31391 .60729 L .31883 .51513 L p 1 .576 .576 r
F P
0 g
s
.37476 .66892 m .31391 .60729 L .31883 .51513 L p 1 .572 .572 r
F P
0 g
s
.47548 .63596 m .37476 .66892 L .31391 .60729 L p 1 .576 .576 r
F P
0 g
s
.21434 .6411 m .31391 .60729 L .37476 .66892 L p 1 .568 .568 r
F P
0 g
s
.21434 .6411 m .31391 .60729 L .37476 .66892 L p 1 .572 .572 r
F P
0 g
s
.31391 .60729 m .37476 .66892 L .37118 .76426 L p 1 .568 .568 r
F P
0 g
s
.79254 .78602 m .90099 .75444 L .94566 .81201 L p 1 .593 .593 r
F P
0 g
s
.94566 .81201 m .90099 .75444 L .89236 .65888 L p 1 .593 .593 r
F P
0 g
s
.64131 1.0962 m .58795 1.04662 L .58655 .9442 L p 1 .599 .599 r
F P
0 g
s
.7462 1.06969 m .64131 1.0962 L .58795 1.04662 L p 1 .599 .599 r
F P
0 g
s
.41659 .57243 m .41917 .47968 L .31883 .51513 L p 1 .576 .576 r
F P
0 g
s
.31883 .51513 m .31391 .60729 L .41659 .57243 L p 1 .576 .576 r
F P
0 g
s
.41917 .47968 m .31883 .51513 L .2561 .44883 L p 1 .572 .572 r
F P
0 g
s
.41659 .57243 m .41917 .47968 L .31883 .51513 L p 1 .572 .572 r
F P
0 g
s
.31883 .51513 m .31391 .60729 L .41659 .57243 L p 1 .572 .572 r
F P
0 g
s
.2561 .44883 m .31883 .51513 L .31391 .60729 L p 1 .572 .572 r
F P
0 g
s
.73785 .63081 m .84596 .59668 L .89236 .65888 L p 1 .568 .568 r
F P
0 g
s
.73785 .63081 m .84596 .59668 L .89236 .65888 L p 1 .572 .572 r
F P
0 g
s
.84596 .59668 m .89236 .65888 L .90099 .75444 L p 1 .568 .568 r
F P
0 g
s
.89236 .65888 m .84596 .59668 L .83857 .50433 L p 1 .572 .572 r
F P
0 g
s
.69503 1.01857 m .69109 .91525 L .58655 .9442 L p 1 .599 .599 r
F P
0 g
s
.58655 .9442 m .58795 1.04662 L .69503 1.01857 L p 1 .599 .599 r
F P
0 g
s
.69109 .91525 m .58655 .9442 L .53137 .89006 L p 1 .597 .597 r
F P
0 g
s
.69503 1.01857 m .69109 .91525 L .58655 .9442 L p 1 .597 .597 r
F P
0 g
s
.58655 .9442 m .58795 1.04662 L .69503 1.01857 L p 1 .597 .597 r
F P
0 g
s
.53137 .89006 m .58655 .9442 L .58795 1.04662 L p 1 .597 .597 r
F P
0 g
s
.5781 .50974 m .52262 .44313 L .52272 .35414 L p 1 .566 .566 r
F P
0 g
s
.5781 .50974 m .52262 .44313 L .52272 .35414 L p 1 .468 .468 r
F P
0 g
s
.68263 .47413 m .5781 .50974 L .52262 .44313 L p 1 .576 .576 r
F P
0 g
s
.68637 .56697 m .68263 .47413 L .5781 .50974 L p 1 .576 .576 r
F P
0 g
s
.5781 .50974 m .57931 .602 L .68637 .56697 L p 1 .576 .576 r
F P
0 g
s
.41917 .47968 m .52262 .44313 L .5781 .50974 L p 1 .468 .468 r
F P
0 g
s
.52262 .44313 m .5781 .50974 L .57931 .602 L p 1 .576 .576 r
F P
0 g
s
.68263 .47413 m .5781 .50974 L .52262 .44313 L p 1 .566 .566 r
F P
0 g
s
.27121 .79555 m .2069 .73703 L .21434 .6411 L p 1 .568 .568 r
F P
0 g
s
.37118 .76426 m .27121 .79555 L .2069 .73703 L p 1 .568 .568 r
F P
0 g
s
.68263 .47413 m .79041 .43741 L .83857 .50433 L p 1 .515 .515 r
F P
0 g
s
.68263 .47413 m .79041 .43741 L .83857 .50433 L p 1 .584 .584 r
F P
0 g
s
.79041 .43741 m .83857 .50433 L .84596 .59668 L p 1 .515 .515 r
F P
0 g
s
.83857 .50433 m .79041 .43741 L .78428 .34834 L p 1 .584 .584 r
F P
0 g
s
.62931 .40544 m .6269 .31597 L .52272 .35414 L p 1 .566 .566 r
F P
0 g
s
.52272 .35414 m .52262 .44313 L .62931 .40544 L p 1 .566 .566 r
F P
0 g
s
.36233 .32192 m .46539 .28275 L .52272 .35414 L p 1 .584 .584 r
F P
0 g
s
.46539 .28275 m .52272 .35414 L .52262 .44313 L p 1 .584 .584 r
F P
0 g
s
.30876 .70391 m .31391 .60729 L .21434 .6411 L p 1 .568 .568 r
F P
0 g
s
.21434 .6411 m .2069 .73703 L .30876 .70391 L p 1 .568 .568 r
F P
0 g
s
.31391 .60729 m .21434 .6411 L .14809 .57786 L p 1 .593 .593 r
F P
0 g
s
.30876 .70391 m .31391 .60729 L .21434 .6411 L p 1 .593 .593 r
F P
0 g
s
.21434 .6411 m .2069 .73703 L .30876 .70391 L p 1 .593 .593 r
F P
0 g
s
.14809 .57786 m .21434 .6411 L .2069 .73703 L p 1 .593 .593 r
F P
0 g
s
.79254 .78602 m .74289 .72695 L .73785 .63081 L p 1 .568 .568 r
F P
0 g
s
.90099 .75444 m .79254 .78602 L .74289 .72695 L p 1 .568 .568 r
F P
0 g
s
.31391 .60729 m .41659 .57243 L .47548 .63596 L p 1 .576 .576 r
F P
0 g
s
.47548 .63596 m .41659 .57243 L .41917 .47968 L p 1 .576 .576 r
F P
0 g
s
.58795 1.04662 m .69503 1.01857 L .7462 1.06969 L p 1 .599 .599 r
F P
0 g
s
.7462 1.06969 m .69503 1.01857 L .69109 .91525 L p 1 .599 .599 r
F P
0 g
s
.85371 .69351 m .84596 .59668 L .73785 .63081 L p 1 .568 .568 r
F P
0 g
s
.73785 .63081 m .74289 .72695 L .85371 .69351 L p 1 .568 .568 r
F P
0 g
s
.73785 .63081 m .68637 .56697 L .68263 .47413 L p 1 .515 .515 r
F P
0 g
s
.84596 .59668 m .73785 .63081 L .68637 .56697 L p 1 .544 .544 r
F P
0 g
s
.85371 .69351 m .84596 .59668 L .73785 .63081 L p 1 .544 .544 r
F P
0 g
s
.73785 .63081 m .74289 .72695 L .85371 .69351 L p 1 .544 .544 r
F P
0 g
s
.68637 .56697 m .73785 .63081 L .74289 .72695 L p 1 .544 .544 r
F P
0 g
s
.84596 .59668 m .73785 .63081 L .68637 .56697 L p 1 .515 .515 r
F P
0 g
s
.41917 .47968 m .35836 .41132 L .36233 .32192 L p 1 .584 .584 r
F P
0 g
s
.52262 .44313 m .41917 .47968 L .35836 .41132 L p 1 .515 .515 r
F P
0 g
s
.52251 .53646 m .52262 .44313 L .41917 .47968 L p 1 .515 .515 r
F P
0 g
s
.41917 .47968 m .41659 .57243 L .52251 .53646 L p 1 .515 .515 r
F P
0 g
s
.2561 .44883 m .35836 .41132 L .41917 .47968 L p 1 .572 .572 r
F P
0 g
s
.35836 .41132 m .41917 .47968 L .41659 .57243 L p 1 .515 .515 r
F P
0 g
s
.52262 .44313 m .41917 .47968 L .35836 .41132 L p 1 .584 .584 r
F P
0 g
s
.35836 .41132 m .41917 .47968 L .41659 .57243 L p 1 .572 .572 r
F P
0 g
s
.53137 .89006 m .63808 .85942 L .69109 .91525 L p 1 .597 .597 r
F P
0 g
s
.63808 .85942 m .69109 .91525 L .69503 1.01857 L p 1 .597 .597 r
F P
0 g
s
.79684 .53083 m .79041 .43741 L .68263 .47413 L p 1 .515 .515 r
F P
0 g
s
.68263 .47413 m .68637 .56697 L .79684 .53083 L p 1 .515 .515 r
F P
0 g
s
.68263 .47413 m .62931 .40544 L .6269 .31597 L p 1 .566 .566 r
F P
0 g
s
.79041 .43741 m .68263 .47413 L .62931 .40544 L p 1 .572 .572 r
F P
0 g
s
.79684 .53083 m .79041 .43741 L .68263 .47413 L p 1 .572 .572 r
F P
0 g
s
.68263 .47413 m .68637 .56697 L .79684 .53083 L p 1 .572 .572 r
F P
0 g
s
.52262 .44313 m .62931 .40544 L .68263 .47413 L p 1 .576 .576 r
F P
0 g
s
.52262 .44313 m .62931 .40544 L .68263 .47413 L p 1 .566 .566 r
F P
0 g
s
.62931 .40544 m .68263 .47413 L .68637 .56697 L p 1 .572 .572 r
F P
0 g
s
.62931 .40544 m .68263 .47413 L .68637 .56697 L p 1 .576 .576 r
F P
0 g
s
.2069 .73703 m .30876 .70391 L .37118 .76426 L p 1 .568 .568 r
F P
0 g
s
.37118 .76426 m .30876 .70391 L .31391 .60729 L p 1 .568 .568 r
F P
0 g
s
.46388 .37261 m .46539 .28275 L .36233 .32192 L p 1 .584 .584 r
F P
0 g
s
.36233 .32192 m .35836 .41132 L .46388 .37261 L p 1 .584 .584 r
F P
0 g
s
.31391 .60729 m .24952 .54207 L .2561 .44883 L p 1 .572 .572 r
F P
0 g
s
.41659 .57243 m .31391 .60729 L .24952 .54207 L p 1 .568 .568 r
F P
0 g
s
.41387 .66974 m .41659 .57243 L .31391 .60729 L p 1 .568 .568 r
F P
0 g
s
.31391 .60729 m .30876 .70391 L .41387 .66974 L p 1 .568 .568 r
F P
0 g
s
.14809 .57786 m .24952 .54207 L .31391 .60729 L p 1 .593 .593 r
F P
0 g
s
.24952 .54207 m .31391 .60729 L .30876 .70391 L p 1 .568 .568 r
F P
0 g
s
.41659 .57243 m .31391 .60729 L .24952 .54207 L p 1 .572 .572 r
F P
0 g
s
.24952 .54207 m .31391 .60729 L .30876 .70391 L p 1 .593 .593 r
F P
0 g
s
.74289 .72695 m .85371 .69351 L .90099 .75444 L p 1 .568 .568 r
F P
0 g
s
.90099 .75444 m .85371 .69351 L .84596 .59668 L p 1 .568 .568 r
F P
0 g
s
.58795 1.04662 m .53148 .99415 L .53137 .89006 L p 1 .597 .597 r
F P
0 g
s
.69503 1.01857 m .58795 1.04662 L .53148 .99415 L p 1 .597 .597 r
F P
0 g
s
.57931 .602 m .52251 .53646 L .52262 .44313 L p 1 .576 .576 r
F P
0 g
s
.68637 .56697 m .57931 .602 L .52251 .53646 L p 1 .576 .576 r
F P
0 g
s
.3542 .50513 m .35836 .41132 L .2561 .44883 L p 1 .572 .572 r
F P
0 g
s
.2561 .44883 m .24952 .54207 L .3542 .50513 L p 1 .572 .572 r
F P
0 g
s
.68637 .56697 m .79684 .53083 L .84596 .59668 L p 1 .544 .544 r
F P
0 g
s
.68637 .56697 m .79684 .53083 L .84596 .59668 L p 1 .515 .515 r
F P
0 g
s
.79684 .53083 m .84596 .59668 L .85371 .69351 L p 1 .544 .544 r
F P
0 g
s
.84596 .59668 m .79684 .53083 L .79041 .43741 L p 1 .515 .515 r
F P
0 g
s
.64082 .96443 m .63808 .85942 L .53137 .89006 L p 1 .597 .597 r
F P
0 g
s
.53137 .89006 m .53148 .99415 L .64082 .96443 L p 1 .597 .597 r
F P
0 g
s
.63808 .85942 m .53137 .89006 L .47297 .83274 L p 1 .595 .595 r
F P
0 g
s
.64082 .96443 m .63808 .85942 L .53137 .89006 L p 1 .595 .595 r
F P
0 g
s
.53137 .89006 m .53148 .99415 L .64082 .96443 L p 1 .595 .595 r
F P
0 g
s
.47297 .83274 m .53137 .89006 L .53148 .99415 L p 1 .595 .595 r
F P
0 g
s
.63185 .49934 m .62931 .40544 L .52262 .44313 L p 1 .576 .576 r
F P
0 g
s
.52262 .44313 m .52251 .53646 L .63185 .49934 L p 1 .576 .576 r
F P
0 g
s
.52262 .44313 m .46388 .37261 L .46539 .28275 L p 1 .584 .584 r
F P
0 g
s
.62931 .40544 m .52262 .44313 L .46388 .37261 L p 1 .572 .572 r
F P
0 g
s
.63185 .49934 m .62931 .40544 L .52262 .44313 L p 1 .572 .572 r
F P
0 g
s
.52262 .44313 m .52251 .53646 L .63185 .49934 L p 1 .572 .572 r
F P
0 g
s
.35836 .41132 m .46388 .37261 L .52262 .44313 L p 1 .515 .515 r
F P
0 g
s
.35836 .41132 m .46388 .37261 L .52262 .44313 L p 1 .584 .584 r
F P
0 g
s
.46388 .37261 m .52262 .44313 L .52251 .53646 L p 1 .572 .572 r
F P
0 g
s
.46388 .37261 m .52262 .44313 L .52251 .53646 L p 1 .515 .515 r
F P
0 g
s
.2069 .73703 m .1388 .67507 L .14809 .57786 L p 1 .593 .593 r
F P
0 g
s
.30876 .70391 m .2069 .73703 L .1388 .67507 L p 1 .593 .593 r
F P
0 g
s
.62931 .40544 m .73941 .36655 L .79041 .43741 L p 1 .572 .572 r
F P
0 g
s
.73941 .36655 m .79041 .43741 L .79684 .53083 L p 1 .572 .572 r
F P
0 g
s
.24261 .63996 m .24952 .54207 L .14809 .57786 L p 1 .593 .593 r
F P
0 g
s
.14809 .57786 m .1388 .67507 L .24261 .63996 L p 1 .593 .593 r
F P
0 g
s
.74289 .72695 m .6903 .66438 L .68637 .56697 L p 1 .544 .544 r
F P
0 g
s
.85371 .69351 m .74289 .72695 L .6903 .66438 L p 1 .544 .544 r
F P
0 g
s
.41659 .57243 m .3542 .50513 L .35836 .41132 L p 1 .515 .515 r
F P
0 g
s
.41659 .57243 m .3542 .50513 L .35836 .41132 L p 1 .572 .572 r
F P
0 g
s
.52251 .53646 m .41659 .57243 L .3542 .50513 L p 1 .541 .541 r
F P
0 g
s
.5224 .63445 m .52251 .53646 L .41659 .57243 L p 1 .541 .541 r
F P
0 g
s
.41659 .57243 m .41387 .66974 L .5224 .63445 L p 1 .541 .541 r
F P
0 g
s
.24952 .54207 m .3542 .50513 L .41659 .57243 L p 1 .568 .568 r
F P
0 g
s
.24952 .54207 m .3542 .50513 L .41659 .57243 L p 1 .572 .572 r
F P
0 g
s
.3542 .50513 m .41659 .57243 L .41387 .66974 L p 1 .541 .541 r
F P
0 g
s
.52251 .53646 m .41659 .57243 L .3542 .50513 L p 1 .515 .515 r
F P
0 g
s
.3542 .50513 m .41659 .57243 L .41387 .66974 L p 1 .568 .568 r
F P
0 g
s
.53148 .99415 m .64082 .96443 L .69503 1.01857 L p 1 .597 .597 r
F P
0 g
s
.69503 1.01857 m .64082 .96443 L .63808 .85942 L p 1 .597 .597 r
F P
0 g
s
.80359 .62892 m .79684 .53083 L .68637 .56697 L p 1 .544 .544 r
F P
0 g
s
.68637 .56697 m .6903 .66438 L .80359 .62892 L p 1 .544 .544 r
F P
0 g
s
.68637 .56697 m .63185 .49934 L .62931 .40544 L p 1 .572 .572 r
F P
0 g
s
.68637 .56697 m .63185 .49934 L .62931 .40544 L p 1 .576 .576 r
F P
0 g
s
.79684 .53083 m .68637 .56697 L .63185 .49934 L p 1 .568 .568 r
F P
0 g
s
.80359 .62892 m .79684 .53083 L .68637 .56697 L p 1 .568 .568 r
F P
0 g
s
.68637 .56697 m .6903 .66438 L .80359 .62892 L p 1 .568 .568 r
F P
0 g
s
.52251 .53646 m .63185 .49934 L .68637 .56697 L p 1 .576 .576 r
F P
0 g
s
.63185 .49934 m .68637 .56697 L .6903 .66438 L p 1 .568 .568 r
F P
0 g
s
.79684 .53083 m .68637 .56697 L .63185 .49934 L p 1 .572 .572 r
F P
0 g
s
.4623 .46698 m .46388 .37261 L .35836 .41132 L p 1 .515 .515 r
F P
0 g
s
.35836 .41132 m .3542 .50513 L .4623 .46698 L p 1 .515 .515 r
F P
0 g
s
.47297 .83274 m .58191 .80026 L .63808 .85942 L p 1 .595 .595 r
F P
0 g
s
.58191 .80026 m .63808 .85942 L .64082 .96443 L p 1 .595 .595 r
F P
0 g
s
.74476 .46101 m .73941 .36655 L .62931 .40544 L p 1 .572 .572 r
F P
0 g
s
.62931 .40544 m .63185 .49934 L .74476 .46101 L p 1 .572 .572 r
F P
0 g
s
.46388 .37261 m .57281 .33266 L .62931 .40544 L p 1 .572 .572 r
F P
0 g
s
.57281 .33266 m .62931 .40544 L .63185 .49934 L p 1 .572 .572 r
F P
0 g
s
.30876 .70391 m .24261 .63996 L .24952 .54207 L p 1 .568 .568 r
F P
0 g
s
.30876 .70391 m .24261 .63996 L .24952 .54207 L p 1 .593 .593 r
F P
0 g
s
.41387 .66974 m .30876 .70391 L .24261 .63996 L p 1 .568 .568 r
F P
0 g
s
.1388 .67507 m .24261 .63996 L .30876 .70391 L p 1 .593 .593 r
F P
0 g
s
.34983 .60369 m .3542 .50513 L .24952 .54207 L p 1 .568 .568 r
F P
0 g
s
.24952 .54207 m .24261 .63996 L .34983 .60369 L p 1 .568 .568 r
F P
0 g
s
.6903 .66438 m .80359 .62892 L .85371 .69351 L p 1 .544 .544 r
F P
0 g
s
.85371 .69351 m .80359 .62892 L .79684 .53083 L p 1 .544 .544 r
F P
0 g
s
.53148 .99415 m .47161 .93852 L .47297 .83274 L p 1 .595 .595 r
F P
0 g
s
.64082 .96443 m .53148 .99415 L .47161 .93852 L p 1 .599 .599 r
F P
0 g
s
.64371 1.07475 m .64082 .96443 L .53148 .99415 L p 1 .599 .599 r
F P
0 g
s
.53148 .99415 m .53159 1.10343 L .64371 1.07475 L p 1 .599 .599 r
F P
0 g
s
.47161 .93852 m .53148 .99415 L .53159 1.10343 L p 1 .599 .599 r
F P
0 g
s
.64082 .96443 m .53148 .99415 L .47161 .93852 L p 1 .595 .595 r
F P
0 g
s
.52251 .53646 m .4623 .46698 L .46388 .37261 L p 1 .572 .572 r
F P
0 g
s
.52251 .53646 m .4623 .46698 L .46388 .37261 L p 1 .515 .515 r
F P
0 g
s
.63185 .49934 m .52251 .53646 L .4623 .46698 L p 1 .568 .568 r
F P
0 g
s
.63451 .59801 m .63185 .49934 L .52251 .53646 L p 1 .568 .568 r
F P
0 g
s
.52251 .53646 m .5224 .63445 L .63451 .59801 L p 1 .568 .568 r
F P
0 g
s
.3542 .50513 m .4623 .46698 L .52251 .53646 L p 1 .541 .541 r
F P
0 g
s
.3542 .50513 m .4623 .46698 L .52251 .53646 L p 1 .515 .515 r
F P
0 g
s
.4623 .46698 m .52251 .53646 L .5224 .63445 L p 1 .568 .568 r
F P
0 g
s
.63185 .49934 m .52251 .53646 L .4623 .46698 L p 1 .572 .572 r
F P
0 g
s
.4623 .46698 m .52251 .53646 L .5224 .63445 L p 1 .541 .541 r
F P
0 g
s
.63185 .49934 m .74476 .46101 L .79684 .53083 L p 1 .568 .568 r
F P
0 g
s
.63185 .49934 m .74476 .46101 L .79684 .53083 L p 1 .572 .572 r
F P
0 g
s
.74476 .46101 m .79684 .53083 L .80359 .62892 L p 1 .568 .568 r
F P
0 g
s
.79684 .53083 m .74476 .46101 L .73941 .36655 L p 1 .572 .572 r
F P
0 g
s
.5833 .90697 m .58191 .80026 L .47297 .83274 L p 1 .595 .595 r
F P
0 g
s
.47297 .83274 m .47161 .93852 L .5833 .90697 L p 1 .595 .595 r
F P
0 g
s
.58191 .80026 m .47297 .83274 L .41103 .77195 L p 1 .597 .597 r
F P
0 g
s
.5833 .90697 m .58191 .80026 L .47297 .83274 L p 1 .597 .597 r
F P
0 g
s
.47297 .83274 m .47161 .93852 L .5833 .90697 L p 1 .597 .597 r
F P
0 g
s
.41103 .77195 m .47297 .83274 L .47161 .93852 L p 1 .597 .597 r
F P
0 g
s
.57398 .42757 m .57281 .33266 L .46388 .37261 L p 1 .572 .572 r
F P
0 g
s
.46388 .37261 m .4623 .46698 L .57398 .42757 L p 1 .572 .572 r
F P
0 g
s
.41387 .66974 m .34983 .60369 L .3542 .50513 L p 1 .541 .541 r
F P
0 g
s
.41387 .66974 m .34983 .60369 L .3542 .50513 L p 1 .568 .568 r
F P
0 g
s
.5224 .63445 m .41387 .66974 L .34983 .60369 L p 1 .597 .597 r
F P
0 g
s
.52228 .73746 m .5224 .63445 L .41387 .66974 L p 1 .597 .597 r
F P
0 g
s
.41387 .66974 m .41103 .77195 L .52228 .73746 L p 1 .597 .597 r
F P
0 g
s
.24261 .63996 m .34983 .60369 L .41387 .66974 L p 1 .568 .568 r
F P
0 g
s
.34983 .60369 m .41387 .66974 L .41103 .77195 L p 1 .597 .597 r
F P
0 g
s
.5224 .63445 m .41387 .66974 L .34983 .60369 L p 1 .541 .541 r
F P
0 g
s
.6903 .66438 m .63451 .59801 L .63185 .49934 L p 1 .568 .568 r
F P
0 g
s
.80359 .62892 m .6903 .66438 L .63451 .59801 L p 1 .568 .568 r
F P
0 g
s
.46063 .56621 m .4623 .46698 L .3542 .50513 L p 1 .541 .541 r
F P
0 g
s
.3542 .50513 m .34983 .60369 L .46063 .56621 L p 1 .541 .541 r
F P
0 g
s
.4623 .46698 m .3542 .50513 L .28801 .43372 L p 1 .599 .599 r
F P
0 g
s
.46063 .56621 m .4623 .46698 L .3542 .50513 L p 1 .599 .599 r
F P
0 g
s
.3542 .50513 m .34983 .60369 L .46063 .56621 L p 1 .599 .599 r
F P
0 g
s
.28801 .43372 m .3542 .50513 L .34983 .60369 L p 1 .599 .599 r
F P
0 g
s
.47161 .93852 m .5833 .90697 L .64082 .96443 L p 1 .599 .599 r
F P
0 g
s
.47161 .93852 m .5833 .90697 L .64082 .96443 L p 1 .595 .595 r
F P
0 g
s
.5833 .90697 m .64082 .96443 L .64371 1.07475 L p 1 .599 .599 r
F P
0 g
s
.64082 .96443 m .5833 .90697 L .58191 .80026 L p 1 .595 .595 r
F P
0 g
s
.75037 .56034 m .74476 .46101 L .63185 .49934 L p 1 .568 .568 r
F P
0 g
s
.63185 .49934 m .63451 .59801 L .75037 .56034 L p 1 .568 .568 r
F P
0 g
s
.63185 .49934 m .57398 .42757 L .57281 .33266 L p 1 .572 .572 r
F P
0 g
s
.74476 .46101 m .63185 .49934 L .57398 .42757 L p 1 .593 .593 r
F P
0 g
s
.75037 .56034 m .74476 .46101 L .63185 .49934 L p 1 .593 .593 r
F P
0 g
s
.63185 .49934 m .63451 .59801 L .75037 .56034 L p 1 .593 .593 r
F P
0 g
s
.4623 .46698 m .57398 .42757 L .63185 .49934 L p 1 .568 .568 r
F P
0 g
s
.4623 .46698 m .57398 .42757 L .63185 .49934 L p 1 .572 .572 r
F P
0 g
s
.57398 .42757 m .63185 .49934 L .63451 .59801 L p 1 .593 .593 r
F P
0 g
s
.57398 .42757 m .63185 .49934 L .63451 .59801 L p 1 .568 .568 r
F P
0 g
s
.41103 .77195 m .52228 .73746 L .58191 .80026 L p 1 .597 .597 r
F P
0 g
s
.52228 .73746 m .58191 .80026 L .5833 .90697 L p 1 .597 .597 r
F P
0 g
s
.53159 1.10343 m .47019 1.04974 L .47161 .93852 L p 1 .599 .599 r
F P
0 g
s
.64371 1.07475 m .53159 1.10343 L .47019 1.04974 L p 1 .599 .599 r
F P
0 g
s
.5224 .63445 m .46063 .56621 L .4623 .46698 L p 1 .568 .568 r
F P
0 g
s
.5224 .63445 m .46063 .56621 L .4623 .46698 L p 1 .541 .541 r
F P
0 g
s
.63451 .59801 m .5224 .63445 L .46063 .56621 L p 1 .568 .568 r
F P
0 g
s
.34983 .60369 m .46063 .56621 L .5224 .63445 L p 1 .597 .597 r
F P
0 g
s
.34983 .60369 m .46063 .56621 L .5224 .63445 L p 1 .541 .541 r
F P
0 g
s
.46063 .56621 m .5224 .63445 L .52228 .73746 L p 1 .597 .597 r
F P
0 g
s
.63451 .59801 m .75037 .56034 L .80359 .62892 L p 1 .568 .568 r
F P
0 g
s
.80359 .62892 m .75037 .56034 L .74476 .46101 L p 1 .568 .568 r
F P
0 g
s
.58478 1.01925 m .5833 .90697 L .47161 .93852 L p 1 .599 .599 r
F P
0 g
s
.47161 .93852 m .47019 1.04974 L .58478 1.01925 L p 1 .599 .599 r
F P
0 g
s
.47161 .93852 m .40803 .87944 L .41103 .77195 L p 1 .597 .597 r
F P
0 g
s
.5833 .90697 m .47161 .93852 L .40803 .87944 L p 1 .597 .597 r
F P
0 g
s
.57521 .52746 m .57398 .42757 L .4623 .46698 L p 1 .568 .568 r
F P
0 g
s
.4623 .46698 m .46063 .56621 L .57521 .52746 L p 1 .568 .568 r
F P
0 g
s
.28801 .43372 m .39835 .39319 L .4623 .46698 L p 1 .599 .599 r
F P
0 g
s
.39835 .39319 m .4623 .46698 L .46063 .56621 L p 1 .599 .599 r
F P
0 g
s
.57398 .42757 m .68943 .38683 L .74476 .46101 L p 1 .593 .593 r
F P
0 g
s
.68943 .38683 m .74476 .46101 L .75037 .56034 L p 1 .593 .593 r
F P
0 g
s
.52216 .84588 m .52228 .73746 L .41103 .77195 L p 1 .597 .597 r
F P
0 g
s
.41103 .77195 m .40803 .87944 L .52216 .84588 L p 1 .597 .597 r
F P
0 g
s
.41103 .77195 m .34523 .70737 L .34983 .60369 L p 1 .597 .597 r
F P
0 g
s
.52228 .73746 m .41103 .77195 L .34523 .70737 L p 1 .599 .599 r
F P
0 g
s
.52216 .84588 m .52228 .73746 L .41103 .77195 L p 1 .599 .599 r
F P
0 g
s
.41103 .77195 m .40803 .87944 L .52216 .84588 L p 1 .599 .599 r
F P
0 g
s
.34523 .70737 m .41103 .77195 L .40803 .87944 L p 1 .599 .599 r
F P
0 g
s
.52228 .73746 m .41103 .77195 L .34523 .70737 L p 1 .597 .597 r
F P
0 g
s
.45888 .67068 m .46063 .56621 L .34983 .60369 L p 1 .597 .597 r
F P
0 g
s
.34983 .60369 m .34523 .70737 L .45888 .67068 L p 1 .597 .597 r
F P
0 g
s
.34983 .60369 m .28177 .53351 L .28801 .43372 L p 1 .599 .599 r
F P
0 g
s
.46063 .56621 m .34983 .60369 L .28177 .53351 L p 1 .599 .599 r
F P
0 g
s
.47019 1.04974 m .58478 1.01925 L .64371 1.07475 L p 1 .599 .599 r
F P
0 g
s
.64371 1.07475 m .58478 1.01925 L .5833 .90697 L p 1 .599 .599 r
F P
0 g
s
.63451 .59801 m .57521 .52746 L .57398 .42757 L p 1 .593 .593 r
F P
0 g
s
.63451 .59801 m .57521 .52746 L .57398 .42757 L p 1 .568 .568 r
F P
0 g
s
.75037 .56034 m .63451 .59801 L .57521 .52746 L p 1 .593 .593 r
F P
0 g
s
.46063 .56621 m .57521 .52746 L .63451 .59801 L p 1 .568 .568 r
F P
0 g
s
.39493 .49362 m .39835 .39319 L .28801 .43372 L p 1 .599 .599 r
F P
0 g
s
.28801 .43372 m .28177 .53351 L .39493 .49362 L p 1 .599 .599 r
F P
0 g
s
.40803 .87944 m .52216 .84588 L .5833 .90697 L p 1 .597 .597 r
F P
0 g
s
.5833 .90697 m .52216 .84588 L .52228 .73746 L p 1 .597 .597 r
F P
0 g
s
.69375 .48736 m .68943 .38683 L .57398 .42757 L p 1 .593 .593 r
F P
0 g
s
.57398 .42757 m .57521 .52746 L .69375 .48736 L p 1 .593 .593 r
F P
0 g
s
.34523 .70737 m .45888 .67068 L .52228 .73746 L p 1 .599 .599 r
F P
0 g
s
.34523 .70737 m .45888 .67068 L .52228 .73746 L p 1 .597 .597 r
F P
0 g
s
.45888 .67068 m .52228 .73746 L .52216 .84588 L p 1 .599 .599 r
F P
0 g
s
.52228 .73746 m .45888 .67068 L .46063 .56621 L p 1 .597 .597 r
F P
0 g
s
.28177 .53351 m .39493 .49362 L .46063 .56621 L p 1 .599 .599 r
F P
0 g
s
.46063 .56621 m .39493 .49362 L .39835 .39319 L p 1 .599 .599 r
F P
0 g
s
.57521 .52746 m .69375 .48736 L .75037 .56034 L p 1 .593 .593 r
F P
0 g
s
.75037 .56034 m .69375 .48736 L .68943 .38683 L p 1 .593 .593 r
F P
0 g
s
.40803 .87944 m .34038 .81658 L .34523 .70737 L p 1 .599 .599 r
F P
0 g
s
.52216 .84588 m .40803 .87944 L .34038 .81658 L p 1 .599 .599 r
F P
0 g
s
.45703 .78082 m .45888 .67068 L .34523 .70737 L p 1 .599 .599 r
F P
0 g
s
.34523 .70737 m .34038 .81658 L .45703 .78082 L p 1 .599 .599 r
F P
0 g
s
.34038 .81658 m .45703 .78082 L .52216 .84588 L p 1 .599 .599 r
F P
0 g
s
.52216 .84588 m .45703 .78082 L .45888 .67068 L p 1 .599 .599 r
F P
0 g
s
.25 Mabswid
.62786 0 m
.92731 .44954 L
s
.92731 .44954 m
1 1.14644 L
s
1 1.14644 m
.65038 .75658 L
s
.65038 .75658 m
.62786 0 L
s
.08868 .22219 m
0 .95265 L
s
0 .95265 m
.65038 .75658 L
s
.65038 .75658 m
.62786 0 L
s
.62786 0 m
.08868 .22219 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 368.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001L2000`400?l00000o`00003o/oooool2
o`0006_ooooo002`ooooo`?o000000?oooooo`000?ooool0J_ooool00:kooooo0_l00004ooooo`;o
0000J_ooool00:cooooo0_l00006ooooo`03o`000?oooooo000006Wooooo002Yooooo`?o00002?oo
ool00ol0003oooooo`00001Yooooo`00Yoooool2o`0000_ooooo00Co0000oooooooooooo0000J?oo
ool00:Cooooo0ol0000=ooooo`05o`000?ooooooooooooooool00000Ioooool00:;ooooo0_l0000@
ooooo`05o`000?ooooooooooooooool00000Ioooool009oooooo0ol0000Booooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0I?ooool009gooooo0_l0000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0Hoooool009_ooooo0_l0000Gooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0Hoooool009Sooooo0ol0000Iooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0H_ooool009Kooooo0_l0000Looooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0HOooool009?ooooo0ol0000Nooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool0HOooool0097ooooo0_l0000Qooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0H?ooool008kooooo0ol0000Sooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0Goooool008cooooo0_l0000Vooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
Goooool008[ooooo0_l0000Xooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0G_oo
ool008Oooooo0ol0000Zooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0GOooool0
08Gooooo0_l0000^ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0GOooool008;o
oooo0ol0000`ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0G?ooool0083ooooo
0_l0000cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Foooool007kooooo0_l0
000eooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0Foooool007_ooooo0ol0000g
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0F_ooool007Wooooo0_l0000joooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool0FOooool007Kooooo0ol0000looooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0FOooool007Cooooo0_l0000oooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0F?ooool0077ooooo0ol00011ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0Eoooool006oooooo0_l00014ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool0Eoooool006gooooo0_l00016ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0E_ooool006[ooooo0ol00018ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0EOooool006Sooooo0_l0001;ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0EOooool006Gooooo0ol0001=ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0E?ooool006?ooooo0_l0001@ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0Doooool0063ooooo0ol0001Booooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0Doooool005kooooo0_l0001Eooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0D_ooool005cooooo0_l0001Gooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
DOooool005Wooooo0ol0001Iooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0DOoo
ool005Oooooo0_l0001Looooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0D?ooool0
05Cooooo0ol0001Nooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0Coooool005;o
oooo0_l0001Qooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0Coooool004oooooo
0ol0001Sooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0C_ooool004gooooo0_l0
001Vooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0COooool004_ooooo0_l0001X
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0COooool004Sooooo0ol0001Zoooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0C?ooool004Kooooo0_l0001]ooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0Boooool004?ooooo0ol0001_ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool0Boooool0047ooooo0_l0001booooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0B_ooool003oooooo0_l0001dooooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0BOooool003cooooo0ol0001fooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0BOooool003[ooooo0_l0001iooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0B?ooool003Oooooo0ol0001kooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0Aoooool003Gooooo0_l0001nooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0Aoooool003;ooooo0ol00020ooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool0A_ooool0033ooooo0_l00023ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0AOooool002kooooo0_l00026ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool0AOooool002_ooooo0ol00028ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
A?ooool002Wooooo0_l0002;ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0@ooo
ool002Kooooo0ol0002=ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0@oooool0
02Cooooo0_l0002@ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0@_ooool0027o
oooo0ol0002Booooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0@Oooool001oooooo
0_l0002Eooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0@Oooool001gooooo0_l0
002Gooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@?ooool001[ooooo0ol0002I
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0?oooool001Wooooo00?o0000oooo
ooooool0V_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo03oooooo000Iooooo`03
o`000?oooooooooo09[ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0nooooo`00
6Oooool00ol000000000ooooo`2Jooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
?Oooool001Wooooo00?o0000ooooo`000000V_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo03gooooo000Iooooo`04o`000?oooooooooo000009Wooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0looooo`006?ooool00ol0003oooooooooo`02ooooo`0300000?oooooo
oooo09Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0kooooo`006?ooool00ol0
003oooooooooo`03ooooo`0300000?oooooooooo09Gooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0kooooo`006?ooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo09Co
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0jooooo`006?ooool00ol0003ooooo
ooooo`05ooooo`0300000?oooooooooo09?ooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`0iooooo`006?ooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo09;ooooo00?o
0000ooooooooool0:oooool00ol0003oooooooooo`0iooooo`006?ooool00ol0003oooooooooo`07
ooooo`0300000?oooooooooo097ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0h
ooooo`006?ooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo093ooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0gooooo`006?ooool00ol0003oooooooooo`09ooooo`03
00000?oooooooooo08oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0gooooo`00
6?ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo08kooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0fooooo`005oooool00ol0003oooooooooo`0<ooooo`0300000?oo
oooooooo08gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0eooooo`005oooool0
0ol0003oooooooooo`0<ooooo`0300000?oooooooooo08gooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0eooooo`005oooool00ol0003oooooooooo`0=ooooo`0300000?oooooooooo
08cooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0dooooo`005oooool00ol0003o
ooooooooo`0>ooooo`0300000?oooooooooo08_ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`0cooooo`005oooool00ol0003oooooooooo`0?ooooo`0300000?oooooooooo05Sooooo
0_l0000`ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0<oooool001Oooooo00?o
0000ooooooooool04?ooool00`00003oooooooooo`1Dooooo`?o000000<0oiFEo`000?ooool0;ooo
ool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo000Gooooo`03o`000?oooooo
oooo017ooooo00<00000ooooooooool0D?ooool3o`0000@0oiFE0_l0000_ooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool0<Oooool001Oooooo00?o0000ooooooooool04_ooool00`00
003oooooooooo`1<ooooo`?o00001`3oUID00ol00000oiFEo`00000^ooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool0<Oooool001Kooooo00?o0000ooooooooool05?ooool00`00003o
ooooooooo`19ooooo`;o00002P3oUID01?l00000oiFE0?nEUOl0000]ooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool0<?ooool001Kooooo00?o0000ooooooooool05Oooool00`00003o
ooooooooo`15ooooo`?o0000303oUID01Ol00000oiFE0?nEU@3oUIGo000002cooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`0_ooooo`005_ooool00ol0003oooooooooo`0Fooooo`03
00000?oooooooooo047ooooo0ol0000?0?nEU@03o`00003oUID0oiFE0080oiFE00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo02oooooo000Fooooo`03o`00
0?oooooooooo01Oooooo00<00000ooooooooool0?_ooool2o`000180oiFE00?o00000?nEU@3oUID0
0`3oUID00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0
;_ooool001Kooooo00?o0000ooooooooool06?ooool00`00003oooooooooo`0jooooo`?o0000503o
UID00ol00000oiFE0?nEU@030?nEU@03o`000?oooooooooo02Sooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0]ooooo`005_ooool00ol0003oooooooooo`0Iooooo`0300000?oooooo
oooo03Kooooo0ol0000G0?nEU@03o`00003oUID0oiFE00@0oiFE00?o0000ooooooooool08oooool2
o`0000;ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0]ooooo`005_ooool00ol0
003oooooooooo`0Jooooo`0300000?oooooooooo03;ooooo0ol0000J0?nEU@03o`00003oUID0oiFE
00D0oiFE00?o0000ooooooooool07oooool3o`0000030?n@T?l0003ooooo00;ooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0/ooooo`005_ooool00ol0003oooooooooo`0Jooooo`03
00000?oooooooooo037ooooo00?o00000?nEU@3oUID06`3oUID00ol00000oiFE0?nEU@060?nEU@03
o`000?oooooooooo01_ooooo0ol000040?n@T0;o00000_ooool00ol0003oooooooooo`0hooooo`03
o`000?oooooooooo02_ooooo000Eooooo`03o`000?oooooooooo01cooooo00<00000ooooooooool0
<?ooool00ol00000oiFE0?nEU@0K0?nEU@03o`00003oUID0oiFE00L0oiFE00?o0000ooooooooool0
6?ooool2o`0000L0oi2@00Go00000?n@T?l0003oooooo`00000jooooo`03o`000?oooooooooo02_o
oooo000Eooooo`03o`000?oooooooooo01gooooo00<00000ooooooooool0;oooool00ol00000oiFE
0?nEU@0K0?nEU@03o`00003oUID0oiFE00P0oiFE00?o0000ooooooooool05?ooool3o`0000T0oi2@
00?o00000?n@T03oT9000_l0000kooooo`03o`000?oooooooooo02[ooooo000Eooooo`03o`000?oo
oooooooo01kooooo00<00000ooooooooool0;_ooool00ol00000oiFE0?nEU@0K0?nEU@03o`00003o
UID0oiFE00P0oiFE00?o0000ooooooooool04?ooool4o`0000`0oi2@00?o00000?n@T03oT9000_l0
000looooo`03o`000?oooooooooo02Wooooo000Eooooo`03o`000?oooooooooo01oooooo00<00000
ooooooooool0;Oooool00ol00000oiFE0?nEU@0K0?nEU@03o`00003oUID0oiFE00T0oiFE00?o0000
ooooooooool03?ooool3o`0000030?nBT_l00000oi2@00d0oi2@00Go00000?n@T03oT900oi2@o`00
000looooo`03o`000?oooooooooo02Wooooo000Eooooo`03o`000?oooooooooo023ooooo00<00000
ooooooooool0;?ooool00ol00000oiFE0?nEU@0K0?nEU@03o`00003oUID0oiFE00X0oiFE00?o0000
ooooooooool02?ooool3o`0000@0oi:B0_l0000=0?n@T004o`00003oT900oi2@0?n@T0;o0000??oo
ool00ol0003oooooooooo`0Xooooo`005Oooool00ol0003oooooooooo`0Qooooo`0300000?oooooo
oooo02_ooooo00?o00000?nEU@3oUID06`3oUID00ol00000oiFE0?nEU@0;0?nEU@03o`000?oooooo
oooo00Cooooo0ol000070?nBTP03o`00003oTY;o000000`0oi2@00Oo00000?n@T03oT900oi2@o`00
003oT93o000003cooooo00?o0000ooooooooool09oooool001Gooooo00?o0000ooooooooool08_oo
ool00`00003oooooooooo`0Zooooo`03o`00003oUID0oiFE01/0oiFE00?o00000?nEU@3oUID0303o
UID00ol0003oooooooooo`03o`0000X0oi:B00Co00000?nBTP3oTY;o00002`3oT9001ol00000oi2@
0?n@T03oT93o00000?n@T?l000009_ooool2o`0001Cooooo00?o0000ooooooooool09oooool001Go
oooo00?o0000ooooooooool08oooool00`00003oooooooooo`0Yooooo`03o`00003oUID0oiFE01/0
oiFE00?o00000?nEU@3oUID0303oUID3o`0000d0oi:B00Co00000?nBTP3oTY;o00002`3oT9001Ol0
0000oi2@0?n@T03oT93o00000080oi2@00?o0000ooooooooool08?ooool3o`0000030?nEUOl0003o
oooo01Cooooo00?o0000ooooooooool09_ooool001Gooooo00?o0000ooooooooool09?ooool00`00
003oooooooooo`0Xooooo`03o`00003oUID0oiFE01/0oiFE00?o00000?nEU@3oUID02P3oUID2o`00
0100oi:B00Go00000?nBTP3oTY80oi:Bo`00000:0?n@T005o`00003oT900oi2@0?n@T?l000000`3o
T9000ol0003oooooooooo`0Looooo`?o0000103oUID2o`0001Gooooo00?o0000ooooooooool09Ooo
ool001Cooooo00?o0000ooooooooool09_ooool00`00003oooooooooo`0Wooooo`03o`00003oUID0
oiFE01/0oiFE00?o00000?nEU@3oUID01`3oUID3o`000180oi:B00?o00000?nBTP3oTY800P3oTY80
0ol00000oi2@0?n@T0070?n@T005o`00003oT900oi2@0?n@T?l00000103oT9000ol0003ooooooooo
o`0Hooooo`?o00001`3oUID00ol00000oiFEo`00000Dooooo`03o`000?oooooooooo02Gooooo000D
ooooo`03o`000?oooooooooo02Oooooo00<00000ooooooooool09_ooool00ol00000oiFE0?nEU@0K
0?nEU@03o`00003oUID0oiFE00@0oiFE0ol0000E0?nBTP03o`00003oTY80oi:B00<0oi:B00?o0000
0?n@T03oT9001P3oT9001Ol00000oi2@0?n@T03oT93o000000@0oi2@00?o0000ooooooooool05Ooo
ool3o`0000X0oiFE00?o00000?nEUOl000005Oooool00ol0003oooooooooo`0Tooooo`005?ooool0
0ol0003oooooooooo`0Xooooo`0300000?oooooooooo02Gooooo00?o00000?nEU@3oUID06`3oUID0
1?l00000oiFE0?nEU@3oUID3o`0001P0oi:B00?o00000?nBTP3oTY800`3oTY800ol00000oi2@0?n@
T0070?n@T004o`00003oT900oi2@o`0000D0oi2@00?o0000ooooooooool04Oooool3o`0000d0oiFE
00Co00000?nEU@3oUIGo00005Oooool00ol0003oooooooooo`0Sooooo`005?ooool00ol0003ooooo
ooooo`0Yooooo`0300000?oooooooooo02?ooooo00?o00000?nEU@3oUID0703oUID4o`0001/0oi:B
00?o00000?nBTP3oTY80103oTY800ol00000oi2@0?n@T0060?n@T004o`00003oT900oi2@o`0000H0
oi2@00?o0000ooooooooool03_ooool2o`000080oiFE0_l0000<0?nEU@05o`00003oUID0oiFE0?nE
UOl000005?ooool00ol0003oooooooooo`0Sooooo`005?ooool00ol0003oooooooooo`0Yooooo`03
00000?oooooooooo02?ooooo00?o00000?nEU@3oUID06`3oUID2o`0001h0oi:B00?o00000?nBTP3o
TY801@3oTY800ol00000oi2@0?n@T0050?n@T004o`00003oT900oi2@o`0000L0oi2@00?o0000oooo
ooooool02_ooool3o`0000060?nEUOl0003o0000o`00003oTY;o0000303oUID01Ol00000oiFE0?nE
U@3oUIGo000001Gooooo00?o0000ooooooooool08_ooool001Cooooo00?o0000ooooooooool0:_oo
ool00`00003oooooooooo`0Rooooo`03o`00003oUID0oiFE01P0oiFE0ol000000`3oPh?o00000?nB
TP0M0?nBTP03o`00003oTY80oi:B00H0oi:B00?o00000?n@T03oT900103oT9001?l00000oi2@0?n@
T?l000070?n@T003o`000?oooooooooo00Oooooo0ol00000103oUIGo0000o`000?l000040?nBTP;o
00002`3oUID00ol00000oiFE0?nEU@020?nEU@03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool08Oooool001Cooooo00?o0000ooooooooool0:oooool00`00003oooooooooo`0Qooooo`03o`00
003oUID0oiFE01D0oiFE0ol000040?n3P`03o`00003oTY80oi:B01`0oi:B00?o00000?nBTP3oTY80
1`3oTY800ol00000oi2@0?n@T0030?n@T004o`00003oT900oi2@o`0000P0oi2@00?o0000oooooooo
ool00oooool3o`0000040?nEUOl0003o0000o`0000L0oi:B00?o00000?nBT_l000002P3oUID00ol0
0000oiFE0?nEU@030?nEU@03o`000?oooooooooo01;ooooo00?o0000ooooooooool08Oooool001Co
oooo00?o0000ooooooooool0;?ooool00`00003oooooooooo`0Pooooo`03o`00003oUID0oiFE0180
oiFE0ol000070?n3P`03o`00003oTY80oi:B01`0oi:B00?o00000?nBTP3oTY801`3oTY800ol00000
oi2@0?n@T0030?n@T004o`00003oT900oi2@o`0000T0oi2@00?o0000ooooool000000_l00000103o
UIGo0000o`000?l0000:0?nBTP03o`00003oTY;o000000X0oiFE00?o00000?nEU@3oUID00`3oUID0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo023ooooo000Cooooo`03o`000?oooooooooo
02kooooo00<00000ooooooooool07oooool00ol00000oiFE0?nEU@0?0?nEU@?o00002P3oPh<00ol0
0000oi:B0?nBTP0L0?nBTP03o`00003oTY80oi:B00P0oi:B00?o00000?n@T03oT9000P3oT9001?l0
0000oi2@0?n@T?l0000:0?n@T003o`00003oUIGo000000;o00003@3oTY801?l00000oi:B0?nBT_l0
00090?nEU@03o`00003oUID0oiFE00@0oiFE00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Oooooo`004oooool00ol0003oooooooooo`0_ooooo`0300000?oooooooooo01kooooo00?o0000
0?nEU@3oUID0303oUID3o`0000d0oh>300?o00000?nBTP3oTY80703oTY800ol00000oi:B0?nBTP09
0?nBTP05o`00003oT900oi2@0?n@T?l000000P3oT9000ol00000oi2@0?n@T0070?n@T0?o000000<0
oiNGo`00003oTY803@3oTY801Ol00000oi:B0?nBTP3oTY;o000000P0oiFE00?o00000?nEU@3oUID0
103oUID00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01oooooo000Cooooo`03o`000?oo
oooooooo033ooooo00<00000ooooooooool07Oooool00ol00000oiFE0?nEU@080?nEU@Co0000403o
Ph<00ol00000oi:B0?nBTP0L0?nBTP03o`00003oTY80oi:B00X0oi:B00Co00000?n@T03oT93o0000
0P3oT9000ol00000oi2@0?n@T0040?n@T0?o0000103oUiL2o`0000d0oi:B00?o00000?nBTP3oTY80
0P3oTY800ol00000oiFE0?nEU@050?nEU@03o`00003oUID0oiFE00D0oiFE00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Nooooo`004oooool00ol0003oooooooooo`0aooooo`0300000?oo
oooooooo01cooooo00?o00000?nEU@3oUID01@3oUID3o`0000030?nIVOl00000oh>30140oh>300?o
00000?nBTP3oTY80703oTY800ol00000oi:B0?nBTP0:0?nBTP04o`00003oT900oi2@o`000080oi2@
00Co00000?n@T03oT900oi2@0ol000070?nGU`03o`00003oUiOo000000`0oi:B00?o00000?nBTP3o
TY800P3oTY800ol00000oiFE0?nEU@060?nEU@03o`00003oUID0oiFE00D0oiFE00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Mooooo`004oooool00ol0003oooooooooo`0booooo`030000
0?oooooooooo01_ooooo00?o00000?nEU@3oUID00P3oUID3o`0000@0oiVI0_l0000A0?n3P`03o`00
003oTY80oi:B01`0oi:B00?o00000?nBTP3oTY802`3oTY800ol00000oi2@o`0000020?n@T0Co0000
2P3oUiL01?l00000oiNG0?nGUol0000;0?nBTP03o`00003oTY80oi:B00<0oi:B00?o00000?nEU@3o
UID01@3oUID00ol00000oiFE0?nEU@050?nEU@03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool07Oooool001?ooooo00?o0000ooooooooool0<oooool00`00003oooooooooo`0Jooooo`03o`00
003oUID0oiFE00;o00001`3oVIT00ol00000oiVIo`00000@0?n3P`03o`00003oTY80oi:B01`0oi:B
00?o00000?nBTP3oTY80303oTY86o`0000`0oiNG00Co00000?nGU`3oUiOo00002`3oTY800ol00000
oi:B0?nBTP040?nBTP03o`00003oUID0oiFE00@0oiFE00?o00000?nEU@3oUID01P3oUID00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01cooooo000Cooooo`03o`000?oooooooooo03Cooooo
00<00000ooooooooool06Oooool3o`0000T0oiVI00Co00000?nIV@3oVIWo00003`3oPh<00ol00000
oi:B0?nBTP0L0?nBTP03o`00003oTY80oi:B00`0oi:B0ol000000`3oUiOo00000?nGU`0<0?nGU`05
o`00003oUiL0oiNG0?nGUol000002P3oTY800ol00000oi:B0?nBTP040?nBTP03o`00003oUID0oiFE
00@0oiFE00?o00000?nEU@3oUID01`3oUID00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01_ooooo000Cooooo`03o`000?oooooooooo03Gooooo00<00000ooooooooool05Oooool3o`0000`0
oiVI00Go00000?nIV@3oVIT0oiVIo`00000>0?n3P`03o`00003oTY80oi:B01`0oi:B00?o00000?nB
TP3oTY802@3oTY83o`0000@0oiNG00?o00000?nGU`3oUiL02`3oUiL00ol00000oiNG0?nGU`020?nG
U`03o`00003oTY80oi:B00L0oi:B00?o00000?nBTP3oTY801@3oTY800ol00000oiFE0?nEU@030?nE
U@03o`00003oUID0oiFE00L0oiFE00?o0000ooooooooool04oooool00ol0003oooooooooo`0Koooo
o`004oooool00ol0003oooooooooo`0fooooo`0300000?oooooooooo01;ooooo0_l0000?0?nIV@03
o`00003oVIT0oiVI0080oiVI00?o00000?n3P`3oPh<02`3oPh<00ol00000oi:B0?nBTP0L0?nBTP03
o`00003oTY80oi:B00L0oi:B0_l000070?nGU`03o`00003oUiL0oiNG00`0oiNG00Go00000?nGU`3o
UiL0oiNGo`0000090?nBTP03o`00003oTY80oi:B00H0oi:B00?o00000?nEU@3oUID00P3oUID00ol0
0000oiFE0?nEU@080?nEU@03o`000?oooooooooo01?ooooo00?o0000ooooooooool06_ooool001;o
oooo00?o0000ooooooooool0>?ooool00`00003oooooooooo`0>ooooo`?o00004@3oVIT00ol00000
oiVI0?nIV@030?nIV@03o`00003oPh<0oh>300X0oh>300?o00000?nBTP3oTY80703oTY800ol00000
oi:B0?nBTP040?nBTP?o00002@3oUiL00ol00000oiNG0?nGU`0<0?nGU`03o`00003oUiL0oiNG0080
oiNG00?o00000?nBTP3oTY801`3oTY800ol00000oi:B0?nBTP050?nBTP03o`00003oUID0oiFE0080
oiFE00?o00000?nEU@3oUID02@3oUID00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Wo
oooo000Booooo`03o`000?oooooooooo03Sooooo00<00000ooooooooool02oooool3o`0001@0oiVI
00?o00000?nIV@3oVIT00`3oVIT00ol00000oh>30?n3P`090?n3P`03o`00003oTY80oi:B01d0oi:B
00Co00000?nBTP3oTY80oi:B0ol0000<0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3o
UiL00`3oUiL00ol00000oi:B0?nBTP060?nBTP03o`00003oTY80oi:B00H0oi:B00Go00000?nEU@3o
UID0oiFEo`00000;0?nEU@03o`000?oooooooooo01?ooooo00?o0000ooooooooool06Oooool001;o
oooo00?o0000ooooooooool0>Oooool00`00003oooooooooo`08ooooo`;o00005`3oVIT00ol00000
oiVI0?nIV@040?nIV@03o`00003oPh<0oh>300P0oh>300?o00000?nBTP3oTY807@3oTY84o`0000l0
oiNG00?o00000?nGU`3oUiL0303oUiL00ol00000oiNG0?nGU`040?nGU`03o`00003oTY80oi:B00D0
oi:B00?o00000?nBTP3oTY801`3oTY801?l00000oiFE0?nEUOl0000;0?nEU@03o`000?oooooooooo
01Cooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool0>_ooool00`00003o
ooooooooo`04ooooo`?o00006@3oVIT00ol00000oiVI0?nIV@050?nIV@03o`00003oPh<0oh>300L0
oh>300?o00000?nBTP3oTY80703oTY82o`000180oiNG00?o00000?nGU`3oUiL0303oUiL00ol00000
oiNG0?nGU`040?nGU`03o`00003oTY80oi:B00D0oi:B00?o00000?nBTP3oTY80203oTY800ol00000
oiFEo`00000;0?nEU@03o`000?oooooooooo01Gooooo00?o0000ooooooooool05oooool001;ooooo
00?o0000ooooooooool0>oooool00`00003oooooooooo`03o`0001`0oiVI00?o00000?nIV@3oVIT0
1P3oVIT00ol00000oh>30?n3P`060?n3P`03o`00003oTY80oi:B01T0oi:B0ol000000`3oTI7o0000
0?nGU`0A0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3oUiL01@3oUiL00ol00000oi:B
0?nBTP040?nBTP03o`00003oTY80oi:B00P0oi:B00?o00000?nEUOl000002`3oUID00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Oooooo000Booooo`03o`000?oooooooooo03cooooo00<0
0000o`00003oVIT07P3oVIT00ol00000oiVI0?nIV@070?nIV@03o`00003oPh<0oh>300D0oh>300?o
00000?nBTP3oTY805P3oTY83o`0000@0oi6A00?o00000?nGU`3oUiL0403oUiL00ol00000oiNG0?nG
U`0<0?nGU`03o`00003oUiL0oiNG00H0oiNG00?o00000?nBTP3oTY800`3oTY800ol00000oi:B0?nB
TP090?nBTP;o00002`3oUID00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo000B
ooooo`03o`000?oooooooooo03_ooooo0ol0000O0?nIV@03o`00003oVIT0oiVI00P0oiVI00?o0000
0?n3P`3oPh<0103oPh<00ol00000oi:B0?nBTP0C0?nBTP?o00001`3oTI400ol00000oiNG0?nGU`0@
0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3oUiL01`3oUiL00ol00000oi:B0?nBTP02
0?nBTP03o`00003oTY80oi:B00X0oi:B00?o00000?nEU@3oUID02@3oUID00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo01Gooooo000Booooo`03o`000?oooooooooo03Sooooo0ol000020?nB
TP03o`00003oVIT0oiVI01d0oiVI00?o00000?nIV@3oVIT02@3oVIT00ol00000oh>30?n3P`030?n3
P`03o`00003oTY80oi:B0100oi:B0ol0000:0?nAT@03o`00003oUiL0oiNG0100oiNG00?o00000?nG
U`3oUiL0303oUiL00ol00000oiNG0?nGU`070?nGU`03o`00003oTY80oi:B0080oi:B00?o00000?nB
TP3oTY802P3oTY800ol00000oiFE0?nEU@0:0?nEU@03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool05Oooool0017ooooo00?o0000ooooooooool0=_ooool3o`0000D0oi:B00?o00000?nIV@3o
VIT0703oVIT00ol00000oiVI0?nIV@0:0?nIV@03o`00003oPh<0oh>300<0oh>300?o00000?nBTP3o
TY803@3oTY83o`0000d0oi6A00?o00000?nGU`3oUiL04@3oUiL00ol00000oiNG0?nGU`0;0?nGU`03
o`00003oUiL0oiNG00P0oiNG00Go00000?nBTP3oTY80oi:Bo`00000<0?nBTP;o00002`3oUID00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01Cooooo000Aooooo`03o`000?oooooooooo03Go
oooo00?o00000?nBTP3oTY801P3oTY800ol00000oiVI0?nIV@0L0?nIV@03o`00003oVIT0oiVI00/0
oiVI00?o00000?n3P`3oPh<00P3oPh<00ol00000oi:B0?nBTP0:0?nBTP?o0000403oTI400ol00000
oiNG0?nGU`0A0?nGU`03o`00003oUiL0oiNG00/0oiNG00?o00000?nGU`3oUiL02@3oUiL01?l00000
oi:B0?nBT_l0000<0?nBTP03o`00003oPh?o000000X0oiFE00?o0000ooooooooool05oooool00`00
003o0000ooooo`0Dooooo`004Oooool00ol0003oooooooooo`0eooooo`03o`00003oTY80oi:B00H0
oi:B00?o00000?nIV@3oVIT0703oVIT00ol00000oiVI0?nIV@0<0?nIV@05o`00003oPh<0oh>30?n3
Pol000002@3oTY83o`0001<0oi6A00?o00000?nGU`3oUiL04@3oUiL00ol00000oiNG0?nGU`0;0?nG
U`03o`00003oUiL0oiNG00T0oiNG00Co00000?nBTP3oTY;o0000303oTY801?l00000oh>30?n3Pol0
00090?nEU@03o`000?oooooooooo01Cooooo0`0000000ooooooo0000ooooo`0Dooooo`004Oooool0
0ol0003oooooooooo`0eooooo`03o`00003oTY80oi:B00H0oi:B00?o00000?nIV@3oVIT0703oVIT0
0ol00000oiVI0?nIV@0=0?nIV@04o`00003oPh<0oh>3o`0000H0oi:B0ol0000F0?nAT@03o`00003o
UiL0oiNG0140oiNG00?o00000?nGU`3oUiL02`3oUiL00ol00000oiNG0?nGU`0:0?nGU`03o`00003o
TY;o000000`0oi:B00Co00000?n3P`3oPh?o00002@3oUID00ol0003oooooooooo`0Aooooo`<00000
1?ooool00ol0003oooooooooo`0Cooooo`004Oooool00ol0003oooooooooo`0eooooo`03o`00003o
TY80oi:B00H0oi:B00?o00000?nIV@3oVIT0703oVIT00ol00000oiVI0?nIV@0>0?nIV@03o`00003o
Ph?o000000<0oi:B0ol0000I0?nAT@03o`00003oUiL0oiNG0140oiNG00?o00000?nGU`3oUiL02`3o
UiL00ol00000oiNG0?nGU`0;0?nGU`;o0000303oTY801Ol00000oh>30?n3P`3oPh?o000000P0oiFE
00?o0000ooooooooool03_ooool3000000Oooooo00?o0000ooooooooool04oooool0017ooooo00?o
0000ooooooooool0=Oooool00ol00000oi:B0?nBTP050?nBTP03o`00003oVIT0oiVI01d0oiVI00?o
00000?nIV@3oVIT03`3oVIT5o`0001`0oi6A00?o00000?nGU`3oUiL04@3oUiL00ol00000oiNG0?nG
U`0;0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nBTP3oTY802P3oTY800ol00000oh>30?n3
P`020?n3P`03o`00003oUID0oiFE00D0oiFE00?o0000ooooooooool02oooool3000000[ooooo00?o
0000ooooooooool04oooool0017ooooo00?o0000ooooooooool0=Oooool00ol00000oi:B0?nBTP05
0?nBTP03o`00003oVIT0oiVI01d0oiVI00?o00000?nIV@3oVIT0403oVIT00ol00000oi6A0?nAT@0M
0?nAT@03o`00003oUiL0oiNG0140oiNG00?o00000?nGU`3oUiL0303oUiL00ol00000oiNG0?nGU`0;
0?nGU`03o`00003oTY80oi:B00/0oi:B00?o00000?n3P`3oPh<00P3oPh<00ol00000oiFE0?nEU@04
0?nEU@03o`000?oooooooooo00Sooooo0`00000=ooooo`03o`000?oooooooooo01?ooooo000Aoooo
o`03o`000?oooooooooo03Gooooo00?o00000?nBTP3oTY801@3oTY800ol00000oiVI0?nIV@0M0?nI
V@03o`00003oVIT0oiVI0100oiVI00?o00000?nAT@3oTI407@3oTI400ol00000oiNG0?nGU`0A0?nG
U`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3oUiL02`3oUiL2o`0000`0oi:B00?o00000?n3
P`3oPh<00P3oPh<00ol00000oiFE0?nEU@040?nEU@03o`000?oooooooooo00Gooooo0`00000Aoooo
o`03o`000?oooooooooo01;ooooo000@ooooo`03o`000?oooooooooo03Kooooo00?o00000?nBTP3o
TY801@3oTY800ol00000oiVI0?nIV@0M0?nIV@03o`00003oVIT0oiVI0100oiVI00?o00000?nAT@3o
TI407@3oTI400ol00000oiNG0?nGU`0A0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3o
UiL02`3oUiL00ol00000oi6Ao`00000;0?nBTP03o`00003oPh<0oh>300<0oh>300?o00000?nEU@3o
UID00`3oUID00ol0003oooooooooo`02ooooo`<000005?ooool00ol0003oooooooooo`0Booooo`00
4?ooool00ol0003oooooooooo`0eooooo`03o`00003oTY80oi:B00H0oi:B00?o00000?nIV@3oVIT0
7@3oVIT00ol00000oiVI0?nIV@0@0?nIV@03o`00003oTI40oi6A01d0oi6A00?o00000?nGU`3oUiL0
4@3oUiL00ol00000oiNG0?nGU`0<0?nGU`03o`00003oUiL0oiNG00/0oiNG00Co00000?nAT@3oTI7o
00002P3oTY800ol00000oh>30?n3P`040?n3P`03o`00003oUID0oiFE0080oiFE00?o0000ooooo`00
00000P00000Gooooo`03o`000?oooooooooo01;ooooo000@ooooo`03o`000?oooooooooo03Gooooo
00?o00000?nBTP3oTY801P3oTY800ol00000oiVI0?nIV@0M0?nIV@03o`00003oVIT0oiVI0100oiVI
00?o00000?nAT@3oTI407P3oTI400ol00000oiNG0?nGU`0@0?nGU`03o`00003oUiL0oiNG00`0oiNG
00?o00000?nGU`3oUiL02`3oUiL01?l00000oi6A0?nATOl0000:0?nBTP03o`00003oPh<0oh>300@0
oh>300?o00000?nEU@3oUID00P3oUID00ol000000000ooooo`0Iooooo`03o`000?oooooooooo01;o
oooo000@ooooo`03o`000?oooooooooo03Gooooo00?o00000?nBTP3oTY801P3oTY800ol00000oiVI
0?nIV@0M0?nIV@03o`00003oVIT0oiVI0100oiVI00?o00000?nAT@3oTI407P3oTI400ol00000oiNG
0?nGU`0@0?nGU`03o`00003oUiL0oiNG00`0oiNG00?o00000?nGU`3oUiL02`3oUiL01Ol00000oi6A
0?nAT@3oTI7o000000T0oi:B00?o00000?n3P`3oPh<01@3oPh<01Ol00000oiFE0?nEU@3oUIGo0000
01_ooooo00?o0000ooooooooool04_ooool0013ooooo00?o0000ooooooooool0=Oooool00ol00000
oi:B0?nBTP060?nBTP03o`00003oVIT0oiVI01d0oiVI00?o00000?nIV@3oVIT0403oVIT00ol00000
oi6A0?nAT@0N0?nAT@03o`00003oUiL0oiNG0100oiNG00?o00000?nGU`3oUiL02`3oUiL2o`0000d0
oiNG00?o00000?nAT@3oTI400P3oTI400ol00000oi:B0?nBTP060?nBTP03o`00003oPh<0oh>300H0
oh>300Go00000?nEU@3oUID0oiFEo`00000Jooooo`03o`000?oooooooooo01;ooooo000@ooooo`03
o`000?oooooooooo03Gooooo00?o00000?nBTP3oTY801P3oTY800ol00000oiVI0?nIV@0M0?nIV@03
o`00003oVIT0oiVI0100oiVI00?o00000?nAT@3oTI407P3oTI400ol00000oiNG0?nGU`0@0?nGU`03
o`00003oUiL0oiNG00P0oiNG0ol000000`3oUiOo00000?nGU`0=0?nGU`03o`00003oTI40oi6A0080
oi6A00?o00000?nBTP3oTY801@3oTY800ol00000oh>30?n3P`070?n3P`04o`00003oUID0oiFEo`00
01[ooooo00?o0000ooooooooool04_ooool0013ooooo00?o0000ooooooooool0=Oooool00ol00000
oi:B0?nBTP060?nBTP03o`00003oVIT0oiVI01`0oiVI0_l0000B0?nIV@03o`00003oTI40oi6A01h0
oi6A00?o00000?nGU`3oUiL0403oUiL00ol00000oiNG0?nGU`050?nGU`?o00001@3oUiL00ol00000
oiNG0?nGU`0;0?nGU`03o`00003oTI40oi6A0080oi6A00?o00000?nBTP3oTY801@3oTY800ol00000
oh>30?n3P`070?n3P`04o`00003oUID0oiFEo`0001[ooooo00?o0000ooooooooool04_ooool0013o
oooo00?o0000ooooooooool0=Oooool00ol00000oi:B0?nBTP060?nBTP03o`00003oVIT0oiVI01T0
oiVI0ol000000`3oVIWo00000?nIV@0A0?nIV@03o`00003oTI40oi6A01h0oi6A00?o00000?nGU`3o
UiL0403oUiL00ol00000oiNG0?nGU`020?nGU`?o00002@3oUiL00ol00000oiNG0?nGU`0:0?nGU`03
o`00003oTI40oi6A00<0oi6A00?o00000?nBTP3oTY80103oTY800ol00000oh>30?n3P`080?n3P`03
o`00003oUIGo000001[ooooo00?o0000ooooooooool04_ooool0013ooooo00?o0000ooooooooool0
=Oooool00ol00000oi:B0?nBTP060?nBTP03o`00003oVIT0oiVI01H0oiVI0ol000050?nIV@03o`00
003oVIT0oiVI00l0oiVI00?o00000?nAT@3oTI407P3oTI400ol00000oiNG0?nGU`0@0?nGU`03o`00
003oUiOo000000;o00003@3oUiL00ol00000oiNG0?nGU`090?nGU`03o`00003oTI40oi6A00@0oi6A
00?o00000?nBTP3oTY800`3oTY800ol00000oh>30?n3P`090?n3P`;o00006oooool00ol0003ooooo
ooooo`0Aooooo`003oooool00ol0003oooooooooo`0fooooo`03o`00003oTY80oi:B00H0oi:B00?o
00000?nIV@3oVIT04`3oVIT3o`0000T0oiVI00?o00000?nIV@3oVIT03P3oVIT00ol00000oi6A0?nA
T@0N0?nAT@03o`00003oUiL0oiNG00l0oiNG0ol0000@0?nGU`03o`00003oUiL0oiNG00T0oiNG00?o
00000?nAT@3oTI401@3oTI400ol00000oi:B0?nBTP020?nBTP03o`00003oPh<0oh>300X0oh>300?o
0000ooooooooool06Oooool00ol0003oooooooooo`0Aooooo`003oooool00ol0003oooooooooo`0f
ooooo`03o`00003oTY80oi:B00H0oi:B00?o00000?nIV@3oVIT04@3oVIT2o`0000d0oiVI00?o0000
0?nIV@3oVIT03@3oVIT00ol00000oi6A0?nAT@0N0?nAT@03o`00003oUiL0oiNG00d0oiNG0_l00000
0`3oUiOo00000?nGU`0A0?nGU`03o`00003oUiL0oiNG00P0oiNG00?o00000?nAT@3oTI401@3oTI40
0ol00000oi:B0?nBTP020?nBTP03o`00003oPh<0oh>300X0oh>300?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0Aooooo`003oooool00ol0003oooooooooo`0fooooo`03o`00003oTY80oi:B
00H0oi:B00?o00000?nIV@3oVIT03P3oVIT3o`000100oiVI00?o00000?nIV@3oVIT0303oVIT00ol0
0000oi6A0?nAT@0N0?nAT@03o`00003oUiL0oiNG00X0oiNG0ol000030?nGU`03o`00003oUiL0oiNG
0140oiNG00?o00000?nGU`3oUiL01`3oUiL00ol00000oi6A0?nAT@060?nAT@03o`00003oTY80oi:B
0080oi:B00?o00000?n3P`3oPh<02@3oPh<2o`0001[ooooo00?o0000ooooooooool04Oooool000oo
oooo00?o0000ooooooooool0=_ooool00ol00000oi:B0?nBTP050?nBTP03o`00003oVIT0oiVI00`0
oiVI0ol0000D0?nIV@03o`00003oVIT0oiVI00/0oiVI00?o00000?nAT@3oTI407P3oTI400ol00000
oiNG0?nGU`070?nGU`?o00001P3oUiL00ol00000oiNG0?nGU`0B0?nGU`03o`00003oUiL0oiNG00H0
oiNG00?o00000?nAT@3oTI401`3oTI401Ol00000oi:B0?nBTP3oTY;o000000/0oh>300?o00000?nB
T_l000006Oooool00ol0003oooooooooo`0Aooooo`003oooool00ol0003oooooooooo`0fooooo`03
o`00003oTY80oi:B00D0oi:B00?o00000?nIV@3oVIT02@3oVIT3o`0001P0oiVI00?o00000?nIV@3o
VIT02P3oVIT00ol00000oi6A0?nAT@0N0?nAT@03o`00003oUiL0oiNG00@0oiNG0ol000090?nGU`03
o`00003oUiL0oiNG0180oiNG00?o00000?nGU`3oUiL01P3oUiL00ol00000oi6A0?nAT@080?nAT@04
o`00003oTY80oi:Bo`0000/0oh>300Co00000?nBTP3oTY;o00006?ooool00ol0003oooooooooo`0A
ooooo`003oooool00ol0003oooooooooo`0eooooo`03o`00003oTY80oi:B00H0oi:B00?o00000?nI
V@3oVIT01`3oVIT2o`0001`0oiVI00?o00000?nIV@3oVIT02@3oVIT00ol00000oi6A0?nAT@0N0?nA
T@04o`00003oUiL0oiNG0?nGU`?o0000303oUiL00ol00000oiNG0?nGU`0C0?nGU`03o`00003oUiL0
oiNG00D0oiNG00?o00000?nAT@3oTI40203oTI401?l00000oi:B0?nBT_l0000;0?n3P`04o`00003o
TY80oi:Bo`0001Sooooo00?o0000ooooooooool04Oooool000oooooo00?o0000ooooooooool0=Ooo
ool00ol00000oi:B0?nBTP060?nBTP03o`00003oVIT0oiVI00@0oiVI0ol0000O0?nIV@03o`00003o
VIT0oiVI00P0oiVI00?o00000?nAT@3oTI407P3oTI44o`0000l0oiNG00?o00000?nGU`3oUiL0503o
UiL00ol00000oiNG0?nGU`040?nGU`03o`00003oTI40oi6A00T0oi6A00?o00000?nBT_l000002`3o
Ph<01Ol00000oi:B0?nBTP3oTY;o000001Oooooo00?o0000ooooooooool04Oooool000oooooo00?o
0000ooooooooool0=Oooool00ol00000oi:B0?nBTP060?nBTP04o`00003oVIT0oiVI0?nIV@?o0000
8`3oVIT00ol00000oiVI0?nIV@070?nIV@03o`00003oTI40oi6A01d0oi6A0_l0000B0?nGU`03o`00
003oUiL0oiNG01D0oiNG00?o00000?nGU`3oUiL00`3oUiL00ol00000oi6A0?nAT@0:0?nAT@;o0000
2`3oPh<00ol00000oi:B0?nBTP020?nBTP03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4Oooool000kooooo00?o0000ooooooooool0=_ooool00ol00000oi:B0?nBTP040?nBTPKo00009`3o
VIT00ol00000oiVI0?nIV@060?nIV@03o`00003oTI40oi6A01X0oi6A0ol000000`3oTI7o00000?nG
U`0A0?nGU`03o`00003oUiL0oiNG01H0oiNG00?o00000?nGU`3oUiL00P3oUiL00ol00000oi6A0?nA
T@0;0?nAT@03o`00003oPh<0oh>300X0oh>300Go00000?nBTP3oTY80oi:Bo`00000Fooooo`03o`00
0?oooooooooo017ooooo000>ooooo`03o`000?oooooooooo03Kooooo00Co00000?nBTP3oTY80oi:B
0ol000020?nAT@03o`00003oVIT0oiVI02P0oiVI00?o00000?nIV@3oVIT01P3oVIT00ol00000oi6A
0?nAT@0G0?nAT@?o00001@3oTI400ol00000oiNG0?nGU`0?0?nGU`03o`00003oUiL0oiNG01H0oiNG
00?o00000?nGU`3oUiL00P3oUiL00ol00000oi6A0?nAT@0;0?nAT@03o`00003oPh<0oh>300X0oh>3
00?o00000?nBTP3oTY800P3oTY800ol0003oooooooooo`0Dooooo`03o`000?oooooooooo013ooooo
000>ooooo`03o`000?oooooooooo03Gooooo1Ol000060?nAT@03o`00003oVIT0oiVI02P0oiVI00?o
00000?nIV@3oVIT01@3oVIT00ol00000oi6A0?nAT@0D0?nAT@?o00002@3oTI400ol00000oiNG0?nG
U`0>0?nGU`03o`00003oUiL0oiNG01L0oiNG00?o00000?nGU`3oUiL00P3oUiL00ol00000oi6A0?nA
T@0:0?nAT@;o00002`3oPh<00ol00000oi:B0?nBTP030?nBTP03o`000?oooooooooo01?ooooo00?o
0000ooooooooool04?ooool000kooooo00?o0000ooooooooool0<_ooool5o`0000X0oi6A00?o0000
0?nIV@3oVIT0:03oVIT00ol00000oiVI0?nIV@040?nIV@03o`00003oTI40oi6A0140oi6A0ol0000=
0?nAT@03o`00003oUiL0oiNG00d0oiNG00?o00000?nGU`3oUiL0603oUiL01Ol00000oiNG0?nGU`3o
UiOo000000`0oi6A00?o00000?n;Rol000002P3oPh<00ol00000oi:B0?nBTP040?nBTP03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool04?ooool000kooooo00?o0000ooooooooool0;oooool6
o`0000030?nGUol00000oi6A00X0oi6A00?o00000?nIV@3oVIT0:03oVIT00ol00000oiVI0?nIV@03
0?nIV@03o`00003oTI40oi6A00h0oi6A0ol0000A0?nAT@03o`00003oUiL0oiNG00`0oiNG00?o0000
0?nGU`3oUiL06@3oUiL01?l00000oiNG0?nGUol0000<0?nAT@04o`00003oRh/0oh^;o`0000T0oh>3
00?o00000?nBTP3oTY80103oTY800ol0003oooooooooo`0Booooo`03o`000?oooooooooo013ooooo
000>ooooo`03o`000?oooooooooo02kooooo1?l000040?nGU`03o`00003oTI40oi6A00X0oi6A00?o
00000?nIV@3oVIT0:03oVIT00ol00000oiVI0?nIV@020?nIV@03o`00003oTI40oi6A00/0oi6A0ol0
000E0?nAT@03o`00003oUiL0oiNG00/0oiNG00?o00000?nGU`3oUiL06@3oUiL01?l00000oiNG0?nG
Uol0000<0?nAT@04o`00003oRh/0oh^;o`0000T0oh>300?o00000?nBTP3oTY801@3oTY800ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo013ooooo000>ooooo`03o`000?oooooooooo02cooooo
0ol000070?nGU`03o`00003oTI40oi6A00/0oi6A00?o00000?nIV@3oVIT0:03oVIT01Ol00000oiVI
0?nIV@3oVIWo000000X0oi6A0ol0000I0?nAT@03o`00003oUiL0oiNG00X0oiNG00?o00000?nGU`3o
UiL06P3oUiL00ol00000oiNGo`00000<0?nAT@05o`00003oRh/0oh^;0?n;Rol00000203oPh<00ol0
0000oi:B0?nBTP060?nBTP03o`000?oooooooooo013ooooo00?o0000ooooooooool04?ooool000ko
oooo00?o0000ooooooooool0:Oooool3o`0000X0oiNG00?o00000?nAT@3oTI40303oTI400ol00000
oiVI0?nIV@0X0?nIV@04o`00003oVIT0oiVIo`0000L0oi6A0ol0000L0?nAT@03o`00003oUiL0oiNG
00X0oiNG00?o00000?nGU`3oUiL06`3oUiL2o`0000`0oi6A00?o00000?n;R`3oRh/00P3oRh/00ol0
0000oh>30?n3P`050?n3P`03o`00003oTY80oi:B00H0oi:B00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0@ooooo`003_ooool00ol0003oooooooooo`0Vooooo`?o00003@3oUiL00ol00000
oi6A0?nAT@0=0?nAT@03o`00003oVIT0oiVI02P0oiVI00?o00000?nIVOl00000103oTI43o`000200
oi6A00?o00000?nGU`3oUiL02@3oUiL00ol00000oiNG0?nGU`0L0?nGU`03o`00003oTI40oi6A00/0
oi6A00?o00000?n;R`3oRh/00P3oRh/00ol00000oh>30?n3P`040?n3P`03o`00003oTY80oi:B00L0
oi:B00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`003Oooool00ol0003ooooo
ooooo`0Tooooo`?o0000403oUiL00ol00000oi6A0?nAT@0>0?nAT@03o`00003oVIT0oiVI02P0oiVI
0_l00000103oTI7o0000o`000?l0000T0?nAT@03o`00003oUiL0oiNG00P0oiNG00?o00000?nGU`3o
UiL0603oUiL3o`0000030?nATOl00000oi6A00`0oi6A00?o00000?n;R`3oRh/00P3oRh/00ol00000
oh>30?n3P`040?n3P`03o`00003oTY80oi:B00P0oi:B00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0@ooooo`003Oooool00ol0003oooooooooo`0Qooooo`?o00004`3oUiL00ol00000oi6A
0?nAT@0?0?nAT@03o`00003oVIT0oiVI02P0oiVI0_l0000X0?nAT@03o`00003oUiL0oiNG00L0oiNG
00?o00000?nGU`3oUiL05@3oUiL3o`0000D0oi6A00?o00000?nAT@3oTI402P3oTI400ol00000oh^;
0?n;R`030?n;R`03o`00003oPh<0oh>300<0oh>300?o00000?nBTP3oTY802@3oTY800ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo000=ooooo`03o`000?oooooooooo01kooooo0ol0
000E0?nGU`03o`00003oTI40oi6A0140oi6A00?o00000?nIV@3oVIT08`3oVIT3o`0000030?nHV?l0
0000oi6A02T0oi6A00?o00000?nGU`3oUiL01`3oUiL00ol00000oiNG0?nGU`0A0?nGU`?o00002@3o
TI400ol00000oi6A0?nAT@090?nAT@03o`00003oRh/0oh^;00@0oh^;00?o00000?n3P`3oPh<00P3o
Ph<00ol00000oi:B0?nBTP090?nBTP03o`000?oooooooooo00kooooo00?o0000ooooooooool03ooo
ool000gooooo00?o0000ooooooooool06oooool3o`0001P0oiNG00?o00000?nAT@3oTI404P3oTI40
0ol00000oiVI0?nIV@0O0?nIV@?o0000103oV9P2o`0002X0oi6A00?o00000?nGU`3oUiL01P3oUiL0
0ol00000oiNG0?nGU`0>0?nGU`?o00003@3oTI400ol00000oi6A0?nAT@080?nAT@03o`00003oRh/0
oh^;00@0oh^;00?o00000?n3P`3oPh<00P3oPh<00ol00000oi:B0?nBTP090?nBTP03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool000gooooo00?o0000ooooooooool06_ooool00ol0
0000oiNG0?nGU`0I0?nGU`03o`00003oTI40oi6A01<0oi6A00?o00000?nIV@3oVIT06`3oVIT3o`00
00L0oiRH00?o00000?nHV?l00000:@3oTI400ol00000oiNG0?nGU`060?nGU`03o`00003oUiL0oiNG
00/0oiNG0ol0000@0?nAT@03o`00003oTI40oi6A00P0oi6A00?o00000?n;R`3oRh/01@3oRh/00ol0
0000oh>30?n3P`020?n3P`03o`00003oTY80oi:B00P0oi:B00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0?ooooo`003Oooool00ol0003oooooooooo`0Jooooo`03o`00003oUiL0oiNG01T0
oiNG00?o00000?nAT@3oTI40503oTI400ol00000oiVI0?nIV@0G0?nIV@?o00002P3oV9P01?l00000
oiRH0?nHV?l0000Y0?nAT@03o`00003oUiL0oiNG00D0oiNG00?o00000?nGU`3oUiL0203oUiL3o`00
01@0oi6A00?o00000?nAT@3oTI401`3oTI400ol00000oh^;0?n;R`060?n;R`05o`00003oPh<0oh>3
0?n3Pol000002P3oTY800ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo000=oooo
o`03o`000?oooooooooo01[ooooo00?o00000?nGU`3oUiL06@3oUiL00ol00000oi6A0?nAT@0E0?nA
T@03o`00003oVIT0oiVI01<0oiVI0ol0000=0?nHV005o`00003oV9P0oiRH0?nHV?l00000:@3oTI40
0ol00000oiNG0?nGU`040?nGU`03o`00003oUiL0oiNG00D0oiNG0ol0000H0?nAT@03o`00003oTI40
oi6A00H0oi6A00?o00000?n;R`3oRh/01`3oRh/01?l00000oh>30?n3Pol0000;0?nBTP03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03oooool000gooooo00?o0000ooooooooool06_ooool0
0ol00000oiNG0?nGU`0I0?nGU`03o`00003oTI40oi6A01H0oi6A00?o00000?nIV@3oVIT03`3oVIT3
o`000100oiRH00?o00000?nHV03oV9P00P3oV9P00ol00000oi6A0?nAT@0W0?nAT@03o`00003oUiL0
oiNG00<0oiNG00?o00000?nGU`3oUiL00P3oUiL3o`0001`0oi6A00?o00000?nAT@3oTI401@3oTI40
0ol00000oh^;0?n;R`070?n;R`04o`00003oPh<0oh>3o`0000/0oi:B00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0?ooooo`003?ooool00ol0003oooooooooo`0Kooooo`03o`00003oUiL0
oiNG01T0oiNG00?o00000?nAT@3oTI405`3oTI400ol00000oiVI0?nIV@0;0?nIV@?o00004`3oV9P0
0ol00000oiRH0?nHV0030?nHV003o`00003oTI40oi6A02L0oi6A00?o00000?nGU`3oUiL00P3oUiL0
0ol00000oiNGo`000002o`0001l0oi6A00?o00000?nAT@3oTI401@3oTI400ol00000oh^;0?n;R`08
0?n;R`03o`00003oPh?o000000/0oi:B00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?
ooooo`003?ooool00ol0003oooooooooo`0Kooooo`03o`00003oUiL0oiNG01T0oiNG00?o00000?nA
T@3oTI40603oTI400ol00000oiVI0?nIV@070?nIV@?o00005P3oV9P00ol00000oiRH0?nHV0030?nH
V003o`00003oTI40oi6A02P0oi6A00?o00000?nGU`3oUiL00ol0000S0?nAT@03o`00003oTI40oi6A
00@0oi6A00?o00000?n;R`3oRh/02@3oRh/2o`0000/0oi:B00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0?ooooo`003?ooool00ol0003oooooooooo`0Jooooo`03o`00003oUiL0oiNG01X0
oiNG00?o00000?nAT@3oTI406@3oTI400ol00000oiVI0?nIV@030?nIV@?o00006@3oV9P00ol00000
oiRH0?nHV0040?nHV003o`00003oTI40oi6A02P0oi6A0_l000000`3oTI7o00000?nAT@0T0?nAT@03
o`00003oTI40oi6A00<0oi6A00?o00000?n;R`3oRh/02P3oRh/00ol00000oi:B0?nBTP090?nBTP03
o`000?oooooooooo00gooooo00?o0000ooooooooool03oooool000cooooo00?o0000ooooooooool0
6_ooool00ol00000oiNG0?nGU`0J0?nGU`03o`00003oTI40oi6A01X0oi6A00?o00000?nIVOl00000
0_l0000L0?nHV003o`00003oV9P0oiRH00D0oiRH00?o00000?nAT@3oTI408`3oTI43o`0000050?nC
Tol00000oi6A0?nATOl000009P3oTI400ol00000oi6A0?nAT@020?nAT@03o`00003oRh/0oh^;00X0
oh^;00?o00000?nBTP3oTY802@3oTY800ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00ko
oooo000<ooooo`03o`000?oooooooooo01[ooooo00?o00000?nGU`3oUiL06P3oUiL00ol00000oi6A
0?nAT@0I0?nAT@?o00007`3oV9P00ol00000oiRH0?nHV0060?nHV003o`00003oTI40oi6A01l0oi6A
0ol000020?mgM`06o`00003oTi<0oi>Co`00003oTI7o00009P3oTI400ol00000oi6A0?nAT@020?nA
T@03o`00003oRh/0oh^;00X0oh^;0_l0000:0?nBTP03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool000cooooo00?o0000ooooooooool06_ooool00ol00000oiNG0?nGU`0J0?nGU`03
o`00003oTI40oi6A01H0oi6A0ol000020?nAT@03o`00003oV9P0oiRH01d0oiRH00?o00000?nHV03o
V9P01`3oV9P00ol00000oi6A0?nAT@0K0?nAT@?o00001@3oMgL01?l00000oi>C0?nCT`3oTi<2o`00
02L0oi6A00?o00000?nAT@3oTI400P3oTI400ol00000oh^;0?n;R`090?n;R`03o`00003oTI7o0000
00T0oi:B00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`003?ooool00ol0003o
ooooooooo`0Jooooo`03o`00003oUiL0oiNG01X0oiNG00?o00000?nAT@3oTI404`3oTI43o`0000D0
oi6A00?o00000?nHV03oV9P07@3oV9P00ol00000oiRH0?nHV0080?nHV003o`00003oTI40oi6A01L0
oi6A0ol000080?mgM`03o`00003oTi<0oi>C0080oi>C00?o00000?nAT@3oTI409P3oTI401Ol00000
oi6A0?nAT@3oTI7o000000/0oh^;00Co00000?nAT@3oTI7o0000203oTY800ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00kooooo000<ooooo`03o`000?oooooooooo01[ooooo00?o00000?nG
U`3oUiL06P3oUiL00ol00000oi6A0?nAT@0@0?nAT@?o0000203oTI400ol00000oiRH0?nHV00M0?nH
V003o`00003oV9P0oiRH00P0oiRH00?o00000?nAT@3oTI40503oTI43o`0000/0ogMg00?o00000?nC
T`3oTi<00P3oTi<2o`0002P0oi6A00Co00000?nAT@3oTI7o0000303oRh/01?l00000oi6A0?nATOl0
00080?nBTP03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool000_ooooo00?o0000
ooooooooool06oooool00ol00000oiNG0?nGU`0I0?nGU`03o`00003oTI40oi6A00h0oi6A0ol0000;
0?nAT@03o`00003oV9P0oiRH01d0oiRH00?o00000?nHV03oV9P02@3oV9P00ol00000oi6A0?nAT@0@
0?nAT@?o00003P3oMgL00ol00000oi>C0?nCT`020?nCT`03o`00003oTi?o000002L0oi6A00Co0000
0?nAT@3oTI7o0000303oRh/01?l00000oi6A0?nATOl000080?nBTP03o`000?oooooooooo00gooooo
00?o0000ooooooooool03_ooool000_ooooo00?o0000ooooooooool06oooool00ol00000oiNG0?nG
U`0I0?nGU`03o`00003oTI40oi6A00/0oi6A0ol0000>0?nAT@03o`00003oV9P0oiRH01`0oiRH00?o
00000?nHV03oV9P02`3oV9P00ol00000oi6A0?nAT@0<0?nAT@?o00004P3oMgL01ol00000oi>C0?nC
T`3oTi?o00000?nCTol00000:03oTI400ol00000oi6Ao`00000<0?n;R`05o`00003oTI40oi6A0?nA
TOl000001`3oTY800ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo000;ooooo`03
o`000?oooooooooo01_ooooo00?o00000?nGU`3oUiL06@3oUiL00ol00000oi6A0?nAT@080?nAT@?o
00004@3oTI400ol00000oiRH0?nHV00L0?nHV003o`00003oV9P0oiRH00`0oiRH00?o00000?nAT@3o
TI40203oTI43o`0001D0ogMg00Go00000?nCT`3oTi<0oi>Co`0000020?nCT`03o`00003oTI40oi6A
02H0oi6A0_l0000<0?n;R`03o`00003oTI40oi6A0080oi6A00?o00000?nBTP3oTY80103oTY800ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo000;ooooo`03o`000?oooooooooo01[o
oooo00?o00000?nGU`3oUiL06P3oUiL00ol00000oi6A0?nAT@050?nAT@?o0000503oTI400ol00000
oiRH0?nHV00L0?nHV003o`00003oV9P0oiRH00d0oiRH00?o00000?nAT@3oTI40103oTI43o`000003
0?nCTol00000ogMg01D0ogMg00Go00000?nCT`3oTi<0oi>Co`0000030?nCT`03o`00003oTI40oi6A
02H0oi6A00?o00000?n;R`3oRh/02P3oRh/00ol00000oi6A0?nAT@030?nAT@03o`00003oTY80oi:B
00<0oi:B00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`002oooool00ol0003o
ooooooooo`0Jooooo`03o`00003oUiL0oiNG01X0oiNG00?o00000?nAT@3oTI400P3oTI43o`0001L0
oi6A00?o00000?nHV03oV9P0703oV9P00ol00000oiRH0?nHV00>0?nHV003o`00003oTI40oi6A00?o
00001@3oTi<00ol00000ogMg0?mgM`0C0?mgM`05o`00003oTi<0oi>C0?nCTol00000103oTi<00ol0
0000oi6A0?nAT@0P0?nAT@?o00000P3oRh/00ol00000oh^;0?n;R`0:0?n;R`03o`00003oTI40oi6A
00<0oi6A00?o00000?nBTP3oTY800`3oTY800ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00gooooo000;ooooo`03o`000?oooooooooo01[ooooo00?o00000?nGU`3oUiL06P3oUiL00ol00000
oi6Ao`000002o`0001X0oi6A00?o00000?nHV03oV9P0703oV9P00ol00000oiRH0?nHV00?0?nHV0;o
000000<0oi>Co`00003oTi<01P3oTi<00ol00000ogMg0?mgM`0B0?mgM`05o`00003oTi<0oi>C0?nC
Tol000001@3oTi<00ol00000oi6A0?nAT@0L0?nAT@?o00001P3oRh/00ol00000oh^;0?n;R`090?n;
R`03o`00003oTI40oi6A00@0oi6A00?o00000?nBTP3oTY800P3oTY800ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00gooooo000;ooooo`03o`000?oooooooooo01[ooooo00?o00000?nGU`3o
UiL06@3oUiL3o`0001d0oi6A00?o00000?nHV03oV9P0703oV9P00ol00000oiRH0?nHV00?0?nHV004
o`00003oTi<0oi>Co`0000L0oi>C00?o00000?mgM`3oMgL04P3oMgL01Ol00000oi>C0?nCT`3oTi?o
000000H0oi>C00?o00000?nAT@3oTI40603oTI43o`0000X0oh^;00?o00000?n;R`3oRh/0203oRh/0
0ol00000oi6A0?nAT@050?nAT@05o`00003oTY80oi:B0?nBT_l000004?ooool00ol0003ooooooooo
o`0=ooooo`002oooool00ol0003oooooooooo`0Jooooo`03o`00003oUiL0oiNG01H0oiNG0ol00003
0?nGU`03o`00003oTI40oi6A01X0oi6A00?o00000?nHV03oV9P0703oV9P00ol00000oiRH0?nHV00?
0?nHV004o`00003oTi<0oi>Co`0000P0oi>C00?o00000?mgM`3oMgL04@3oMgL01Ol00000oi>C0?nC
T`3oTi?o000000L0oi>C00?o00000?nAT@3oTI40503oTI43o`0000h0oh^;00?o00000?n;R`3oRh/0
1`3oRh/00ol00000oi6A0?nAT@060?nAT@04o`00003oTY80oi:Bo`00013ooooo00?o0000oooooooo
ool03Oooool000_ooooo00?o0000ooooooooool06_ooool00ol00000oiNG0?nGU`0C0?nGU`?o0000
1`3oUiL00ol00000oi6A0?nAT@0I0?nAT@03o`00003oV9P0oiRH01`0oiRH00?o00000?nHV03oV9P0
3`3oV9P01?l00000oi>C0?nCTol000090?nCT`03o`00003oMgL0ogMg0100ogMg00Go00000?nCT`3o
Ti<0oi>Co`0000070?nCT`03o`00003oTI40oi6A0100oi6A1?l0000B0?n;R`03o`00003oRh/0oh^;
00L0oh^;00?o00000?nAT@3oTI401P3oTI401?l00000oi:B0?nBT_l0000?ooooo`03o`000?oooooo
oooo00gooooo000:ooooo`03o`000?oooooooooo01_ooooo00?o00000?nGU`3oUiL0403oUiL3o`00
00/0oiNG00?o00000?nAT@3oTI40603oTI400ol00000oiRH0?nHV00L0?nHV003o`00003oV9P0oiRH
00l0oiRH00Co00000?nCT`3oTi?o00002P3oTi<00ol00000ogMg0?mgM`0<0?mgM`Co00000`3oTi<0
0ol00000oi>C0?nCT`040?nCT`?o00003P3oTI43o`0001L0oh^;00?o00000?n;R`3oRh/01P3oRh/0
0ol00000oi6A0?nAT@060?nAT@04o`00003oTY80oi:Bo`0000oooooo00?o0000ooooooooool03Ooo
ool000[ooooo00?o0000ooooooooool06oooool00ol00000oiNG0?nGU`0=0?nGU`?o00003`3oUiL0
0ol00000oi6A0?nAT@0G0?nAT@03o`00003oV9P0oiRH01`0oiRH00?o00000?nHV03oV9P03`3oV9P0
1?l00000oi>C0?nCTol0000;0?nCT`03o`00003oMgL0ogMg00P0ogMg0ol000030?n3P`05o`00003o
Ti<0oi>C0?nCTol000000`3oTi<3o`0000<0oi>C00?o00000?nAT@3oTI40203oTI43o`0001X0oh^;
00?o00000?n;R`3oRh/01P3oRh/00ol00000oi6A0?nAT@070?nAT@03o`00003oTY;o000000oooooo
00?o0000ooooooooool03Oooool000[ooooo00?o0000ooooooooool06oooool00ol00000oiNG0?nG
U`0:0?nGU`?o00004`3oUiL00ol00000oi6A0?nAT@0E0?nAT@03o`00003oV9P0oiRH01d0oiRH00?o
00000?nHV03oV9P03`3oV9P01?l00000oi>C0?nCTol0000<0?nCT`03o`00003oMgL0ogMg00@0ogMg
0ol000060?n3P`04o`00003oTi<0oi>C0?nCT`Co00001`3oTi<00ol00000oi6A0?nAT@040?nAT@?o
00007P3oRh/00ol00000oh^;0?n;R`050?n;R`03o`00003oTI40oi6A00P0oi6A0_l0000?ooooo`03
o`000?oooooooooo00gooooo000:ooooo`03o`000?oooooooooo01[ooooo00?o00000?nGU`3oUiL0
203oUiL3o`0001L0oiNG00?o00000?nAT@3oTI40503oTI400ol00000oiRH0?nHV00M0?nHV003o`00
003oV9P0oiRH00l0oiRH00Co00000?nCT`3oTi?o00003@3oTi<00ol00000ogMg0?mgM`03o`0000T0
oh>300?o00000?nCTol000000_l0000;0?nCT`03o`00003oTI40oi6A00?o00008P3oRh/00ol00000
oh^;0?n;R`040?n;R`03o`00003oTI40oi6A00T0oi6A00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`002_ooool00ol0003oooooooooo`0Jooooo`03o`00003oUiL0oiNG00D0oiNG
0ol0000K0?nGU`03o`00003oTI40oi6A01<0oi6A00?o00000?nHV03oV9P07@3oV9P00ol00000oiRH
0?nHV00?0?nHV004o`00003oTi<0oi>Co`0000h0oi>C0_l0000<0?n3P`;o00000P3oTi<00ol00000
oi>C0?nCT`0:0?nCT`;o00009P3oRh/00ol00000oh^;0?n;R`030?n;R`03o`00003oTI40oi6A00T0
oi6A00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`002_ooool00ol0003ooooo
ooooo`0Jooooo`03o`00003oUiL0oiNG0080oiNG0ol0000O0?nGU`03o`00003oTI40oi6A0180oi6A
00?o00000?nHV03oV9P07@3oV9P00ol00000oiRH0?nHV00?0?nHV004o`00003oTi<0oi>Co`0000h0
oi>C00?o00000?n3P`3oPh<02`3oPh<01Ol00000oi>C0?nCT`3oTi?o000000`0oi>C00?o00000?n;
R`3oRh/09P3oRh/00ol00000oh^;0?n;R`020?n;R`03o`00003oTI40oi6A00T0oi6A0_l0000?oooo
o`03o`000?oooooooooo00cooooo000:ooooo`03o`000?oooooooooo01[ooooo00?o00000?nGUol0
00000_l0000S0?nGU`03o`00003oTI40oi6A0140oi6A00?o00000?nHV03oV9P06`3oV9P3o`000140
oiRH00Co00000?nCT`3oTi?o00003P3oTi<00ol00000oh>30?n3P`0<0?n3P`04o`00003oTi<0oi>C
o`0000d0oi>C00?o00000?n;R`3oRh/09P3oRh/01Ol00000oh^;0?n;R`3oRh_o000000/0oi6A00?o
00000?nGUol000003_ooool00ol0003oooooooooo`0<ooooo`002_ooool00ol0003oooooooooo`0J
ooooo`;o00009`3oUiL00ol00000oi6A0?nAT@0@0?nAT@03o`00003oV9P0oiRH01P0oiRH0ol00002
0?nIV@03o`00003oV9P0oiRH00l0oiRH00Co00000?nCT`3oTi?o00003P3oTi<00ol00000oh>30?n3
P`0=0?n3P`03o`00003oTi?o000000h0oi>C00?o00000?n;R`3oRh/09@3oRh/01Ol00000oh^;0?n;
R`3oRh_o000000/0oi6A00Co00000?nGU`3oUiOo00003Oooool00ol0003oooooooooo`0<ooooo`00
2Oooool00ol0003oooooooooo`0Mooooo`03o`00003oUiL0oiNG02D0oiNG00?o00000?nAT@3oTI40
3`3oTI400ol00000oiRH0?nHV00E0?nHV0?o00001@3oVIT2o`000100oiRH00Co00000?nCT`3oTi?o
00003P3oTi<00ol00000oh>30?n3P`0>0?n3P`;o00003`3oTi<00ol00000oh^;0?n;R`0U0?n;R`05
o`00003oRh/0oh^;0?n;Rol000002P3oTI401?l00000oiNG0?nGUol0000=ooooo`03o`000?oooooo
oooo00cooooo0009ooooo`03o`000?oooooooooo01kooooo00?o00000?nGU`3oUiL09@3oUiL00ol0
0000oi6A0?nAT@0>0?nAT@03o`00003oV9P0oiRH0180oiRH0ol000080?nIV@03o`00003oVIWo0000
00l0oiRH00Co00000?nCT`3oTi?o00003P3oTi<00ol00000oh>30?n3P`0?0?n3P`03o`00003oTi<0
oi>C00h0oi>C00?o00000?n;R`3oRh/09@3oRh/01?l00000oh^;0?n;Rol0000:0?nAT@05o`00003o
UiL0oiNG0?nGUol000003?ooool00ol0003oooooooooo`0<ooooo`002Oooool00ol0003ooooooooo
o`0Oooooo`03o`00003oUiL0oiNG02D0oiNG00?o00000?nAT@3oTI403@3oTI400ol00000oiRH0?nH
V00?0?nHV0?o00002`3oVIT01?l00000oiVI0?nIVOl0000>0?nHV004o`00003oTi<0oi>Co`0000h0
oi>C00?o00000?n3P`3oPh<03`3oPh<2o`000100oi>C00?o00000?n;R`3oRh/09@3oRh/00ol00000
oh^;o`00000:0?nAT@03o`00003oUiL0oiNG0080oiNG00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0<ooooo`002Oooool00ol0003oooooooooo`0Pooooo`03o`00003oUiL0oiNG02D0oiNG
00?o00000?nAT@3oTI40303oTI400ol00000oiRH0?nHV00;0?nHV0Co00003P3oVIT01Ol00000oiVI
0?nIV@3oVIWo000000d0oiRH00Co00000?nCT`3oTi?o00003P3oTi<00ol00000oh>30?n3P`0?0?n3
P`03o`00003oPh?o000000l0oi>C00?o00000?n;R`3oRh/09P3oRh/2o`0000/0oi6A00?o00000?nG
U`3oUiL00P3oUiL00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo0009ooooo`03
o`000?oooooooooo027ooooo00?o00000?nGU`3oUiL09@3oUiL00ol00000oi6A0?nAT@080?nAT@Co
00002P3oV9P3o`000180oiVI00?o00000?nIV@3oVIT00P3oVIT00ol00000oiRH0?nHV00:0?nHV004
o`00003oTi<0oi>Co`0000h0oi>C00?o00000?n3P`3oPh<03`3oPh<01?l00000oh>30?n3Pol0000?
0?nCT`03o`00003oRh/0oh^;02H0oh^;00?o00000?nAT@3oTI402@3oTI400ol00000oiNG0?nGU`02
0?nGU`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool000Wooooo00?o0000oooo
ooooool08_ooool00ol00000oiNG0?nGU`0U0?nGU`03o`00003oTI40oi6A00@0oi6A0ol000030?nA
T@03o`00003oV9P0oiRH00D0oiRH0ol0000E0?nIV@03o`00003oVIT0oiVI00<0oiVI00?o00000?nH
V03oV9P02@3oV9P4o`0000h0oi>C00?o00000?n3P`3oPh<03`3oPh<01Ol00000oh>30?n3P`3oPh?o
000000l0oi>C00?o00000?n;R`3oRh/0803oRh/3o`000080oi6A00?o00000?nAT@3oTI402@3oTI40
0ol00000oiNG0?nGU`030?nGU`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?ooool0
00Wooooo00?o0000ooooooooool08oooool00ol00000oiNG0?nGU`0U0?nGU`03o`00003oTI40oi6A
00?o00001P3oTI400ol00000oiRH0?nHV0020?nHV0?o0000603oVIT00ol00000oiVI0?nIV@040?nI
V@03o`00003oV9P0oiRH00P0oiRH00Co00000?nCT`3oTi?o00003P3oTi<00ol00000oh>30?n3P`0@
0?n3P`04o`00003oPh<0oh>3o`000100oi>C00?o00000?n;R`3oRh/0703oRh/3o`0000H0oi6A00?o
00000?nAT@3oTI40203oTI400ol00000oiNG0?nGU`040?nGU`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool02oooool000Wooooo00?o0000ooooooooool09?ooool00ol00000oiNG0?nGU`0U
0?nGU`;o00002@3oTI400ol00000oiRHo`000002o`0001/0oiVI00?o00000?nIV@3oVIT01@3oVIT0
0ol00000oiRH0?nHV0070?nHV005o`00003oTi<0oi>C0?nCTol000003@3oTi<00ol00000oh>30?n3
P`0@0?n3P`05o`00003oPh<0oh>30?n3Pol00000403oTi<00ol00000oh^;0?n;R`0H0?n;R`?o0000
2P3oTI400ol00000oi6A0?nAT@070?nAT@03o`00003oUiL0oiNG00D0oiNG00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0;ooooo`002Oooool00ol0003oooooooooo`0Uooooo`;o00008@3o
UiL3o`000080oi6A00?o00000?nAT@3oTI401`3oTI42o`0001h0oiVI00?o00000?nIV@3oVIT01P3o
VIT00ol00000oiRH0?nHV0060?nHV003o`00003oTi<0oi>C0080oi>C00?o00000?nCT`3oTi<02P3o
Ti<00ol00000oh>30?n3P`0@0?n3P`03o`00003oPh<0oh>30080oh>300?o00000?nCT`3oTi<03P3o
Ti<00ol00000oh^;0?n;R`0D0?n;R`?o00003P3oTI400ol00000oi6A0?nAT@060?nAT@03o`00003o
UiL0oiNG00D0oiNG00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`002?ooool0
0ol0003oooooooooo`0Xooooo`03o`00003oUiL0oiNG01/0oiNG0ol000060?nAT@03o`00003oTI40
oi6A00H0oi6A00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nIV@070?nIV@03o`00003oV9P0
oiRH00D0oiRH00?o00000?nCT`3oTi<00`3oTi<00ol00000oi>C0?nCT`090?nCT`03o`00003oPh<0
oh>30100oh>300?o00000?n3P`3oPh<00`3oPh<00ol00000oi>C0?nCT`0<0?nCT`;o00004P3oRh/4
o`000140oi6A00?o00000?nAT@3oTI401P3oTI400ol00000oiNG0?nGU`060?nGU`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool02oooool000Sooooo00?o0000ooooooooool0:Oooool00ol0
0000oiNG0?nGU`0G0?nGU`?o00002P3oTI400ol00000oi6A0?nAT@050?nAT@03o`00003oVIT0oiVI
01d0oiVI00?o00000?nIV@3oVIT0203oVIT00ol00000oiRH0?nHV0040?nHV003o`00003oTi<0oi>C
00@0oi>C00?o00000?nCT`3oTi<0203oTi<00ol00000oh>30?n3P`0@0?n3P`03o`00003oPh<0oh>3
00@0oh>300?o00000?nCT`3oTi<0203oTi<3o`000080oi6A00?o00000?n;R`3oRh/0303oRh/3o`00
01H0oi6A00?o00000?nAT@3oTI401@3oTI400ol00000oiNG0?nGU`070?nGU`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool02oooool000Sooooo00?o0000ooooooooool0:_ooool00ol00000
oiNG0?nGU`0C0?nGU`?o00003P3oTI400ol00000oi6A0?nAT@040?nAT@03o`00003oVIT0oiVI01d0
oiVI00?o00000?nIV@3oVIT02@3oVIT00ol00000oiRH0?nHV0030?nHV003o`00003oTi<0oi>C00D0
oi>C00?o00000?nCT`3oTi<01`3oTi<00ol00000oh>30?n3P`0@0?n3P`03o`00003oPh<0oh>300D0
oh>300?o00000?nCT`3oTi<0103oTi<3o`0000H0oi6A00?o00000?n;R`3oRh/0203oRh/3o`0001X0
oi6A00?o00000?nAT@3oTI40103oTI400ol00000oiNG0?nGU`080?nGU`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02oooool000Sooooo00?o0000ooooooooool0:oooool00ol00000oiNG
0?nGU`0?0?nGU`?o00004P3oTI400ol00000oi6A0?nAT@030?nAT@03o`00003oVIT0oiVI01d0oiVI
00?o00000?nIV@3oVIT02P3oVIT00ol00000oiRH0?nHV0020?nHV003o`00003oTi<0oi>C00H0oi>C
00?o00000?nCT`3oTi<01P3oTi<00ol00000oh>30?n3P`0@0?n3P`03o`00003oPh<0oh>300H0oh>3
00?o00000?nCT`3oTi<00ol0000:0?nAT@03o`00003oRh/0oh^;00@0oh^;0ol0000M0?nAT@03o`00
003oTI40oi6A00@0oi6A00?o00000?nGU`3oUiL0203oUiL00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00_ooooo0008ooooo`03o`000?oooooooooo02cooooo00?o00000?nGU`3oUiL02`3o
UiL3o`0001H0oi6A00?o00000?nAT@3oTI400P3oTI400ol00000oiVI0?nIV@0M0?nIV@03o`00003o
VIT0oiVI00/0oiVI00Go00000?nHV03oV9P0oiRHo`0000090?nCT`03o`00003oTi<0oi>C00D0oi>C
00?o00000?n3P`3oPh<0403oPh<00ol00000oh>30?n3P`050?n3P`Co00003P3oTI400ol00000oh^;
0?n;R`03o`000240oi6A00?o00000?nAT@3oTI400`3oTI400ol00000oiNG0?nGU`080?nGU`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool02oooool000Sooooo00?o0000ooooooooool0;Ooo
ool00ol00000oiNG0?nGU`070?nGU`?o00006P3oTI401Ol00000oi6A0?nAT@3oTI7o000001l0oiVI
00?o00000?nIV@3oVIT0303oVIT01?l00000oiRH0?nHV?l0000:0?nCT`03o`00003oTi<0oi>C00@0
oi>C00?o00000?n3P`3oPh<0403oPh<00ol00000oh>30?n3P`020?n3P`?o00000P3oRXX00ol00000
oi6A0?nAT@0>0?nAT@;o00009@3oTI400ol00000oi6A0?nAT@020?nAT@03o`00003oUiL0oiNG00P0
oiNG00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`002?ooool00ol0003ooooo
ooooo`0^ooooo`03o`00003oUiL0oiNG00<0oiNG0ol0000N0?nAT@04o`00003oTI40oi6Ao`0001l0
oiVI00?o00000?nIV@3oVIT03@3oVIT00ol00000oiRHo`00000:0?nCT`03o`00003oTi<0oi>C00@0
oi>C00?o00000?n3P`3oPh<0403oPh<00ol00000oh>3o`000002o`0000D0ohZ:00?o00000?nAT@3o
TI403P3oTI400ol00000oi6A0?nAT@0U0?nAT@05o`00003oTI40oi6A0?nATOl000002P3oUiL00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo0008ooooo`03o`000?oooooooooo02oo
oooo00?o00000?nGUol000000_l0000R0?nAT@03o`00003oTI7o000001l0oiVI00?o00000?nIV@3o
VIT03P3oVIT2o`0000/0oi>C00?o00000?nCT`3oTi<00`3oTi<00ol00000oh>30?n3P`0?0?n3P`?o
0000203oRXX00ol00000oi6A0?nAT@0?0?nAT@03o`00003oTI40oi6A02@0oi6A00?o00000?nAT@3o
TI400P3oTI400ol00000oiNG0?nGU`080?nGU`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool02_ooool000Oooooo00?o0000ooooooooool0<Oooool00ol00000oi6A0?nAT@0T0?nAT@03o`00
003oVIT0oiVI01h0oiVI00?o00000?nIV@3oVIT03`3oVIT00ol00000oi>C0?nCT`0:0?nCT`03o`00
003oTi<0oi>C0080oi>C00?o00000?n3P`3oPh<02`3oPh<4o`0000030?n:R_l00000ohZ:00P0ohZ:
00?o00000?nAT@3oTI40403oTI400ol00000oi6A0?nAT@0T0?nAT@05o`00003oTI40oi6A0?nATOl0
00002P3oUiL00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo0007ooooo`03o`00
0?oooooooooo03?ooooo00?o00000?nAT@3oTI408P3oTI400ol00000oiVI0?nIV@0N0?nIV@03o`00
003oVIT0oiVI00l0oiVI0_l0000<0?nCT`05o`00003oTi<0oi>C0?nCTol000002P3oPh<3o`0000D0
ohZ:00?o00000?n:RP3oRXX01`3oRXX00ol00000oi6A0?nAT@0A0?nAT@03o`00003oTI40oi6A02@0
oi6A00Co00000?nAT@3oTI7o00002P3oUiL00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00[ooooo0007ooooo`03o`000?oooooooooo03Cooooo00?o00000?nAT@3oTI408@3oTI400ol00000
oiVI0?nIV@0N0?nIV@03o`00003oVIT0oiVI00l0oiVI00?o00000?nHV?l00000303oTi<01?l00000
oi>C0?nCTol000070?n3P`?o0000203oRXX00ol00000ohZ:0?n:RP070?n:RP03o`00003oTI40oi6A
0180oi6A00?o00000?nAT@3oTI408`3oTI401?l00000oi6A0?nATOl0000:0?nGU`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02_ooool000Oooooo00?o0000ooooooooool0=Oooool00ol0
0000oi6A0?nAT@0P0?nAT@03o`00003oVIT0oiVI01h0oiVI00?o00000?nIV@3oVIT03`3oVIT01?l0
0000oiRH0?nHV?l0000<0?nCT`03o`00003oTi?o000000@0oh>30ol0000;0?n:RP03o`00003oRXX0
ohZ:00L0ohZ:00?o00000?nAT@3oTI404`3oTI400ol00000oi6A0?nAT@0S0?nAT@03o`00003oTI7o
000000X0oiNG00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`001oooool00ol0
003oooooooooo`0fooooo`03o`00003oTI40oi6A01l0oi6A00?o00000?nIV@3oVIT07P3oVIT00ol0
0000oiVI0?nIV@0?0?nIV@05o`00003oV9P0oiRH0?nHV?l00000303oTi<2o`0000040?n3Pol0003o
0000o`0000h0ohZ:00?o00000?n:RP3oRXX01`3oRXX00ol00000oi6A0?nAT@0C0?nAT@03o`00003o
TI40oi6A02@0oi6A0_l0000:0?nGU`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_oo
ool000Oooooo00?o0000ooooooooool0=oooool00ol00000oi6A0?nAT@0N0?nAT@03o`00003oVIT0
oiVI01h0oiVI00?o00000?nIV@3oVIT03`3oVIT00ol00000oiRH0?nHV0020?nHV003o`00003oTi<0
oi>C00X0oi>C0_l0000A0?n:RP03o`00003oRXX0ohZ:00L0ohZ:00?o00000?nAT@3oTI40503oTI40
0ol00000oi6A0?nAT@0T0?nAT@03o`00003oUiL0oiNG00P0oiNG00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0:ooooo`001oooool00ol0003oooooooooo`0hooooo`03o`00003oTI40oi6A
01d0oi6A00?o00000?nIV@3oVIT07P3oVIT00ol00000oiVI0?nIV@0?0?nIV@03o`00003oV9P0oiRH
00<0oiRH00?o00000?nCT`3oTi<0103oTi<3o`000080oi6A00?o00000?n:RP3oRXX03P3oRXX3o`00
00T0ohZ:00?o00000?nAT@3oTI405@3oTI400ol00000oi6A0?nAT@0N0?nAT@?o00000P3oUiL00ol0
0000oiNG0?nGU`080?nGU`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool000Oo
oooo00?o0000ooooooooool0>Oooool00ol00000oi6A0?nAT@0L0?nAT@03o`00003oVIT0oiVI01h0
oiVI00?o00000?nIV@3oVIT03`3oVIT00ol00000oiRH0?nHV0040?nHV003o`00003oTi?o000000?o
00001@3oTI400ol00000ohZ:0?n:RP0;0?n:RP?o00000P3oRXX00ol00000ohZ:0?n:RP070?n:RP03
o`00003oTI40oi6A01H0oi6A00?o00000?nAT@3oTI406@3oTI44o`0000H0oiNG00?o00000?nGU`3o
UiL01`3oUiL00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo0006ooooo`03o`00
0?oooooooooo03_ooooo00?o00000?nAT@3oTI406`3oTI400ol00000oiVI0?nIV@0N0?nIV@03o`00
003oVIT0oiVI00l0oiVI00?o00000?nHV03oV9P01@3oV9P00ol00000oi6A0?nAT@070?nAT@03o`00
003oRXX0ohZ:00P0ohZ:0ol000060?n:RP03o`00003oRXX0ohZ:00H0ohZ:00?o00000?nAT@3oTI40
5`3oTI400ol00000oi6A0?nAT@0E0?nAT@?o00002`3oUiL00ol00000oiNG0?nGU`070?nGU`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool02Oooool000Kooooo00?o0000ooooooooool0??oo
ool00ol00000oi6A0?nAT@0J0?nAT@03o`00003oVIT0oiVI01h0oiVI00?o00000?nIV@3oVIT03`3o
VIT00ol00000oiRH0?nHV0060?nHV003o`00003oTI40oi6A00H0oi6A00?o00000?n:RP3oRXX0103o
RXX4o`0000X0ohZ:00?o00000?n:RP3oRXX01@3oRXX00ol00000oi6A0?nAT@0G0?nAT@03o`00003o
TI40oi6A0140oi6A1?l0000?0?nGU`03o`00003oUiL0oiNG00H0oiNG00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`09ooooo`001_ooool00ol0003oooooooooo`0mooooo`03o`00003oTI40
oi6A01T0oi6A00?o00000?nIV@3oVIT07P3oVIT00ol00000oiVI0?nIV@0?0?nIV@03o`00003oV9P0
oiRH00L0oiRH00?o00000?nAT@3oTI401@3oTI401?l00000ohZ:0?n:RP3oRXX3o`0000l0ohZ:00?o
00000?n:RP3oRXX01@3oRXX00ol00000oi6A0?nAT@0G0?nAT@03o`00003oTI40oi6A00d0oi6A0ol0
000D0?nGU`03o`00003oUiL0oiNG00D0oiNG00?o0000ooooooooool00oooool00ol0003ooooooooo
o`09ooooo`001_ooool00ol0003oooooooooo`0nooooo`03o`00003oTI40oi6A01D0oi6A1?l0000P
0?nIV@03o`00003oVIT0oiVI00l0oiVI00?o00000?nHV03oV9P0203oV9P00ol00000oi6A0?nAT@04
0?nAT@Co00004`3oRXX00ol00000ohZ:0?n:RP040?n:RP03o`00003oTI40oi6A01P0oi6A00?o0000
0?nAT@3oTI402@3oTI43o`0001L0oiNG00?o00000?nGU`3oUiL01@3oUiL00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Wooooo0006ooooo`03o`000?oooooooooo03oooooo00?o00000?nA
T@3oTI40403oTI44o`0000<0oh^;00?o00000?nIV@3oVIT07P3oVIT00ol00000oiVI0?nIV@0?0?nI
V@03o`00003oV9P0oiRH00T0oiRH00?o00000?nAT@3oTI401?l0000G0?n:RP03o`00003oRXX0ohZ:
00<0ohZ:00?o00000?nAT@3oTI406@3oTI400ol00000oi6A0?nAT@040?nAT@Co00006`3oUiL00ol0
0000oiNG0?nGU`040?nGU`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool000Ko
oooo00?o0000ooooooooool0@?ooool00ol00000oi6A0?nAT@0<0?nAT@?o00001`3oRh/00ol00000
oiVI0?nIV@0L0?nIV@?o00004@3oVIT00ol00000oiRH0?nHV0090?nHV0?o00000`3oTI400ol00000
ohZ:0?n:RP0F0?n:RP03o`00003oRXX0ohZ:0080ohZ:00?o00000?nAT@3oTI406P3oTI400ol00000
oi6A0?nAT@03o`000200oiNG00?o00000?nGU`3oUiL00`3oUiL00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Wooooo0006ooooo`03o`000?oooooooooo047ooooo00?o00000?nAT@3oTI40
203oTI43o`0000X0oh^;00?o00000?nIV@3oVIT06@3oVIT3o`0000<0oiVI00?o00000?nIV@3oVIT0
3P3oVIT00ol00000oiRH0?nHV0060?nHV0?o00000P3oV9P01Ol00000oi6A0?nAT@3oTI7o000001T0
ohZ:00Go00000?n:RP3oRXX0ohZ:o`00000K0?nAT@Co0000903oUiL00ol00000oiNG0?nGU`020?nG
U`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool000Kooooo00?o0000oooooooo
ool0@_ooool00ol00000oi6A0?nAT@040?nAT@?o00003@3oRh/00ol00000oiVI0?nIV@0E0?nIV@Co
00001`3oVIT00ol00000oiVI0?nIV@0=0?nIV@03o`00003oV9P0oiRH0080oiRH1?l000060?nHV004
o`00003oTI40oi6Ao`0001X0ohZ:00Co00000?n:RP3oRX[o0000603oTI43o`000080oi6A00?o0000
0?nGU`3oUiL0903oUiL01Ol00000oiNG0?nGU`3oUiOo000000Gooooo00?o0000ooooooooool02Ooo
ool000Kooooo00?o0000ooooooooool0@oooool00ol00000oi6A0?nAT@03o`0000l0oh^;00?o0000
0?nIV@3oVIT04`3oVIT3o`0000`0oiVI00?o00000?nIV@3oVIT0303oVIT00ol00000oiRHo`000002
o`0000/0oiRH00?o00000?nATOl000006`3oRXX00ol00000ohZ:o`00000E0?nAT@?o00001P3oTI40
0ol00000oiNG0?nGU`0T0?nGU`04o`00003oUiL0oiNGo`0000Gooooo00?o0000ooooooooool02Ooo
ool000Gooooo00?o0000ooooooooool0AOooool2o`000180oh^;00?o00000?nIV@3oVIT0403oVIT3
o`000100oiVI00?o00000?nIV@3oVIT02P3oVIT3o`0000l0oiRH0_l0000L0?n:RP;o00004@3oTI44
o`0000X0oi6A00?o00000?nGU`3oUiL08`3oUiL01Ol00000oiNG0?nGU`3oUiOo000000Cooooo00?o
0000ooooooooool02Oooool000Gooooo00?o0000ooooooooool0Aoooool00ol00000oh^;0?n;R`0?
0?n;R`03o`00003oVIT0oiVI00`0oiVI1?l0000D0?nIV@03o`00003oVIT0oiVI00D0oiVI1?l00000
0`3oVIWo00000?nHV00@0?nHV003o`00003oRXX0ohZ:01X0ohZ:0_l0000>0?nAT@?o00003`3oTI40
0ol00000oiNG0?nGU`0S0?nGU`04o`00003oUiL0oiNGo`0000Gooooo00?o0000ooooooooool02?oo
ool000Gooooo00?o0000ooooooooool0B?ooool00ol00000oh^;0?n;R`0>0?n;R`03o`00003oVIT0
oiVI00T0oiVI0ol0000I0?nIV@04o`00003oVIT0oiVI0?nIV@?o00001@3oVIT00ol00000oiRH0?nH
V00?0?nHV003o`00003oRXX0ohZ:01/0ohZ:00?o00000?nAT@3oTI402@3oTI43o`0001<0oi6A00?o
00000?nGU`3oUiL08`3oUiL00ol00000oiNGo`000005ooooo`03o`000?oooooooooo00Sooooo0005
ooooo`03o`000?oooooooooo04Wooooo00?o00000?n;R`3oRh/03@3oRh/00ol00000oiVI0?nIV@05
0?nIV@Co00007@3oVIT3o`0000P0oiVI00?o00000?nHV03oV9P03`3oV9P2o`0001`0ohZ:0_l00006
0?nAT@Co00005P3oTI400ol00000oiNG0?nGU`0T0?nGU`;o00001Oooool00ol0003oooooooooo`08
ooooo`001Oooool00ol0003oooooooooo`1:ooooo`03o`00003oRh/0oh^;00`0oh^;00?o00000?nI
V@3oVIT00P3oVIT3o`0001h0oiVI0ol000000`3oVIWo00000?nIV@080?nIV@03o`00003oV9P0oiRH
00l0oiRH00?o00000?nHV?l000006`3oRXX00ol00000oi6Ao`0000020?nAT@?o00006`3oTI400ol0
0000oiNG0?nGU`0T0?nGU`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool000Go
oooo00?o0000ooooooooool0Boooool00ol00000oh^;0?n;R`0;0?n;R`03o`00003oVIWo000000;o
00007@3oVIT4o`0000D0oiVI00?o00000?nIV@3oVIT01P3oVIT00ol00000oiRH0?nHV00?0?nHV004
o`00003oV9P0oiRHo`0001X0ohZ:00?o00000?nATOl000000_l0000O0?nAT@03o`00003oUiL0oiNG
01h0oiNG0ol00008ooooo`03o`000?oooooooooo00Sooooo0005ooooo`03o`000?oooooooooo04co
oooo00?o00000?n;R`3oRh/02P3oRh/2o`0001d0oiVI0ol0000:0?nIV@03o`00003oVIT0oiVI00D0
oiVI00?o00000?nHV03oV9P03`3oV9P01Ol00000oiRH0?nHV03oV9So000001L0ohZ:1?l000020?nA
T@03o`00003oTI40oi6A01h0oi6A00?o00000?nGU`3oUiL06@3oUiL4o`0000_ooooo00?o0000oooo
ooooool02?ooool000Gooooo00?o0000ooooooooool0COooool00ol00000oh^;0?n;R`0;0?n;R`03
o`00003oVIT0oiVI01L0oiVI0ol0000>0?nIV@03o`00003oVIT0oiVI00@0oiVI00?o00000?nHV03o
V9P03`3oV9P00ol00000oiRH0?nHV0020?nHV003o`00003oRXX0ohZ:0100ohZ:1?l000020?nHV003
o`00003oTI40oi6A0080oi6A00?o00000?nAT@3oTI407P3oTI400ol00000oiNG0?nGU`0E0?nGU`?o
00003oooool00ol0003oooooooooo`08ooooo`001?ooool00ol0003oooooooooo`1?ooooo`;o0000
303oRh/00ol00000oiVI0?nIV@0B0?nIV@Co00004P3oVIT00ol00000oiVI0?nIV@030?nIV@03o`00
003oV9P0oiRH00l0oiRH00?o00000?nHV03oV9P00`3oV9P00ol00000ohZ:0?n:RP0<0?n:RP?o0000
1P3oV9P2o`0000@0oi6A00?o00000?nAT@3oTI407P3oTI400ol00000oiNG0?nGU`0@0?nGU`Co0000
4_ooool00ol0003oooooooooo`08ooooo`001?ooool00ol0003oooooooooo`1Aooooo`03o`00003o
Rh/0oh^;00X0oh^;00?o00000?nIV@3oVIT03P3oVIT3o`0001L0oiVI00?o00000?nIV@3oVIT00P3o
VIT00ol00000oiRH0?nHV00?0?nHV003o`00003oV9P0oiRH00@0oiRH00?o00000?n:RP3oRXX01`3o
RXX4o`0000T0oiRH00?o00000?nHV?l00000103oTI400ol00000oi6A0?nAT@0M0?nAT@03o`00003o
UiL0oiNG00d0oiNG0ol0000Fooooo`03o`000?oooooooooo00Sooooo0004ooooo`03o`000?oooooo
oooo05;ooooo00?o00000?n;R`3oRh/02P3oRh/00ol00000oiVI0?nIV@0:0?nIV@?o00006`3oVIT0
1Ol00000oiVI0?nIV@3oVIWo00000140oiRH00?o00000?nHV03oV9P01@3oV9P00ol00000ohZ:0?n:
RP020?n:RPCo00003@3oV9P01?l00000oiRH0?nHV?l000040?nAT@03o`00003oTI40oi6A01d0oi6A
00?o00000?nGU`3oUiL02@3oUiL3o`0001Wooooo00?o0000ooooooooool02?ooool000Cooooo00?o
0000ooooooooool0Doooool00ol00000oh^;0?n;R`0:0?n;R`03o`00003oVIT0oiVI00D0oiVI1?l0
000O0?nIV@04o`00003oVIT0oiVIo`000140oiRH00?o00000?nHV03oV9P01P3oV9P4o`000140oiRH
00Go00000?nHV03oV9P0oiRHo`0000040?nAT@03o`00003oTI40oi6A01d0oi6A00?o00000?nGU`3o
UiL0103oUiL4o`0001gooooo00?o0000ooooooooool01oooool000Cooooo00?o0000ooooooooool0
E?ooool00ol00000oh^;0?n;R`0:0?n;R`04o`00003oVIT0oiVI0?nIV@?o0000903oVIT00ol00000
oiVIo`00000A0?nHV003o`00003oV9P0oiRH00L0oiRH00?o00000?nHV03oV9P04@3oV9P00ol00000
oiRH0?nHV0020?nHV005o`00003oTI40oi6A0?nATOl00000803oTI400ol00000oiNG0?nGU`03o`00
027ooooo00?o0000ooooooooool01oooool000Cooooo00?o0000ooooooooool0EOooool00ol00000
oh^;0?n;R`080?n;R`Go0000:03oVIT2o`000140oiRH00?o00000?nHV03oV9P0203oV9P00ol00000
oiRH0?nHV00@0?nHV003o`00003oV9P0oiRH00<0oiRH00Go00000?nAT@3oTI40oi6Ao`00000P0?nA
T@;o00009?ooool00ol0003oooooooooo`07ooooo`001?ooool00ol0003oooooooooo`1Fooooo`03
o`00003oRh/0oh^;00@0oh^;1Ol000000`3oTI7o00000?nIV@0Y0?nIV@03o`00003oV9P0oiRH00l0
oiRH00?o00000?nHV03oV9P02@3oV9P00ol00000oiRH0?nHV00?0?nHV003o`00003oV9P0oiRH00@0
oiRH00Go00000?nAT@3oTI40oi6Ao`00000J0?nAT@?o0000:?ooool00ol0003oooooooooo`07oooo
o`001?ooool00ol0003oooooooooo`1Gooooo`03o`00003oRh/0oh^;00Co00001P3oTI42o`0002<0
oiVI0ol000030?nHV003o`00003oV9P0oiRH00h0oiRH00?o00000?nHV03oV9P02P3oV9P00ol00000
oiRH0?nHV00>0?nHV003o`00003oV9P0oiRH00D0oiRH00Go00000?nAT@3oTI40oi6Ao`00000E0?nA
T@Co0000:oooool00ol0003oooooooooo`07ooooo`001?ooool00ol0003oooooooooo`1Hooooo`?o
00002`3oTI400ol00000oiVI0?nIV@0M0?nIV@?o00001`3oV9P00ol00000oiRH0?nHV00=0?nHV003
o`00003oV9P0oiRH00/0oiRH00?o00000?nHV03oV9P03@3oV9P00ol00000oiRH0?nHV0060?nHV005
o`00003oTI40oi6A0?nATOl00000403oTI44o`0002oooooo00?o0000ooooooooool01oooool000?o
oooo00?o0000ooooooooool0EOooool4o`0000;ooooo00?o00000?nAT@3oTI402P3oTI400ol00000
oiVI0?nIV@0I0?nIV@?o00002`3oV9P00ol00000oiRH0?nHV00<0?nHV003o`00003oV9P0oiRH00`0
oiRH00?o00000?nHV03oV9P0303oV9P00ol00000oiRH0?nHV0070?nHV005o`00003oTI40oi6A0?nA
TOl00000303oTI43o`0003?ooooo00?o0000ooooooooool01oooool000?ooooo00?o0000oooooooo
ool0D_ooool3o`0000Oooooo00?o00000?nAT@3oTI402P3oTI400ol00000oiVI0?nIV@0E0?nIV@?o
00003`3oV9P00ol00000oiRH0?nHV00;0?nHV003o`00003oV9P0oiRH00d0oiRH00?o00000?nHV03o
V9P02`3oV9P00ol00000oiRH0?nHV0080?nHV005o`00003oTI40oi6A0?nATOl000001`3oTI44o`00
03Kooooo00?o0000ooooooooool01oooool000?ooooo00?o0000ooooooooool0Coooool3o`0000_o
oooo00?o00000?nAT@3oTI402P3oTI400ol00000oiVI0?nIV@0@0?nIV@Co00004`3oV9P00ol00000
oiRH0?nHV00:0?nHV003o`00003oV9P0oiRH00d0oiRH00?o00000?nHV03oV9P02`3oV9P00ol00000
oiRH0?nHV0090?nHV005o`00003oTI40oi6A0?nATOl000000P3oTI44o`0003[ooooo00?o0000oooo
ooooool01oooool000?ooooo00?o0000ooooooooool0Boooool4o`0000oooooo00?o00000?nAT@3o
TI402P3oTI400ol00000oiVI0?nIV@0<0?nIV@?o0000603oV9P00ol00000oiRH0?nHV0090?nHV003
o`00003oV9P0oiRH00d0oiRH0_l0000<0?nHV003o`00003oV9P0oiRH00X0oiRH00?o00000?nAT@3o
TI400ol0000oooooo`03o`000?oooooooooo00Kooooo0003ooooo`03o`000?oooooooooo04Sooooo
0ol0000Dooooo`03o`00003oTI40oi6A00X0oi6A00?o00000?nIV@3oVIT0203oVIT3o`0001`0oiRH
00?o00000?nHV03oV9P0203oV9P00ol00000oiRH0?nHV00=0?nHV003o`00003oV9So000000`0oiRH
00?o00000?nHV03oV9P02P3oV9P2o`0000;ooooo00?o0000ooooooooool0?Oooool00ol0003ooooo
ooooo`06ooooo`000oooool00ol0003oooooooooo`15ooooo`?o00006?ooool00ol00000oi6A0?nA
T@0:0?nAT@03o`00003oVIT0oiVI00@0oiVI0ol0000P0?nHV003o`00003oV9P0oiRH00L0oiRH00?o
00000?nHV03oV9P03@3oV9P01?l00000oiRH0?nHV?l0000;0?nHV003o`00003oV9P0oiRH00X0oiRH
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00Kooooo
0003ooooo`03o`000?oooooooooo047ooooo1?l0000Looooo`03o`00003oTI40oi6A00X0oi6A00?o
00000?nIV@3oVIT00ol0000T0?nHV003o`00003oV9P0oiRH00H0oiRH00?o00000?nHV03oV9P03@3o
V9P01Ol00000oiRH0?nHV03oV9So000000X0oiRH00?o00000?nHV03oV9P02P3oV9P00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool01_ooool000?ooooo00?o
0000ooooooooool0?_ooool3o`00027ooooo00?o00000?nAT@3oTI402P3oTI42o`0002P0oiRH00?o
00000?nHV03oV9P01@3oV9P00ol00000oiRH0?nHV00=0?nHV003o`00003oV9P0oiRH0080oiRH00?o
00000?nHV03oV9P01`3oV9P00ol00000oiRH0?nHV00:0?nHV003o`000?oooooooooo00?ooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`06ooooo`000_ooool00ol0003oooooooooo`0l
ooooo`?o00009Oooool00ol00000oi6A0?nAT@0;0?nAT@03o`00003oV9P0oiRH02H0oiRH00?o0000
0?nHV03oV9P0103oV9P00ol00000oiRH0?nHV00=0?nHV003o`00003oV9P0oiRH00<0oiRH00?o0000
0?nHV03oV9P01P3oV9P00ol00000oiRH0?nHV00:0?nHV003o`000?oooooooooo00Cooooo00?o0000
ooooooooool0>_ooool00ol0003oooooooooo`06ooooo`000_ooool00ol0003oooooooooo`0hoooo
o`Co0000:Oooool00ol00000oi6A0?nAT@0;0?nAT@03o`00003oV9P0oiRH02H0oiRH00?o00000?nH
V03oV9P00`3oV9P00ol00000oiRH0?nHV00=0?nHV003o`00003oV9P0oiRH00@0oiRH00?o00000?nH
V03oV9P01@3oV9P00ol00000oiRH0?nHV00:0?nHV003o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0>Oooool00ol0003oooooooooo`06ooooo`000_ooool00ol0003oooooooooo`0eooooo`?o
0000;_ooool00ol00000oi6A0?nAT@0;0?nAT@03o`00003oV9P0oiRH02H0oiRH00?o00000?nHV03o
V9P00P3oV9P00ol00000oiRH0?nHV00=0?nHV003o`00003oV9P0oiRH00D0oiRH00?o00000?nHV03o
V9P0103oV9P00ol00000oiRH0?nHV00:0?nHV003o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0>?ooool00ol0003oooooooooo`06ooooo`000_ooool00ol0003oooooooooo`0booooo`?o0000
<_ooool00ol00000oi6A0?nAT@090?nAT@?o0000:03oV9P01Ol00000oiRH0?nHV03oV9So000000l0
oiRH00?o00000?nHV03oV9P01P3oV9P00ol00000oiRH0?nHV0030?nHV003o`00003oV9P0oiRH00X0
oiRH00?o0000ooooooooool01oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00Ko
oooo0002ooooo`03o`000?oooooooooo02kooooo1?l0000fooooo`03o`00003oTI40oi6A00@0oi6A
1?l000030?nGU`03o`00003oV9P0oiRH02H0oiRH00Co00000?nHV03oV9So00003`3oV9P00ol00000
oiRH0?nHV0070?nHV003o`00003oV9P0oiRH0080oiRH00?o00000?nHV03oV9P02P3oV9P00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01_ooool000;ooooo
00?o0000ooooooooool0:oooool3o`0003_ooooo00?o00000?nAT@3oTI400ol000080?nGU`03o`00
003oV9P0oiRH02H0oiRH00?o00000?nHV?l000003`3oV9P00ol00000oiRH0?nHV0080?nHV005o`00
003oV9P0oiRH0?nHV?l00000303oV9P00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool01Oooool000;ooooo00?o0000ooooooooool0:?ooool3o`0003oooooo
0_l0000<0?nGU`03o`00003oV9P0oiRH02H0oiRH0_l0000?0?nHV003o`00003oV9P0oiRH00T0oiRH
00Co00000?nHV03oV9So0000303oV9P00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool01Oooool000;ooooo00?o0000ooooooooool09Oooool3o`0004Cooooo
00?o00000?nGU`3oUiL02P3oUiL00ol00000oiRH0?nHV00V0?nHV003o`00003oV9P0oiRH00d0oiRH
00?o00000?nHV03oV9P02P3oV9P00ol00000oiRHo`00000<0?nHV003o`000?oooooooooo00_ooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`05ooooo`0000?oooooo`000?ooool08ooo
ool4o`0004Sooooo00?o00000?nGU`3oUiL02P3oUiL00ol00000oiRH0?nHV00P0?nHV0?o00000P3o
VIT2o`0000h0oiRH00?o00000?nHV03oV9P02`3oV9P2o`0000`0oiRH00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00Gooooo00000ooooooo0000ooooo`0P
ooooo`?o0000COooool00ol00000oiNG0?nGU`0:0?nGU`03o`00003oV9P0oiRH01/0oiRH1?l00005
0?nIV@03o`00003oVIWo000000d0oiRH00?o00000?nHV03oV9P0303oV9P00ol00000oiRH0?nHV00:
0?nHV003o`000?oooooooooo00cooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`05
ooooo`0000?oooooo`000?ooool07Oooool3o`00057ooooo00?o00000?nGU`3oUiL02P3oUiL00ol0
0000oiRH0?nHV00G0?nHV0?o00002@3oVIT01?l00000oiVI0?nIVOl0000<0?nHV003o`00003oV9P0
oiRH00`0oiRH00?o00000?nHV03oV9P02P3oV9P00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool01Oooool00003ooooool0003ooooo01Wooooo1?l0001Eoooo
o`03o`00003oUiL0oiNG00X0oiNG00?o00000?nHV03oV9P04P3oV9P4o`0000`0oiVI00Go00000?nI
V@3oVIT0oiVIo`00000;0?nHV003o`00003oV9P0oiRH00`0oiRH0_l0000<0?nHV003o`000?oooooo
oooo00gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`05ooooo`0000?oooooo`00
0?ooool05_ooool3o`0005[ooooo00?o00000?nGU`3oUiL02P3oUiL00ol00000oiRH0?nHV00=0?nH
V0Co0000403oVIT00ol00000oiVI0?nIV@020?nIV@03o`00003oV9P0oiRH00P0oiRH00?o00000?nH
V03oV9P0303oV9P00ol00000oiVIo`00000;0?nHV003o`000?oooooooooo00kooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`05ooooo`0000?oooooo`000?ooool04oooool3o`0005ko
oooo0_l0000;0?nGU`03o`00003oV9P0oiRH00T0oiRH0ol0000D0?nIV@03o`00003oVIT0oiVI00<0
oiVI00?o00000?nHV03oV9P01`3oV9P00ol00000oiRH0?nHV00<0?nHV004o`00003oVIT0oiVIo`00
00X0oiRH00?o0000ooooooooool03oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
00Gooooo00000ooooooo0000ooooo`0?ooooo`Co0000Hoooool00ol00000oiNG0?nGU`090?nGU`03
o`00003oV9P0oiRH00@0oiRH1?l0000G0?nIV@03o`00003oVIT0oiVI00@0oiVI00?o00000?nHV03o
V9P01P3oV9P00ol00000oiRH0?nHV00<0?nHV005o`00003oVIT0oiVI0?nIVOl000002@3oV9P00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool01?ooool00003
ooooool0003ooooo00cooooo0ol0001Xooooo`03o`00003oUiL0oiNG00T0oiNG00?o00000?nHV03o
V9P00ol0000K0?nIV@03o`00003oVIT0oiVI00D0oiVI00?o00000?nHV03oV9P01@3oV9P00ol00000
oiRH0?nHV00<0?nHV003o`00003oVIT0oiVI0080oiVI00?o00000?nHV03oV9P01P3oV9P00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool01?ooool00003oooo
ool0003ooooo00Wooooo0ol0001/ooooo`03o`00003oUiL0oiNG00T0oiNG0_l0000N0?nIV@03o`00
003oVIT0oiVI00H0oiVI00?o00000?nHV03oV9P0103oV9P00ol00000oiRH0?nHV00<0?nHV003o`00
003oVIT0oiVI00<0oiVI00?o00000?nHV03oV9P01@3oV9P00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool01?ooool00003o`000?oooooooooo00Gooooo1?l0
001`ooooo`03o`00003oUiL0oiNG00P0oiNG00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nI
V@070?nIV@03o`00003oV9P0oiRH00<0oiRH00?o00000?nHV03oV9P0303oV9P00ol00000oiVI0?nI
V@040?nIV@03o`00003oV9P0oiRH00@0oiRH00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo00Cooooo00000ol0003oooooooooo`02ooooo`?o0000MOooool0
0ol00000oiNG0?nGU`040?nGU`Co00007`3oVIT00ol00000oiVI0?nIV@080?nIV@03o`00003oV9P0
oiRH0080oiRH00?o00000?nHV03oV9P0303oV9P00ol00000oiVI0?nIV@050?nIV@03o`00003oV9P0
oiRH00<0oiRH00?o0000ooooooooool05?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo00Cooooo00000ol0003oooooo`000002o`0007Wooooo00?o00000?nGU`3oUiL00ol00003oooo
o`03o`00003oVIT0oiVI01d0oiVI00?o00000?nIV@3oVIT02@3oVIT01Ol00000oiRH0?nHV03oV9So
000000h0oiRH00?o00000?nIV@3oVIT01P3oVIT00ol00000oiRH0?nHV0020?nHV003o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`04ooooo`000_l0001loooo
o`0300000?l0003o000000Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nIV@0:0?nI
V@04o`00003oV9P0oiRHo`0000h0oiRH00?o00000?nIV@3oVIT01`3oVIT01Ol00000oiRH0?nHV03o
V9So000001Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`04ooooo`000_ooool0
0`00003oooooooooo`1iooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT0
0ol00000oiVI0?nIV@0;0?nIV@03o`00003oV9So000000h0oiRH00?o00000?nIV@3oVIT0203oVIT0
1?l00000oiRH0?nHV?l0000Hooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01?oo
ool000?ooooo00<00000ooooooooool0N?ooool00`00003oooooooooo`06ooooo`03o`00003oVIT0
oiVI01d0oiVI00?o00000?nIV@3oVIT0303oVIT2o`0000h0oiRH00?o00000?nIV@3oVIT02@3oVIT0
0ol00000oiRHo`00000Iooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool01?ooool0
00Cooooo0P00001hooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol0
0000oiVI0?nIV@0=0?nIV@03o`00003oV9P0oiRH00`0oiRH00?o00000?nIV@3oVIT02P3oVIT2o`00
01[ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`04ooooo`001_ooool00`00003o
ooooooooo`1eooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol00000
oiVI0?nIV@0=0?nIV@;o00003@3oV9P00ol00000oiVI0?nIV@0;0?nIV@03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`03ooooo`001oooool00`00003ooooo
ooooo`1dooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI
0?nIV@0=0?nIV@03o`00003oV9So000000d0oiRH00?o00000?nIV@3oVIT02P3oVIT00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool00oooool000Sooooo0P00
001dooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nI
V@0=0?nIV@04o`00003oV9P0oiRHo`0000`0oiRH00?o00000?nIV@3oVIT02P3oVIT00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00oooool000[ooooo00<0
0000ooooooooool0LOooool00`00003oooooooooo`06ooooo`03o`00003oVIT0oiVI01d0oiVI00?o
00000?nIV@3oVIT03@3oVIT01Ol00000oiRH0?nHV03oV9So000000/0oiRH00?o00000?nIV@3oVIT0
2P3oVIT00ol0003oooooooooo`0Looooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
0oooool000_ooooo00<00000ooooooooool0L?ooool00`00003oooooooooo`06ooooo`03o`00003o
VIT0oiVI01d0oiVI00?o00000?nIV@3oVIT03@3oVIT00ol00000oiRH0?nHV0020?nHV003o`00003o
V9P0oiRH00P0oiRH00?o00000?nIV@3oVIT02P3oVIT00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool00oooool000cooooo0P00001`ooooo`0300000?oooooo
oooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nIV@0=0?nIV@03o`00003oV9P0
oiRH00<0oiRH00?o00000?nHV03oV9P01`3oV9P00ol00000oiVI0?nIV@0:0?nIV@03o`000?oooooo
oooo01kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`003_ooool00`00
003oooooooooo`1]ooooo`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT07@3oVIT00ol0
0000oiVI0?nIV@0=0?nIV@03o`00003oV9P0oiRH00@0oiRH00?o00000?nHV03oV9P01P3oV9P00ol0
0000oiVI0?nIV@0:0?nIV@03o`000?oooooooooo01oooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`03ooooo`003oooool00`00003oooooooooo`1/ooooo`0300000?oooooooooo00Ko
oooo00?o00000?nIV@3oVIT07@3oVIT00ol00000oiVI0?nIV@0=0?nIV@03o`00003oV9P0oiRH00D0
oiRH00?o00000?nHV03oV9P01@3oV9P00ol00000oiVI0?nIV@0:0?nIV@03o`000?oooooooooo023o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`03ooooo`004?ooool2000006cooooo
00<00000ooooooooool01_ooool00ol00000oiVI0?nIV@0M0?nIV@03o`00003oVIT0oiVI00d0oiVI
00?o00000?nHV03oV9P01P3oV9P00ol00000oiRH0?nHV0040?nHV003o`00003oVIT0oiVI00/0oiVI
00?o0000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00?ooooo
000Booooo`0300000?oooooooooo06Wooooo00<00000ooooooooool01Oooool00ol00000oiVI0?nI
V@0N0?nIV@03o`00003oVIT0oiVI00d0oiVI00?o00000?nHV03oV9P01`3oV9P00ol00000oiRH0?nH
V0030?nHV003o`00003oVIT0oiVI00/0oiVI00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00;ooooo000Cooooo`0300000?oooooooooo06Sooooo00<00000
ooooooooool01Oooool00ol00000oiVI0?nIV@0N0?nIV@03o`00003oVIT0oiVI00d0oiVI00?o0000
0?nHV03oV9P0203oV9P00ol00000oiRH0?nHV0020?nHV003o`00003oVIT0oiVI00/0oiVI00?o0000
ooooooooool08Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo000Doooo
o`800000J?ooool00`00003oooooooooo`05ooooo`03o`00003oVIT0oiVI01h0oiVI00?o00000?nI
V@3oVIT03@3oVIT00ol00000oiRH0?nHV0090?nHV005o`00003oV9P0oiRH0?nHV?l000003@3oVIT0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool0
01Kooooo00<00000ooooooooool0IOooool00`00003oooooooooo`05ooooo`03o`00003oVIT0oiVI
01h0oiVI00?o00000?nIV@3oVIT03@3oVIT00ol00000oiRH0?nHV00:0?nHV004o`00003oV9P0oiRH
o`0000d0oiVI00?o0000ooooooooool08oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00;ooooo000Gooooo`0300000?oooooooooo06Cooooo00<00000ooooooooool01Oooool00ol0
0000oiVI0?nIV@0N0?nIV@03o`00003oVIT0oiVI00d0oiVI00?o00000?nHV03oV9P02`3oV9P00ol0
0000oiRHo`00000=0?nIV@03o`000?oooooooooo02Cooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`02ooooo`006?ooool2000006Cooooo00<00000ooooooooool01Oooool00ol00000
oiVI0?nIV@0N0?nIV@03o`00003oVIT0oiVI00d0oiVI00?o00000?nHV03oV9P0303oV9P2o`0000d0
oiVI00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00;o
oooo000Jooooo`0300000?oooooooooo067ooooo00<00000ooooooooool01Oooool00ol00000oiVI
0?nIV@0L0?nIV@Co00003P3oVIT00ol00000oiRH0?nHV00=0?nHV0;o0000303oVIT00ol0003ooooo
ooooo`0Vooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool001_ooooo00<0
0000ooooooooool0H?ooool00`00003oooooooooo`05ooooo`03o`00003oVIT0oiVI01P0oiVI1?l0
00040?nIV@03o`00003oVIT0oiVI00`0oiVI00?o00000?nHV03oV9P01P3oV9P4o`0000@0oiVI00?o
00000?nIV@3oVIT02@3oVIT00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool00_ooool001cooooo0P00001Pooooo`0300000?oooooooooo00Gooooo00?o0000
0?nIV@3oVIT05@3oVIT3o`0000T0oiVI00?o00000?nIV@3oVIT02`3oVIT00ol00000oiRH0?nHV002
0?nHV0Co00002@3oVIT00ol00000oiVI0?nIV@080?nIV@03o`000?oooooooooo02Sooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`007_ooool00`00003oooooooooo`1Loooo
o`0300000?oooooooooo00Kooooo00?o00000?nIV@3oVIT04@3oVIT4o`0000d0oiVI00?o00000?nI
V@3oVIT02P3oVIT5o`0000h0oiVI00?o00000?nIV@3oVIT01`3oVIT00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool00_ooool001oooooo00<00000oooooooo
ool0Foooool00`00003oooooooooo`06ooooo`03o`00003oVIT0oiVI00d0oiVI1?l0000B0?nIV@03
o`00003oVIT0oiVI00T0oiVI00?o00000?nIV@3oVIT04@3oVIT00ol00000oiVI0?nIV@060?nIV@03
o`000?oooooooooo02Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`01ooooo`00
8?ooool2000005_ooooo00<00000ooooooooool01_ooool00ol00000oiVI0?nIV@0:0?nIV@?o0000
5`3oVIT00ol00000oiVI0?nIV@080?nIV@03o`00003oVIT0oiVI0180oiVI00?o00000?nIV@3oVIT0
1@3oVIT00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
0Oooool002;ooooo00<00000ooooooooool0F?ooool00`00003oooooooooo`06ooooo`03o`00003o
VIT0oiVI00H0oiVI1?l0000K0?nIV@03o`00003oVIT0oiVI00L0oiVI00?o00000?nIV@3oVIT04`3o
VIT00ol00000oiVI0?nIV@040?nIV@03o`000?oooooooooo02_ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`01ooooo`008oooool00`00003oooooooooo`1Gooooo`0300000?oooooo
oooo00Kooooo00?o00000?nIV@3oVIT00P3oVIT4o`000200oiVI00?o00000?nIV@3oVIT01P3oVIT0
0ol00000oiVI0?nIV@0D0?nIV@03o`00003oVIT0oiVI00<0oiVI00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo007ooooo000Tooooo`800000Eoooool00`00
003oooooooooo`06ooooo`03o`00003oVIWo000000;o00009@3oVIT00ol00000oiVI0?nIV@050?nI
V@03o`00003oVIT0oiVI01D0oiVI00?o00000?nIV@3oVIT00`3oVIT00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00Oooool002Kooooo00<00000oooooooo
ool0E?ooool00`00003oooooooooo`06ooooo`;o0000:@3oVIT00ol00000oiVI0?nIV@040?nIV@03
o`00003oVIT0oiVI01H0oiVI00?o00000?nIV@3oVIT00P3oVIT00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool00Oooool002Oooooo00<00000ooooooooool0
Doooool00`00003oooooooooo`08ooooo`03o`00003oVIT0oiVI02L0oiVI00?o00000?nIV@3oVIT0
0`3oVIT00ol00000oiVI0?nIV@0G0?nIV@05o`00003oVIT0oiVI0?nIVOl00000<?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo007ooooo000Xooooo`800000Doooool00`00003ooooo
ooooo`09ooooo`03o`00003oVIT0oiVI02L0oiVI00?o00000?nIV@3oVIT00P3oVIT00ol00000oiVI
0?nIV@0H0?nIV@04o`00003oVIT0oiVIo`00037ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`01ooooo`00:_ooool00`00003oooooooooo`1@ooooo`0300000?oooooooooo00[ooooo
00?o00000?nIV@3oVIT09`3oVIT01Ol00000oiVI0?nIV@3oVIWo000001/0oiVI00?o00000?nIVOl0
0000<_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo007ooooo000[ooooo`030000
0?oooooooooo04oooooo00<00000ooooooooool02oooool00ol00000oiVI0?nIV@0W0?nIV@04o`00
003oVIT0oiVIo`0001`0oiVI0_l0000cooooo`03o`000?oooooooooo013ooooo0Ol00001ooooo`7o
oooo000/ooooo`800000Coooool00`00003oooooooooo`0<ooooo`;o0000:03oVIT00ol00000oiVI
o`00000M0?nIV@03o`000?oooooooooo03;ooooo00?o0000ooooooooool03oooool1o`00007ooooo
0Oooool002kooooo00<00000ooooooooool0C?ooool00`00003oooooooooo`0>ooooo`03o`00003o
VIT0oiVI02H0oiVI0_l0000G0?nIV@Co0000=oooool00ol0003oooooooooo`0?ooooo`7o00000Ooo
ool1ooooo`00;oooool00`00003oooooooooo`1;ooooo`0300000?oooooooooo00oooooo00?o0000
0?nIV@3oVIT09P3oVIT00ol00000oiVI0?nIV@0B0?nIV@?o0000??ooool00ol0003oooooooooo`0>
ooooo`7o00000Oooool1ooooo`00<?ooool2000004_ooooo00<00000ooooooooool04?ooool00ol0
0000oiVI0?nIV@0O0?nIV@Co00004`3oVIT4o`00043ooooo00?o0000ooooooooool03Oooool1o`00
007ooooo0Oooool003;ooooo00<00000ooooooooool0B?ooool00`00003oooooooooo`0Aooooo`03
o`00003oVIT0oiVI01X0oiVI1?l00002ooooo`03o`00003oVIT0oiVI00h0oiVI1?l00015ooooo`03
o`000?oooooooooo00cooooo0Ol00001ooooo`7ooooo000cooooo`0300000?oooooooooo04Oooooo
00<00000ooooooooool04_ooool2o`0001H0oiVI1?l00007ooooo`03o`00003oVIT0oiVI00T0oiVI
1?l0001:ooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`7ooooo000dooooo`800000Aooo
ool00`00003oooooooooo`0Dooooo`03o`00003oVIT0oiVI00l0oiVI1?l0000<ooooo`03o`00003o
VIT0oiVI00D0oiVI0ol0001?ooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`7ooooo000f
ooooo`0300000?oooooooooo04Cooooo00<00000ooooooooool05Oooool00ol00000oiVI0?nIV@0:
0?nIV@Co00004Oooool00ol00000oiVI0?nIV@04o`0005?ooooo00?o0000ooooooooool02Oooool1
o`00007ooooo0Oooool003Oooooo00<00000ooooooooool0@oooool00`00003oooooooooo`0Foooo
o`03o`00003oVIT0oiVI00D0oiVI1?l0000Fooooo`;o0000F?ooool00ol0003oooooooooo`08oooo
o`7o00000Oooool1ooooo`00>?ooool2000004?ooooo00<00000ooooooooool05oooool00ol00000
oiVI0?nIV@04o`0007Gooooo00?o0000ooooooooool02?ooool1o`00007ooooo000jooooo`030000
0?oooooooooo043ooooo00<00000ooooooooool06?ooool2o`0007[ooooo00?o0000ooooooooool0
1oooool1o`00007ooooo000kooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0UOoo
ool00ol0003oooooooooo`06ooooo`7o00000Oooool003cooooo0P00000oooooo`0300000?oooooo
oooo09Gooooo00?o0000ooooooooool01_ooool1o`00007ooooo000nooooo`0300000?oooooooooo
03cooooo00<00000ooooooooool0U_ooool00ol0003oooooooooo`05ooooo`7o00000Oooool003oo
oooo00<00000ooooooooool0>oooool00`00003oooooooooo`2Gooooo`03o`000?oooooooooo00Co
oooo0Ol00001ooooo`00@?ooool2000003_ooooo00<00000ooooooooool0V?ooool00ol0003ooooo
ooooo`03ooooo`7o00000Oooool004;ooooo00<00000ooooooooool0>?ooool00`00003ooooooooo
o`2Iooooo`03o`000?oooooooooo00;ooooo0Ol00001ooooo`00@oooool00`00003oooooooooo`0g
ooooo`0300000?oooooooooo09[ooooo00Go0000ooooooooooooooooo`000001ooooo`00A?ooool2
000003Oooooo00<00000ooooooooool0Voooool01?l0003oooooooooooooool1o`000000A_ooool0
0`00003oooooooooo`0dooooo`0300000?oooooooooo09cooooo00?o0000ooooooooool00Ol00000
04Oooooo00<00000ooooooooool0<oooool00`00003oooooooooo`2Mooooo`7o00000Oooool1o`00
0000B?ooool2000003?ooooo00<00000ooooooooool0W_ooool2o`000000B_ooool00`00003ooooo
ooooo`0`ooooo`0300000?oooooooooo09gooooo0P000001o`000000Boooool00`00003ooooooooo
o`0_ooooo`0300000?oooooooooo09Wooooo10000003ooooo`00C?ooool2000002oooooo00<00000
ooooooooool0U?ooool5000000Oooooo001>ooooo`0300000?oooooooooo02cooooo00<00000oooo
ooooool0T?ooool4000000cooooo001?ooooo`0300000?oooooooooo02_ooooo00<00000oooooooo
ool0S?ooool40000013ooooo001@ooooo`800000:oooool00`00003oooooooooo`27ooooo`D00000
5?ooool005;ooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`23ooooo`@000006Ooo
ool005?ooooo00<00000ooooooooool09oooool00`00003oooooooooo`1oooooo`@000007Oooool0
05Cooooo0P00000Wooooo`0300000?oooooooooo07_ooooo1000000Qooooo`00E_ooool00`00003o
ooooooooo`0Tooooo`0300000?oooooooooo07Kooooo1@00000Uooooo`00Eoooool00`00003ooooo
ooooo`0Sooooo`0300000?oooooooooo07;ooooo1000000Zooooo`00F?ooool2000002?ooooo00<0
0000ooooooooool0K_ooool4000002kooooo001Jooooo`0300000?oooooooooo023ooooo00<00000
ooooooooool0JOooool5000003;ooooo001Kooooo`0300000?oooooooooo01oooooo00<00000oooo
ooooool0IOooool4000003Oooooo001Looooo`8000007oooool00`00003oooooooooo`1Qooooo`@0
0000>oooool005kooooo00<00000ooooooooool06oooool00`00003oooooooooo`1Nooooo`@00000
?oooool005oooooo00<00000ooooooooool06_ooool00`00003oooooooooo`1Iooooo`D00000@ooo
ool0063ooooo0P00000Jooooo`0300000?oooooooooo05Gooooo10000018ooooo`00H_ooool00`00
003oooooooooo`0Gooooo`0300000?oooooooooo057ooooo1000001<ooooo`00Hoooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo04cooooo1@00001@ooooo`00I?ooool2000001Kooooo
00<00000ooooooooool0B?ooool4000005Gooooo001Vooooo`0300000?oooooooooo01?ooooo00<0
0000ooooooooool0A?ooool4000005Wooooo001Wooooo`0300000?oooooooooo01;ooooo00<00000
ooooooooool0?oooool5000005gooooo001Xooooo`8000004_ooool00`00003oooooooooo`0koooo
o`@00000H_ooool006[ooooo00<00000ooooooooool03oooool00`00003oooooooooo`0gooooo`@0
0000I_ooool006_ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0cooooo`@00000
J_ooool006cooooo0P00000>ooooo`0300000?oooooooooo02kooooo1@00001^ooooo`00K_ooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo02[ooooo1000001cooooo`00Koooool00`00
003oooooooooo`0:ooooo`0300000?oooooooooo02Kooooo1000001gooooo`00L?ooool2000000[o
oooo00<00000ooooooooool08Oooool5000007_ooooo001booooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool07Oooool40000083ooooo001cooooo`0300000?oooooooooo00Kooooo00<0
0000ooooooooool06Oooool4000008Cooooo001dooooo`8000001_ooool00`00003oooooooooo`0E
ooooo`@00000R?ooool007Kooooo00<00000ooooooooool00oooool00`00003oooooooooo`0@oooo
o`D00000S?ooool007Oooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0<ooooo`@0
0000TOooool007Sooooo0P000002ooooo`0300000?oooooooooo00Sooooo1000002Eooooo`00N_oo
ool00`00003ooooo00000005ooooo`D00000VOooool007_ooooo0P0000000oooool0000000000002
000009kooooo001looooo`800000X_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {367.188, 0}} -> {0.104784, -0.000368121, \
0.00261302, 0.00261302}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PseudoComponentes[ccasacesta]\)], "Input"],

Cell[BoxData[
    \({{{\(-2\), \(-2\), 0}, {\(-2\), \(-1\), \(-1\)}, {\(-2\), \(-1\), 
          0}, {\(-2\), 0, \(-2\)}, {\(-2\), 0, \(-1\)}, {\(-2\), 0, 
          0}, {\(-2\), 1, \(-1\)}, {\(-2\), 1, 0}, {\(-2\), 2, 
          0}, {\(-1\), \(-2\), \(-1\)}, {\(-1\), \(-2\), 
          0}, {\(-1\), \(-1\), \(-2\)}, {\(-1\), \(-1\), \(-1\)}, {\(-1\), 
          0, \(-2\)}, {\(-1\), 1, \(-2\)}, {\(-1\), 1, \(-1\)}, {\(-1\), 
          2, \(-1\)}, {\(-1\), 2, 0}, {0, \(-3\), 
          0}, {0, \(-2\), \(-2\)}, {0, \(-2\), \(-1\)}, {0, \(-2\), 
          0}, {0, \(-2\), 1}, {0, \(-2\), 
          2}, {0, \(-1\), \(-2\)}, {0, \(-1\), 2}, {0, 0, \(-3\)}, {0, 
          0, \(-2\)}, {0, 0, 2}, {0, 0, 3}, {0, 1, \(-2\)}, {0, 1, 2}, {0, 
          2, \(-2\)}, {0, 2, \(-1\)}, {0, 2, 0}, {0, 2, 1}, {0, 2, 
          2}, {1, \(-2\), \(-1\)}, {1, \(-2\), 
          0}, {1, \(-1\), \(-2\)}, {1, \(-1\), \(-1\)}, {1, 0, \(-2\)}, {1, 
          1, \(-2\)}, {1, 1, \(-1\)}, {1, 2, \(-1\)}, {1, 2, 0}, {2, \(-2\), 
          0}, {2, \(-1\), \(-1\)}, {2, \(-1\), 0}, {2, 0, \(-2\)}, {2, 
          0, \(-1\)}, {2, 0, 0}, {2, 1, \(-1\)}, {2, 1, 0}, {2, 2, 
          0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dual[ccasacesta]\)], "Input"],

Cell[BoxData[
    \({{}, {{{\(-\(3\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 1, 
            1}}, {{\(-\(3\/2\)\), 1\/2, \(-\(1\/2\)\)}, {0, 1, 
            1}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            1}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(3\/2\)\)}, {1, 1, 
            0}}, {{\(-\(1\/2\)\), 1\/2, \(-\(3\/2\)\)}, {1, 1, 
            0}}, {{\(-\(1\/2\)\), 5\/2, \(-\(1\/2\)\)}, {1, 0, 
            1}}, {{1\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            1}}, {{1\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {1, 1, 0}}, {{1\/2, 
            1\/2, \(-\(3\/2\)\)}, {1, 1, 0}}, {{1\/2, 
            5\/2, \(-\(1\/2\)\)}, {1, 0, 
            1}}, {{5\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 1, 1}}, {{5\/2, 
            1\/2, \(-\(1\/2\)\)}, {0, 1, 
            1}}}, {{{\(-\(3\/2\)\), \(-\(3\/2\)\), 1\/2}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), 1\/2, \(-\(3\/2\)\)}, {0, 0, 
            1}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), 1\/2}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), 1\/2, \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{\(-\(3\/2\)\), 1\/2, \(-\(1\/2\)\)}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), 1\/2, 1\/2}, {0, 1, 0}}, {{\(-\(3\/2\)\), 
            3\/2, \(-\(1\/2\)\)}, {0, 0, 1}}, {{\(-\(3\/2\)\), 3\/2, 
            1\/2}, {0, 1, 0}}, {{\(-\(3\/2\)\), \(-\(3\/2\)\), 1\/2}, {1, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 1, 
            0}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            1}}, {{\(-\(3\/2\)\), 1\/2, \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 1, 
            0}}, {{\(-\(1\/2\)\), 1\/2, \(-\(3\/2\)\)}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), 3\/2, \(-\(1\/2\)\)}, {1, 0, 
            0}}, {{\(-\(1\/2\)\), 3\/2, \(-\(3\/2\)\)}, {0, 0, 
            1}}, {{\(-\(1\/2\)\), 3\/2, \(-\(1\/2\)\)}, {0, 1, 
            0}}, {{\(-\(3\/2\)\), 5\/2, 1\/2}, {1, 0, 0}}, {{\(-\(1\/2\)\), 
            5\/2, \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            1}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), 1\/2}, {1, 0, 
            0}}, {{1\/2, \(-\(5\/2\)\), 1\/2}, {0, 1, 
            0}}, {{1\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{1\/2, \(-\(3\/2\)\), 1\/2}, {0, 0, 
            1}}, {{1\/2, \(-\(3\/2\)\), 3\/2}, {0, 0, 
            1}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), \(-\(3\/2\)\)}, {0, 1, 
            0}}, {{1\/2, \(-\(3\/2\)\), 5\/2}, {0, 1, 0}}, {{\(-\(1\/2\)\), 
            1\/2, \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{1\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 1, 0}}, {{1\/2, 
            1\/2, \(-\(5\/2\)\)}, {0, 0, 1}}, {{1\/2, \(-\(1\/2\)\), 
            5\/2}, {0, 1, 0}}, {{1\/2, 1\/2, 5\/2}, {0, 0, 
            1}}, {{\(-\(1\/2\)\), 3\/2, \(-\(3\/2\)\)}, {1, 0, 0}}, {{1\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 1, 0}}, {{1\/2, 1\/2, 5\/2}, {0, 1, 
            0}}, {{1\/2, 3\/2, \(-\(3\/2\)\)}, {0, 1, 0}}, {{\(-\(1\/2\)\), 
            5\/2, \(-\(1\/2\)\)}, {1, 0, 0}}, {{1\/2, 
            5\/2, \(-\(3\/2\)\)}, {0, 0, 1}}, {{\(-\(1\/2\)\), 5\/2, 
            1\/2}, {1, 0, 0}}, {{1\/2, 5\/2, \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{1\/2, 5\/2, 1\/2}, {0, 0, 1}}, {{1\/2, 3\/2, 5\/2}, {0, 1, 
            0}}, {{1\/2, 5\/2, 3\/2}, {0, 0, 
            1}}, {{1\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), 1\/2}, {1, 0, 
            0}}, {{3\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{1\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{3\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 1, 
            0}}, {{3\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 0, 1}}, {{1\/2, 
            1\/2, \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{3\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 1, 0}}, {{1\/2, 
            3\/2, \(-\(3\/2\)\)}, {1, 0, 0}}, {{3\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 1, 0}}, {{3\/2, 
            3\/2, \(-\(3\/2\)\)}, {0, 0, 1}}, {{1\/2, 
            5\/2, \(-\(1\/2\)\)}, {1, 0, 0}}, {{3\/2, 
            3\/2, \(-\(1\/2\)\)}, {0, 1, 0}}, {{1\/2, 5\/2, 1\/2}, {1, 0, 
            0}}, {{3\/2, 5\/2, \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{3\/2, \(-\(3\/2\)\), 1\/2}, {1, 0, 
            0}}, {{3\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {1, 0, 
            0}}, {{5\/2, \(-\(3\/2\)\), 1\/2}, {0, 1, 
            0}}, {{5\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 1}}, {{3\/2, 
            1\/2, \(-\(3\/2\)\)}, {1, 0, 
            0}}, {{5\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 1, 0}}, {{5\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 0, 1}}, {{5\/2, \(-\(1\/2\)\), 
            1\/2}, {0, 1, 0}}, {{5\/2, 1\/2, \(-\(1\/2\)\)}, {0, 0, 
            1}}, {{3\/2, 3\/2, \(-\(1\/2\)\)}, {1, 0, 0}}, {{5\/2, 
            1\/2, \(-\(1\/2\)\)}, {0, 1, 0}}, {{5\/2, 1\/2, 1\/2}, {0, 1, 
            0}}, {{5\/2, 3\/2, \(-\(1\/2\)\)}, {0, 0, 1}}, {{3\/2, 5\/2, 
            1\/2}, {1, 0, 0}}, {{5\/2, 3\/2, 1\/2}, {0, 1, 
            0}}}, {{{\(-\(3\/2\)\), \(-\(3\/2\)\), 1\/2}, {0, 0, 
            0}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(3\/2\)\), \(-\(1\/2\)\), 1\/2}, {0, 0, 
            0}}, {{\(-\(3\/2\)\), 1\/2, \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{\(-\(3\/2\)\), 1\/2, \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(3\/2\)\), 1\/2, 1\/2}, {0, 0, 0}}, {{\(-\(3\/2\)\), 
            3\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{\(-\(3\/2\)\), 3\/2, 
            1\/2}, {0, 0, 0}}, {{\(-\(3\/2\)\), 5\/2, 1\/2}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(3\/2\)\), 1\/2}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), 1\/2, \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), 3\/2, \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), 3\/2, \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), 5\/2, \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{\(-\(1\/2\)\), 5\/2, 1\/2}, {0, 0, 
            0}}, {{1\/2, \(-\(5\/2\)\), 1\/2}, {0, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), 1\/2}, {0, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), 3\/2}, {0, 0, 
            0}}, {{1\/2, \(-\(3\/2\)\), 5\/2}, {0, 0, 
            0}}, {{1\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{1\/2, \(-\(1\/2\)\), 5\/2}, {0, 0, 0}}, {{1\/2, 
            1\/2, \(-\(5\/2\)\)}, {0, 0, 0}}, {{1\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{1\/2, 1\/2, 5\/2}, {0, 0, 
            0}}, {{1\/2, 1\/2, 7\/2}, {0, 0, 0}}, {{1\/2, 
            3\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{1\/2, 3\/2, 5\/2}, {0, 0, 
            0}}, {{1\/2, 5\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{1\/2, 
            5\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{1\/2, 5\/2, 1\/2}, {0, 0, 
            0}}, {{1\/2, 5\/2, 3\/2}, {0, 0, 0}}, {{1\/2, 5\/2, 5\/2}, {0, 0, 
            0}}, {{3\/2, \(-\(3\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{3\/2, \(-\(3\/2\)\), 1\/2}, {0, 0, 
            0}}, {{3\/2, \(-\(1\/2\)\), \(-\(3\/2\)\)}, {0, 0, 
            0}}, {{3\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 0}}, {{3\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{3\/2, 
            3\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{3\/2, 
            3\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{3\/2, 
            5\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{3\/2, 5\/2, 1\/2}, {0, 0, 
            0}}, {{5\/2, \(-\(3\/2\)\), 1\/2}, {0, 0, 
            0}}, {{5\/2, \(-\(1\/2\)\), \(-\(1\/2\)\)}, {0, 0, 
            0}}, {{5\/2, \(-\(1\/2\)\), 1\/2}, {0, 0, 0}}, {{5\/2, 
            1\/2, \(-\(3\/2\)\)}, {0, 0, 0}}, {{5\/2, 
            1\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{5\/2, 1\/2, 1\/2}, {0, 0, 
            0}}, {{5\/2, 3\/2, \(-\(1\/2\)\)}, {0, 0, 0}}, {{5\/2, 3\/2, 
            1\/2}, {0, 0, 0}}, {{5\/2, 5\/2, 1\/2}, {0, 0, 0}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PintaDual3D[ccasacesta]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.32313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.159489 1.3732 2.22045e-16 1.3732 [
[ 0 0 0 0 ]
[ 1 1.32313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08871 .21745 m
0 .98751 L
s
0 .98751 m
.4427 1.32313 L
s
.4427 1.32313 m
.45486 .61566 L
s
.45486 .61566 m
.08871 .21745 L
s
.61817 0 m
.92734 .45813 L
s
.92734 .45813 m
1 1.19266 L
s
1 1.19266 m
.63836 .79584 L
s
.63836 .79584 m
.61817 0 L
s
.08871 .21745 m
0 .98751 L
s
0 .98751 m
.63836 .79584 L
s
.63836 .79584 m
.61817 0 L
s
.61817 0 m
.08871 .21745 L
s
.45486 .61566 m
.92734 .45813 L
s
.92734 .45813 m
1 1.19266 L
s
1 1.19266 m
.4427 1.32313 L
s
.4427 1.32313 m
.45486 .61566 L
s
0 0 m
1 0 L
1 1.32313 L
0 1.32313 L
closepath
clip
newpath
.01 w
.68076 .64609 Mdot
.5 Mabswid
.68862 .86284 m .68459 .75176 L .56764 .78735 L p .569 .36 .558 r
F P
0 g
s
.56764 .78735 m .56866 .89751 L .68862 .86284 L p .569 .36 .558 r
F P
0 g
s
.01 w
.56764 .78735 Mdot
.5 Mabswid
.56764 .78735 m
.56866 .89751 L
s
.505 .72072 m
.56764 .78735 L
s
.4407 .54213 m .50555 .61438 L .62207 .57579 L p .668 .735 .9 r
F P
0 g
s
.505 .72072 m
.50555 .61438 L
s
.01 w
.50555 .61438 Mdot
.45257 .93107 Mdot
.5 Mabswid
.45257 .93107 m
.56866 .89751 L
s
.38584 .86825 m .38936 .75731 L .32035 .68881 L p .948 .687 .507 r
F P
0 g
s
.38936 .75731 m
.505 .72072 L
s
.01 w
.38936 .75731 Mdot
.5 Mabswid
.81264 .82699 m .8054 .71499 L .68459 .75176 L p .569 .36 .558 r
F P
0 g
s
.68459 .75176 m .68862 .86284 L .81264 .82699 L p .569 .36 .558 r
F P
0 g
s
.68076 .64609 m
.68459 .75176 L
s
.56764 .78735 m
.68459 .75176 L
s
.01 w
.68459 .75176 Mdot
.5 Mabswid
.68459 .75176 m
.8054 .71499 L
s
.68459 .75176 m
.68862 .86284 L
s
.55975 .50112 m .62207 .57579 L .74246 .53591 L p .668 .735 .9 r
F P
0 g
s
.62207 .57579 m .55975 .50112 L .4407 .54213 L p .668 .735 .9 r
F P
0 g
s
.50555 .61438 m
.62207 .57579 L
s
.62207 .57579 m
.68076 .64609 L
s
.01 w
.62207 .57579 Mdot
.56866 .89751 Mdot
.5 Mabswid
.56866 .89751 m
.68862 .86284 L
s
.01 w
.55893 .39804 Mdot
.505 .72072 Mdot
.8054 .71499 Mdot
.5 Mabswid
.8054 .71499 m
.81264 .82699 L
s
.7481 .64381 m
.8054 .71499 L
s
.37176 .46533 m .4407 .54213 L .55975 .50112 L p .668 .735 .9 r
F P
0 g
s
.4407 .54213 m
.50555 .61438 L
s
.32552 .58181 m
.4407 .54213 L
s
.74246 .53591 m .68287 .45871 L .55975 .50112 L p .668 .735 .9 r
F P
0 g
s
.74246 .53591 m
.7481 .64381 L
s
.01 w
.74246 .53591 Mdot
.5 Mabswid
.62207 .57579 m
.74246 .53591 L
s
.32035 .68881 m .3149 .80145 L .38584 .86825 L p .948 .687 .507 r
F P
0 g
s
.01 w
.38584 .86825 Mdot
.5 Mabswid
.38584 .86825 m
.45257 .93107 L
s
.38584 .86825 m
.38936 .75731 L
s
.01 w
.68862 .86284 Mdot
.5 Mabswid
.68862 .86284 m
.81264 .82699 L
s
.68862 .86284 m
.69287 .97976 L
s
.3149 .80145 m .32035 .68881 L .24695 .61596 L p .948 .687 .507 r
F P
0 g
s
.01 w
.32035 .68881 Mdot
.5 Mabswid
.32035 .68881 m
.38936 .75731 L
s
.32035 .68881 m
.32552 .58181 L
s
.49343 .42168 m .55975 .50112 L .68287 .45871 L p .668 .735 .9 r
F P
0 g
s
.55893 .39804 m
.55922 .43454 L
s
.55975 .50112 m .49343 .42168 L .37176 .46533 L p .668 .735 .9 r
F P
0 g
s
.55975 .50112 m
.62207 .57579 L
s
.4407 .54213 m
.55975 .50112 L
s
.01 w
.55975 .50112 Mdot
.5 Mabswid
.37176 .46533 m
.4407 .54213 L
s
.01 w
.81264 .82699 Mdot
.5 Mabswid
.81264 .82699 m
.94093 .78991 L
s
.01 w
.7481 .64381 Mdot
.37176 .46533 Mdot
.5 Mabswid
.36758 .57453 m
.37176 .46533 L
s
.01 w
.69287 .97976 Mdot
.5 Mabswid
.69287 .97976 m
.69734 1.10298 L
s
.68287 .45871 m .6194 .37648 L .49343 .42168 L p .668 .735 .9 r
F P
0 g
s
.6194 .37648 m
.68287 .45871 L
s
.68287 .45871 m
.81028 .41483 L
s
.01 w
.68287 .45871 Mdot
.5 Mabswid
.37176 .46533 m
.49343 .42168 L
s
.49343 .42168 m
.55975 .50112 L
s
.55975 .50112 m
.68287 .45871 L
s
.68287 .45871 m
.74246 .53591 L
s
.24695 .61596 m .23933 .7303 L .3149 .80145 L p .948 .687 .507 r
F P
0 g
s
.23933 .7303 m
.3149 .80145 L
s
.01 w
.3149 .80145 Mdot
.5 Mabswid
.3149 .80145 m
.38584 .86825 L
s
.3149 .80145 m
.32035 .68881 L
s
.24695 .61596 m
.32035 .68881 L
s
.01 w
.94093 .78991 Mdot
.24695 .61596 Mdot
.5 Mabswid
.24695 .61596 m
.36758 .57453 L
s
.23933 .7303 m
.24695 .61596 L
s
.88549 .71798 m .87595 .60337 L .81806 .52489 L p .976 .677 .368 r
F P
0 g
s
.01 w
.87595 .60337 Mdot
.5 Mabswid
.7481 .64381 m
.8485 .61205 L
s
.01 w
.49343 .42168 Mdot
.5 Mabswid
.49343 .42168 m
.6194 .37648 L
s
.42273 .33698 m
.49343 .42168 L
s
.01 w
.81028 .41483 Mdot
.69734 1.10298 Mdot
.5 Mabswid
.63267 1.04013 m
.69734 1.10298 L
s
.01 w
.6194 .37648 Mdot
.5 Mabswid
.6194 .37648 m
.62197 .48717 L
s
.01 w
.23933 .7303 Mdot
.5 Mabswid
.15866 .65434 m
.23933 .7303 L
s
.81806 .52489 m .82629 .64118 L .88549 .71798 L p .976 .677 .368 r
F P
0 g
s
.01 w
.88549 .71798 Mdot
.5 Mabswid
.88549 .71798 m
.94093 .78991 L
s
.87595 .60337 m
.88549 .71798 L
s
.82629 .64118 m .81806 .52489 L .75622 .44106 L p .976 .677 .368 r
F P
0 g
s
.01 w
.81806 .52489 Mdot
.5 Mabswid
.81806 .52489 m
.87595 .60337 L
s
.81028 .41483 m
.81806 .52489 L
s
.01 w
.42273 .33698 Mdot
.5 Mabswid
.41663 .56605 m .41977 .44826 L .29198 .49411 L p .524 .296 .511 r
F P
0 g
s
.29198 .49411 m .28524 .61102 L .41663 .56605 L p .524 .296 .511 r
F P
0 g
s
.01 w
.29198 .49411 Mdot
.5 Mabswid
.28524 .61102 m
.29198 .49411 L
s
.01 w
.63267 1.04013 Mdot
.5 Mabswid
.56352 .97292 m
.63267 1.04013 L
s
.01 w
.62197 .48717 Mdot
.15866 .65434 Mdot
.5 Mabswid
.15866 .65434 m
.28524 .61102 L
s
.75622 .44106 m .76293 .55898 L .82629 .64118 L p .976 .677 .368 r
F P
0 g
s
.76293 .55898 m
.82629 .64118 L
s
.01 w
.82629 .64118 Mdot
.5 Mabswid
.62197 .48717 m
.75622 .44106 L
s
.82629 .64118 m
.88549 .71798 L
s
.81806 .52489 m
.82629 .64118 L
s
.75622 .44106 m
.81806 .52489 L
s
.5531 .51934 m .55235 .4007 L .41977 .44826 L p .524 .296 .511 r
F P
0 g
s
.41977 .44826 m .41663 .56605 L .5531 .51934 L p .524 .296 .511 r
F P
0 g
s
.41977 .44826 m
.42273 .33698 L
s
.29198 .49411 m
.41977 .44826 L
s
.55235 .4007 m
.62197 .48717 L
s
.01 w
.41977 .44826 Mdot
.5 Mabswid
.41977 .44826 m
.55235 .4007 L
s
.41663 .56605 m
.41977 .44826 L
s
.01 w
.75622 .44106 Mdot
.5 Mabswid
.75622 .44106 m
.76293 .55898 L
s
.01 w
.28524 .61102 Mdot
.5 Mabswid
.28524 .61102 m
.41663 .56605 L
s
.01 w
.56352 .97292 Mdot
.5 Mabswid
.56352 .97292 m
.5646 1.10839 L
s
.48941 .9009 m
.56352 .97292 L
s
.01 w
.55235 .4007 Mdot
.5 Mabswid
.55235 .4007 m
.5531 .51934 L
s
.01 w
.41663 .56605 Mdot
.5 Mabswid
.41663 .56605 m
.5531 .51934 L
s
.41331 .69091 m
.41663 .56605 L
s
.3363 .47839 m
.41663 .56605 L
s
.01 w
.76293 .55898 Mdot
.5 Mabswid
.69495 .47079 m
.76293 .55898 L
s
.01 w
.5646 1.10839 Mdot
.5531 .51934 Mdot
.5 Mabswid
.5531 .51934 m
.69495 .47079 L
s
.01 w
.48941 .9009 Mdot
.5 Mabswid
.40979 .82352 m
.48941 .9009 L
s
.01 w
.41331 .69091 Mdot
.5 Mabswid
.41331 .69091 m
.40979 .82352 L
s
.01 w
.3363 .47839 Mdot
.69495 .47079 Mdot
.40979 .82352 Mdot
.25 Mabswid
.61817 0 m
.92734 .45813 L
s
.92734 .45813 m
1 1.19266 L
s
1 1.19266 m
.63836 .79584 L
s
.63836 .79584 m
.61817 0 L
s
.08871 .21745 m
0 .98751 L
s
0 .98751 m
.63836 .79584 L
s
.63836 .79584 m
.61817 0 L
s
.61817 0 m
.08871 .21745 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 381},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001OB000`400?l00000o`00003ooooooolQ
ooooo`00/?ooool2o`0006kooooo002]ooooo`?o000000?oooooo`000?ooool0KOooool00:_ooooo
0_l00004ooooo`;o0000KOooool00:Sooooo0ol00006ooooo`03o`000?oooooo000006cooooo002V
ooooo`;o00002Oooool00ol0003oooooo`00001/ooooo`00Y?ooool2o`0000_ooooo00Co0000oooo
oooooooo0000Joooool00:7ooooo0ol0000=ooooo`05o`000?ooooooooooooooool00000J_ooool0
09oooooo0_l0000@ooooo`05o`000?ooooooooooooooool00000J_ooool009cooooo0ol0000Boooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Ioooool009[ooooo0_l0000Eooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0I_ooool009Oooooo0ol0000Gooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0I_ooool009Gooooo0_l0000Jooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0IOooool009;ooooo0ol0000Looooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0I?ooool0093ooooo0_l0000Oooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0I?ooool008gooooo0ol0000Qooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0Hoooool008_ooooo0_l0000Tooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0H_ooool008Wooooo0_l0000Vooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0HOooool008Kooooo0ol0000Xooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0HOooool008Cooooo0_l0000[ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0H?ooool0087ooooo0ol0000]ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0Goooool007oooooo0_l0000aooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
Goooool007cooooo0ol0000cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0G_oo
ool007[ooooo0_l0000fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0GOooool0
07Oooooo0ol0000hooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0GOooool007Go
oooo0_l0000kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0G?ooool007;ooooo
0ol0000mooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Foooool0073ooooo0_l0
0010ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Foooool006kooooo0_l00012
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0F_ooool006_ooooo0ol00014oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0FOooool006Wooooo0_l00017ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0FOooool006Kooooo0ol00019ooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool0F?ooool006Cooooo0_l0001<ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0Eoooool0067ooooo0ol0001>ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0Eoooool005oooooo0_l0001Aooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0E_ooool005cooooo0ol0001Cooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0EOooool005[ooooo0_l0001Fooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0EOooool005Sooooo0_l0001Hooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool0E?ooool005Gooooo0ol0001Jooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0Doooool005?ooooo0_l0001Mooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0Doooool0053ooooo0ol0001Oooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool0D_ooool004kooooo0_l0001Rooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
DOooool004_ooooo0ol0001Tooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0D?oo
ool004Wooooo0_l0001Wooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0D?ooool0
04Kooooo0ol0001Yooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Coooool004Co
oooo0_l0001/ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0C_ooool0047ooooo
0ol0001^ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0C_ooool003oooooo0_l0
001aooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0COooool003gooooo0_l0001c
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0C?ooool003[ooooo0ol0001eoooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool0C?ooool003Sooooo0_l0001hooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0Boooool003Gooooo0ol0001jooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool0B_ooool003?ooooo0_l0001mooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool0B_ooool0033ooooo0ol0001oooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool0BOooool002kooooo0_l00022ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0B?ooool002_ooooo0ol00024ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0B?ooool002Wooooo0_l00027ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool0Aoooool002Kooooo0ol00029ooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0A_ooool002Cooooo0_l0002<ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0A_ooool002;ooooo0_l0002?ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0AOooool001oooooo0ol0002Aooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0A?ooool001gooooo0_l0002Dooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
A?ooool001[ooooo0ol0002Fooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0@ooo
ool001Wooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo04;ooooo000Iooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`12ooooo`006Oooool00ol000000000ooooo`2Gooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool0@Oooool001Wooooo00?o0000ooooo`000000Uoooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo043ooooo000Iooooo`04o`000?oooooooooo000009Kooooo
00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0oooooo`006?ooool00ol0003ooooooooo
o`02ooooo`0300000?oooooooooo09?ooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0oooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo09;ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`006?ooool00ol0003oooooooooo`04oooo
o`0300000?oooooooooo097ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0moooo
o`006?ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo093ooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`0mooooo`006?ooool00ol0003oooooooooo`06ooooo`030000
0?oooooooooo08oooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0looooo`006?oo
ool00ol0003oooooooooo`07ooooo`0300000?oooooooooo08kooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`0kooooo`006?ooool00ol0003oooooooooo`08ooooo`0300000?oooooo
oooo08gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0kooooo`006?ooool00ol0
003oooooooooo`09ooooo`0300000?oooooooooo08cooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0jooooo`006?ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo08_o
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0iooooo`005oooool00ol0003ooooo
ooooo`0;ooooo`0300000?oooooooooo08_ooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0iooooo`005oooool00ol0003oooooooooo`0<ooooo`0300000?oooooooooo08[ooooo00?o
0000ooooooooool0;oooool00ol0003oooooooooo`0hooooo`005oooool00ol0003oooooooooo`0=
ooooo`0300000?oooooooooo08Wooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0g
ooooo`005oooool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo08Sooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0gooooo`005oooool00ol0003oooooooooo`0?ooooo`03
00000?oooooooooo08Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0fooooo`00
5oooool00ol0003oooooooooo`0@ooooo`0300000?oooooooooo08Kooooo00?o0000ooooooooool0
<_ooool00ol0003oooooooooo`0eooooo`005oooool00ol0003oooooooooo`0Aooooo`0300000?oo
oooooooo08Gooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0eooooo`005oooool0
0ol0003oooooooooo`0Booooo`0300000?oooooooooo08Cooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0dooooo`005oooool00ol0003oooooooooo`0Cooooo`0300000?oooooooooo
08?ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0cooooo`005_ooool00ol0003o
ooooooooo`0Eooooo`0300000?oooooooooo08;ooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0cooooo`005_ooool00ol0003oooooooooo`0Fooooo`0300000?oooooooooo087ooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0booooo`005_ooool00ol0003ooooooooo
o`0Gooooo`0300000?oooooooooo083ooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0aooooo`005_ooool00ol0003oooooooooo`0Gooooo`0300000?oooooooooo083ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0aooooo`005_ooool00ol0003oooooooooo`0Hoooo
o`0300000?oooooooooo07oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0`oooo
o`005_ooool00ol0003oooooooooo`0Iooooo`0300000?oooooooooo07kooooo00?o0000oooooooo
ool0>?ooool00ol0003oooooooooo`0_ooooo`005_ooool00ol0003oooooooooo`0Jooooo`030000
0?oooooooooo07gooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0_ooooo`005_oo
ool00ol0003oooooooooo`0Kooooo`0300000?oooooooooo07cooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`0^ooooo`005_ooool00ol0003oooooooooo`0Looooo`0300000?oooooo
oooo07_ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0]ooooo`005Oooool00ol0
003oooooooooo`0Nooooo`0300000?oooooooooo07[ooooo00?o0000ooooooooool0>oooool00ol0
003oooooooooo`0/ooooo`005Oooool00ol0003oooooooooo`0Oooooo`0300000?oooooooooo07Wo
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0/ooooo`005Oooool00ol0003ooooo
ooooo`0Pooooo`0300000?oooooooooo03gooooo00<00000o`000?ooool0>Oooool00ol0003ooooo
ooooo`0kooooo`03o`000?oooooooooo02_ooooo000Eooooo`03o`000?oooooooooo027ooooo00<0
0000ooooooooool0??ooool00`00003o0000ooooo`0iooooo`03o`000?oooooooooo03cooooo00?o
0000ooooooooool0:_ooool001Gooooo00?o0000ooooooooool08_ooool00`00003oooooooooo`0l
ooooo`;o0000>Oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo02[ooooo000Eoooo
o`03o`000?oooooooooo02?ooooo00<00000ooooooooool0>oooool00ol0003oooooo`00000hoooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool0:Oooool001Gooooo00?o0000oooooooo
ool09?ooool00`00003oooooooooo`0jooooo`04o`000?ooooooooooo`0003Oooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0Xooooo`005Oooool00ol0003oooooooooo`0Tooooo`03
00000?oooooooooo03[ooooo00Go0000ooooooooooooooooo`00000fooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0:?ooool001Gooooo00?o0000ooooooooool09Oooool00`00003o
ooooooooo`0iooooo`05o`000?ooooooooooooooool00000=_ooool00ol0003oooooooooo`0ooooo
o`03o`000?oooooooooo02Oooooo000Dooooo`03o`000?oooooooooo02Oooooo00<00000oooooooo
ool0>?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0@?ooool00ol0003oooooooooo`0Vooooo`005?ooool00ol0003oooooooooo`0Xooooo`030000
0?oooooooooo03Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo043ooooo00?o0000ooooooooool09_ooool001Cooooo00?o0000ooooooooool0:Ooo
ool00`00003oooooooooo`0fooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02Gooooo000Dooooo`03o`000?oooooo
oooo02[ooooo00<00000ooooooooool0=Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0Tooooo`005?ooool00ol0
003oooooooooo`0[ooooo`0300000?oooooooooo03Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool09?ooool001Co
oooo00?o0000ooooooooool0;?ooool00`00003oooooooooo`0cooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0:oooool01@00003o0000oooooooooooo000004Gooooo00?o0000oooo
ooooool08oooool001Cooooo00?o0000ooooooooool0;Oooool00`00003oooooooooo`0booooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool09oooool3o`00000500000?l0003ooooooooo
ool00000A_ooool00ol0003oooooooooo`0Rooooo`005?ooool00ol0003oooooooooo`0^ooooo`03
00000?oooooooooo037ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Sooooo`?o
0000102[_>H2o`000003ooooool0003ooooo04Gooooo00?o0000ooooooooool08_ooool001Cooooo
00?o0000ooooooooool0;oooool00`00003oooooooooo`0`ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool07oooool3o`0000L0ZkcV00Co00000:^li_l0003o0000Aoooool00ol0003o
ooooooooo`0Qooooo`004oooool00ol0003oooooooooo`0aooooo`0300000?oooooooooo02oooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Mooooo`;o00002P2[_>H01?l00000ZkcV
0:^li_l00018ooooo`03o`000?oooooooooo023ooooo000Cooooo`03o`000?oooooooooo03;ooooo
00<00000ooooooooool0;Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Wooooo
0ol0000<0:^liP03o`00002[_>H0ZkcV00;o0000Aoooool00ol0003oooooooooo`0Pooooo`004ooo
ool00ol0003oooooooooo`0booooo`0300000?oooooooooo02gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Eooooo`?o00003`2[_>H00ol00000ZkcV0:^liP02o`0004Sooooo00?o
0000ooooooooool07oooool001?ooooo00?o0000ooooooooool0<oooool00`00003oooooooooo`0/
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool00ol000000000o`00000B
0:^liP06o`00002[_>H0ZkcVo`00002[_>Ko0000B?ooool00ol0003oooooooooo`0Nooooo`004ooo
ool00ol0003oooooooooo`0dooooo`0300000?oooooooooo02_ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0=ooooo`Co000000<00000o`00002[_>H04@2[_>H01?l00000ZkcV0:^l
i_l000020:^liP03o`000?oooooooooo04Gooooo00?o0000ooooooooool07_ooool001?ooooo00?o
0000ooooooooool0=Oooool00`00003oooooooooo`0Zooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02oooool3o`0000@0QT^20_l0000A0:^liP04o`00002[_>H0ZkcVo`0000<0ZkcV
00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Mooooo`004oooool00ol0003ooooooooo
o`0fooooo`0300000?oooooooooo02Wooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`07ooooo`?o00001`26Bh800ol00000ZkcVo`00000@0:^liP04o`00002[_>H0ZkcVo`0000<0ZkcV
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Looooo`004oooool00ol0003ooooooooo
o`0gooooo`0300000?oooooooooo02Sooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`03ooooo`?o00002P26Bh801?l00000ZkcV0:^li_l0000?0:^liP04o`00002[_>H0ZkcVo`0000@0
ZkcV00?o0000ooooooooool0:_ooool00ol000000000o`00000Iooooo`03o`000?oooooooooo01_o
oooo000Booooo`03o`000?oooooooooo03Wooooo00<00000ooooooooool09oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooo000000;o00003@26Bh801Ol00000ZkcV0:^liP2[_>Ko000000h0
ZkcV00Co00000:^liP2[_>Ko00001@2[_>H00ol0003oooooooooo`0Vooooo`?o000000?ooooo0000
0?l000006Oooool00ol0003oooooooooo`0Kooooo`004_ooool00ol0003oooooooooo`0jooooo`03
00000?oooooooooo02Kooooo00?o0000ooooooooool04?ooool3o`000100QT^200?o00000:^liP2[
_>H00P2[_>H00ol00000ZkcV0:^liP0;0:^liP04o`00002[_>H0ZkcVo`0000H0ZkcV00?o0000oooo
ooooool08_ooool3o`0000Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Joooo
o`004_ooool00ol0003oooooooooo`0kooooo`0300000?oooooooooo02Gooooo00?o0000oooooooo
ool03Oooool3o`0001<0QT^200?o00000:^liP2[_>H00P2[_>H00ol00000ZkcV0:^liP0;0:^liP04
o`00002[_>H0ZkcVo`0000L0ZkcV00?o0000ooooooooool07_ooool3o`0000Sooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0Iooooo`004_ooool00ol0003oooooooooo`0looooo`03
00000?oooooooooo02Cooooo00?o0000ooooooooool02_ooool3o`0001H0QT^200?o00000:^liP2[
_>H00`2[_>H00ol00000ZkcV0:^liP0:0:^liP04o`00002[_>H0ZkcVo`0000L0ZkcV00?o0000oooo
ooooool06oooool3o`0000_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Ioooo
o`004_ooool00ol0003oooooooooo`0mooooo`0300000?oooooooooo02?ooooo00?o0000oooooooo
ool01oooool3o`0001T0QT^200?o00000:^liP2[_>H0102[_>H00ol00000ZkcV0:^liP0:0:^liP03
o`00002[_>Ko000000P0ZkcV00?o0000ooooooooool05oooool3o`0000kooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0Hooooo`004_ooool00ol0003oooooooooo`0nooooo`030000
0?oooooooooo02;ooooo00?o0000ooooooooool01?ooool3o`0001`0QT^200?o00000:^liP2[_>H0
1@2[_>H00ol00000ZkcV0:^liP090:^liP03o`00002[_>Ko000000T0ZkcV00?o0000ooooooooool0
4oooool3o`00017ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`004_oo
ool00ol0003oooooooooo`0nooooo`0300000?oooooooooo02;ooooo00Co0000oooooooooooooooo
0ol0000O08I;PP03o`00002[_>H0ZkcV00H0ZkcV00?o00000:^liP2[_>H0202[_>H00ol00000ZkcV
o`00000:0:^liP03o`000?oooooooooo00oooooo0ol00004ooooo`0300000?l0003ooooo00gooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`004_ooool00ol0003ooooooooo
o`0oooooo`0300000?oooooooooo027ooooo1?l0000R08I;PP03o`00002[_>H0ZkcV00L0ZkcV00?o
00000:^liP2[_>H01`2[_>H00ol00000ZkcVo`00000:0:^liP03o`000?oooooooooo00cooooo0ol0
0004ooooo`?o000000<00000o`000?ooool03Oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo01Kooooo000Booooo`03o`000?oooooooooo043ooooo00<00000ooooooooool07oooool0
0`00003o000008I;PP0T08I;PP03o`00002[_>H0ZkcV00L0ZkcV00?o00000:^liP2[_>H01`2[_>H0
0ol00000ZkcVo`00000;0:^liP03o`000?oooooooooo00Sooooo0ol00004ooooo`?o00001?ooool2
o`0000kooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Eooooo`004Oooool00ol0
003oooooooooo`12ooooo`0300000?oooooooooo01_ooooo0ol000000`00003o000008I;PP0T08I;
PP03o`00002[_>H0ZkcV00P0ZkcV00?o00000:^liP2[_>H01P2[_>H00ol00000ZkcVo`00000<0:^l
iP03o`000?oooooooooo00Cooooo0ol00004ooooo`?o00001oooool00ol00000nJeNo`00000=oooo
o`03o`000?oooooooooo01cooooo00?o0000ooooooooool05Oooool0017ooooo00?o0000oooooooo
ool0@oooool00`00003oooooooooo`0Gooooo`?o00001026Bh800ol00000QT^208I;PP0S08I;PP03
o`00002[_>H0ZkcV00T0ZkcV00?o00000:^liP2[_>H01@2[_>H00ol00000ZkcVo`00000=0:^liP03
o`000?oooooooooo00?o00001?ooool3o`0000[ooooo00?o00000?V]G_l000003Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo01Cooooo000Aooooo`03o`000?oooooooooo04Cooooo
00<00000ooooooooool04oooool3o`0000L0QT^200?o000008I;PP26Bh808`26Bh800ol00000ZkcV
0:^liP0:0:^liP03o`00002[_>H0ZkcV00@0ZkcV00?o00000:^li_l000003@2[_>H2o`0000030000
0?oooooooooo00;ooooo0ol0000=ooooo`04o`00003i[Eh0nJeNo`0000cooooo00?o0000oooooooo
ool07?ooool200000003o`000?oooooooooo01?ooooo000Aooooo`03o`000?oooooooooo04Gooooo
00<00000ooooooooool03oooool3o`0000X0QT^200?o000008I;PP26Bh808`26Bh800ol00000ZkcV
0:^liP0;0:^liP03o`00002[_>H0ZkcV00<0ZkcV00?o00000:^li_l000002P2[_>H3o`0000040:^l
i_l000000000ooooo`?o00004?ooool01Ol00000nJeN0?V]GP3i[Eko000000_ooooo00?o0000oooo
ooooool06Oooool3000000;ooooo00?o0000ooooooooool04oooool0017ooooo00?o0000oooooooo
ool0A_ooool00`00003oooooooooo`0;ooooo`?o00003@26Bh800ol00000QT^208I;PP0S08I;PP03
o`00002[_>H0ZkcV00`0ZkcV00?o00000:^liP2[_>H00P2[_>H00ol00000ZkcVo`0000070:^liP?o
0000102[_>H3o`0001?ooooo00?o00000?V]GP3i[Eh00P3i[Eh00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01Kooooo0`000005ooooo`03o`000?oooooooooo01?ooooo000Aooooo`03o`00
0?oooooooooo04Oooooo00<00000ooooooooool01oooool3o`000100QT^200?o000008I;PP26Bh80
8`26Bh800ol00000ZkcV0:^liP0<0:^liP03o`00002[_>H0ZkcV0080ZkcV00Co00000:^liP2[_>Ko
00000`2[_>H3o`0000@0ZkcV0ol000020:^liP03o`000?oooooooooo017ooooo00?o00000?V]GP3i
[Eh00P3i[Eh00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01?ooooo0`000008ooooo`03
o`000?oooooooooo01?ooooo000Aooooo`03o`000?oooooooooo04Sooooo00<00000ooooooooool0
1?ooool2o`0001<0QT^200?o000008I;PP26Bh808`26Bh800ol00000ZkcV0:^liP0=0:^liP05o`00
002[_>H0ZkcV0:^li_l000000P2[_>H4o`0000@0ZkcV0ol000060:^liP8000004Oooool00ol00000
nJeN0?V]GP030?V]GP03o`000?oooooooooo00Oooooo00?o0000ooooooooool04?ooool3000000_o
oooo00?o0000ooooooooool04oooool0017ooooo00?o0000ooooooooool0BOooool00`00003ooooo
ooooo`03o`0001D0QT^200?o000008I;PP26Bh808`26Bh800ol00000ZkcV0:^liP0>0:^liP03o`00
002[_>H0ZkcV00Co0000102[_>H3o`0000H0ZkcV0ol000020000017ooooo00?o00000?V]GP3i[Eh0
103i[Eh00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo0`00000>ooooo`03o`00
0?oooooooooo01?ooooo000Aooooo`03o`000?oooooooooo04Wooooo0_l00002000001L0QT^200?o
000008I;PP26Bh808`26Bh800ol00000ZkcV0:^liP0?0:^liP?o00000P2[_>H00ol00000ZkcVo`00
0002o`0000H0ZkcV0ol000050:^liP03o`000?oooooooooo00kooooo00?o00000?V]GP3i[Eh0103i
[Eh00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo0`00000Booooo`03o`000?oo
oooooooo01;ooooo000@ooooo`03o`000?oooooooooo04Oooooo0ol0000208I;PP8000005`26Bh80
0ol00000QT^208I;PP0S08I;PP03o`00002[_>H0ZkcV00`0ZkcV0ol00000102[_>Ko0000o`00002[
_>H3o`0000H0ZkcV0ol000080:^liP;o00003oooool00ol00000nJeN0?V]GP050?V]GP03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01oooool3000001Gooooo00?o0000ooooooooool04_oo
ool0013ooooo00?o0000ooooooooool0A?ooool3o`0000L0QT^200?o000008I;PP26Bh805026Bh80
0ol00000QT^208I;PP0S08I;PP03o`00002[_>H0ZkcV00T0ZkcV0ol000040:^liP0500000?l0003o
00000:^li_l00000102[_>H3o`0000`0ZkcV0_l0000>ooooo`03o`00003i[Eh0nJeN00H0nJeN00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`<000006?ooool00ol0003ooooooooo
o`0Booooo`004?ooool00ol0003oooooooooo`11ooooo`?o00002`26Bh800ol00000QT^208I;PP0C
08I;PP03o`000026Bh80QT^202<0QT^200?o00000:^liP2[_>H01P2[_>H3o`0000L0ZkcV0P000002
0:^liP03o`00002[_>Ko000000;o0000402[_>H00ol0003oooooooooo`0<ooooo`03o`00003i[Eh0
nJeN00L0nJeN00?o0000ooooooooool00oooool01?l0003oooooooooooooool3000001_ooooo00?o
0000ooooooooool04_ooool0013ooooo00?o0000ooooooooool0?oooool00`00003o000008I;PP0>
08I;PP03o`000026Bh80QT^20180QT^200?o000008I;PP26Bh808`26Bh800ol00000ZkcV0:^liP03
0:^liP?o00003@2[_>H3o`0001@0ZkcV00?o0000ooooooooool02oooool00ol00000nJeN0?V]GP07
0?V]GP03o`000?oooooooooo00?ooooo00Co000000000000000000007_ooool00ol0003ooooooooo
o`0Booooo`004?ooool00ol0003oooooooooo`0oooooo`0300000?l00000QT^200l0QT^200?o0000
08I;PP26Bh804@26Bh800ol00000QT^208I;PP0S08I;PP;o000000@0ZkcVo`000?l0003o00003@2[
_>H3o`0000030:^li_l00000ZkcV01D0ZkcV00?o0000ooooooooool02_ooool00ol00000nJeN0?V]
GP080?V]GP03o`000?oooooooooo0080000000?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Booooo`004?ooool00ol0003oooooooooo`10ooooo`03o`000026Bh80QT^200l0QT^200?o0000
08I;PP26Bh804026Bh800ol00000QT^208I;PP0S08I;PP03o`000000003o000000d0ZkcV0ol00004
0:^liP03o`00002[_>H0ZkcV01@0ZkcV0_l0000;ooooo`03o`00003i[Eh0nJeN00T0nJeN00?o0000
00000?ooool00_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01;ooooo000@oooo
o`03o`000?oooooooooo043ooooo00?o000008I;PP26Bh804026Bh800ol00000QT^208I;PP0?08I;
PP03o`000026Bh80QT^202<0QT^200?o00000000000000002P2[_>H3o`0000L0ZkcV00?o00000:^l
iP2[_>H05@2[_>H00ol0003oooooooooo`0:ooooo`03o`00003i[Eh0nJeN00P0nJeN00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01;ooooo000@ooooo`03
o`000?oooooooooo043ooooo00?o000008I;PP26Bh804@26Bh800ol00000QT^208I;PP0>08I;PP03
o`000026Bh80QT^202<0QT^200Co00000:^liP2[_>Ko00001P2[_>H3o`0000X0ZkcV00?o00000:^l
iP2[_>H05P2[_>H00ol0003oooooooooo`09ooooo`03o`00003i[Eh0nJeN00T0nJeN00Go0000oooo
ooooooooooooo`00000Pooooo`03o`000?oooooooooo01;ooooo000@ooooo`03o`000?oooooooooo
043ooooo00?o000008I;PP26Bh804P26Bh800ol00000QT^208I;PP0<08I;PP03o`000026Bh80QT^2
02@0QT^200Go00000:^liP2[_>H0ZkcVo`0000020:^liP?o00003@2[_>H00ol00000ZkcV0:^liP0G
0:^liP03o`000?oooooooooo00Sooooo00?o00000?V]GP3i[Eh02P3i[Eh01?l0003oooooooooool0
000Pooooo`03o`000?oooooooooo01;ooooo000?ooooo`03o`000?oooooooooo047ooooo00?o0000
08I;PP26Bh804`26Bh800ol00000QT^208I;PP0;08I;PP03o`000026Bh80QT^202@0QT^200Co0000
0:^liP2[_>H0ZkcV0ol0000@0:^liP03o`00002[_>H0ZkcV01P0ZkcV00?o0000ooooooooool01Ooo
ool200000003o`00003i[Eh0nJeN00/0nJeN00?o0000ooooool000008Oooool00ol0003ooooooooo
o`0Aooooo`003oooool00ol0003oooooooooo`11ooooo`03o`000026Bh80QT^201@0QT^200?o0000
08I;PP26Bh802P26Bh800ol00000QT^208I;PP0T08I;PPCo00000P2[_>H00ol00000ZkcV0:^liP0>
0:^liP03o`00002[_>H0ZkcV01T0ZkcV00Co0000oooooooooooooooo0`000002ooooo`03o`00003i
[Eh0nJeN00/0nJeN00?o0000ooooool000008Oooool00ol0003oooooooooo`0Aooooo`003oooool0
0ol0003oooooooooo`11ooooo`03o`000026Bh80QT^201D0QT^200?o000008I;PP26Bh802@26Bh80
0ol00000QT^208I;PP0S08I;PP0300000?l00000ZkcV00D0ZkcV00?o00000:^liP2[_>H03@2[_>H0
0ol00000ZkcV0:^liP0I0:^liP04o`00000000000000000000Gooooo00?o00000?V]GP3i[Eh0303i
[Eh2o`00027ooooo00?o0000ooooooooool04Oooool000oooooo00?o0000ooooooooool0@?ooool0
0ol00000QT^208I;PP0G08I;PP03o`000026Bh80QT^200P0QT^200?o000008I;PP26Bh808026Bh83
o`00008000001P2[_>H00ol00000ZkcV0:^liP0=0:^liP03o`00002[_>H0ZkcV01X0ZkcV00?o0000
ooooooooool01Oooool00ol00000nJeN0?V]GP0<0?V]GP0300000?l0003ooooo023ooooo00?o0000
ooooooooool04Oooool000oooooo00?o0000ooooooooool0@?ooool00ol00000QT^208I;PP0G08I;
PP03o`000026Bh80QT^200P0QT^200?o000008I;PP26Bh807@26Bh83o`0000`0ZkcV00?o00000:^l
iP2[_>H0302[_>H00ol00000ZkcV0:^liP0K0:^liP03o`000?oooooooooo00Cooooo00?o00000?V]
GP3i[Eh0303i[Eh00`00003o0000ooooo`0Pooooo`03o`000?oooooooooo017ooooo000?ooooo`03
o`000?oooooooooo043ooooo00?o000008I;PP26Bh806026Bh800ol00000QT^208I;PP0708I;PP03
o`000026Bh80QT^201X0QT^20ol0000@0:^liP03o`00002[_>H0ZkcV00/0ZkcV00?o00000:^liP2[
_>H0702[_>H00ol0003oooooooooo`03ooooo`03o`00003i[Eh0nJeN00d0nJeN0_l0000Pooooo`03
o`000?oooooooooo017ooooo000?ooooo`03o`000?oooooooooo043ooooo00?o000008I;PP26Bh80
6@26Bh800ol00000QT^208I;PP0608I;PP03o`000026Bh80QT^201L0QT^20ol0000D0:^liP03o`00
002[_>H0ZkcV00X0ZkcV00?o00000:^liP2[_>H0702[_>H2o`0000Cooooo00?o00000?V]GP3i[Eh0
3@3i[Eh00ol00000nJeNo`00000Oooooo`03o`000?oooooooooo017ooooo000?ooooo`03o`000?oo
oooooooo043ooooo00?o000008I;PP26Bh806P26Bh800ol00000QT^208I;PP0508I;PP03o`000026
Bh80QT^201@0QT^20ol0000H0:^liP03o`00002[_>H0ZkcV00T0ZkcV00?o00000:^liP2[_>H06@2[
_>H3o`00000300000?l0003ooooo00?ooooo00?o00000?V]GP3i[Eh03@3i[Eh01?l00000nJeN0?V]
G_l0000Nooooo`03o`000?oooooooooo017ooooo000?ooooo`03o`000?oooooooooo043ooooo00?o
000008I;PP26Bh806`26Bh800ol00000QT^208I;PP0408I;PP03o`000026Bh80QT^20140QT^20ol0
000K0:^liP03o`00002[_>H0ZkcV00T0ZkcV00?o00000:^liP2[_>H05P2[_>H3o`0000Cooooo0_l0
0003ooooo`03o`00003i[Eh0nJeN00d0nJeN00Co00000?V]GP3i[Eko00007_ooool00ol0003ooooo
ooooo`0Aooooo`003_ooool00ol0003oooooooooo`11ooooo`03o`000026Bh80QT^201`0QT^200?o
000008I;PP26Bh800`26Bh800ol00000QT^208I;PP0>08I;PP?o00007`2[_>H00ol00000ZkcV0:^l
iP080:^liP03o`00002[_>H0ZkcV01<0ZkcV0ol00007ooooo`03o`000?oooooo000000;ooooo00?o
00000?V]GP3i[Eh03@3i[Eh01Ol00000nJeN0?V]GP3i[Eko000001gooooo00?o0000ooooooooool0
4Oooool000kooooo00?o0000ooooooooool0@Oooool00ol00000QT^208I;PP0M08I;PP03o`000026
Bh80QT^20080QT^200?o000008I;PP26Bh802`26Bh83o`0002<0ZkcV00?o00000:^liP2[_>H01`2[
_>H00ol00000ZkcV0:^liP0@0:^liP?o00002_ooool00ol0003oooooo`000002ooooo`03o`00003i
[Eh0nJeN00h0nJeN00Go00000?V]GP3i[Eh0nJeNo`00000Mooooo`03o`000?oooooooooo013ooooo
000>ooooo`03o`000?oooooooooo047ooooo00?o000008I;PP26Bh807P26Bh801Ol00000QT^208I;
PP26Bh;o000000X0QT^20ol0000W0:^liP03o`00002[_>H0ZkcV00H0ZkcV00?o00000:^liP2[_>H0
3@2[_>H3o`0000gooooo00Ko0000oooooooooooo0000ooooool0000@0?V]GP03o`00003i[Eh0nJeN
0080nJeN00?o0000ooooooooool06_ooool00ol0003oooooooooo`0@ooooo`003_ooool00ol0003o
ooooooooo`11ooooo`03o`000026Bh80QT^201l0QT^200Co000008I;PP26Bh;o00001`26Bh83o`00
02/0ZkcV00?o00000:^liP2[_>H01@2[_>H00ol00000ZkcV0:^liP0:0:^liP?o00004?ooool01?l0
003oooooooooooooool2o`000100nJeN00?o00000?V]GP3i[Eh00P3i[Eh00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo013ooooo000>ooooo`03o`000?oooooooooo047ooooo00?o000008I;
PP26Bh808026Bh800ol00000QT^2o`00000408I;PP?o00000oooool00ol00000ZkcV0:^liP0Y0:^l
iP03o`00002[_>H0ZkcV00@0ZkcV00?o00000:^liP2[_>H01`2[_>H3o`0001?ooooo00?o0000oooo
ooooool00_ooool00ol0000000000?V]GP0>0?V]GP03o`00003i[Eh0nJeN00<0nJeN00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0@ooooo`003_ooool00ol0003oooooooooo`11ooooo`03
o`000026Bh80QT^20240QT^20_l000001026Bh;o0000o`000?l00007ooooo`03o`00002[_>H0ZkcV
02P0ZkcV00?o00000:^liP2[_>H0102[_>H00ol00000ZkcV0:^liP040:^liP?o00005_ooool00ol0
003oooooooooo`02ooooo`8000003`3i[Eh00ol00000nJeN0?V]GP040?V]GP03o`000?oooooooooo
01Sooooo00?o0000ooooooooool04?ooool000kooooo00?o0000ooooooooool0@Oooool00ol00000
QT^208I;PP0Q08I;PP0300000?l0003o000000_ooooo00?o00000:^liP2[_>H0:02[_>H00ol00000
ZkcV0:^liP030:^liP04o`00002[_>H0ZkcV0:^liP?o00006Oooool00ol0003oooooooooo`03oooo
o`03o`00003i[Eh0nJeN00d0nJeN00?o00000?V]GP3i[Eh01@3i[Eh00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo013ooooo000>ooooo`03o`000?oooooooooo047ooooo00?o000008I;PP26
Bh807P26Bh83o`00000300000?l0003ooooo00cooooo00?o00000:^liP2[_>H0:02[_>H00ol00000
ZkcV0:^liP020:^liPCo00007?ooool00ol0003oooooooooo`04ooooo`03o`00003i[Eh0nJeN00`0
nJeN00?o00000?V]GP3i[Eh01@3i[Eh00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo013o
oooo000>ooooo`03o`000?oooooooooo047ooooo00?o000008I;PP26Bh806`26Bh83o`0000?ooooo
00<00000o`000?ooool03Oooool00ol00000ZkcV0:^liP0X0:^liP03o`00002[_>Ko000000;o0000
7oooool00ol0003oooooooooo`05ooooo`03o`00003i[Eh0nJeN00/0nJeN00?o00000?V]GP3i[Eh0
1P3i[Eh00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo000=ooooo`03o`000?oo
oooooooo04;ooooo00?o000008I;PP26Bh806026Bh83o`0000Oooooo00?o0000ooooooooool03Ooo
ool00ol00000ZkcV0:^liP0W0:^liP0500000?l0003oooooooooool000007oooool00ol0003ooooo
ooooo`06ooooo`03o`00003i[Eh0nJeN00X0nJeN00?o00000?V]GP3i[Eh01`3i[Eh00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo013ooooo000=ooooo`03o`000?oooooooooo04;ooooo00?o
000008I;PP26Bh805@26Bh83o`0000[ooooo00?o000000000?ooool03_ooool00ol00000ZkcV0:^l
iP0S0:^liP?o00000P000002ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool01_oo
ool00ol00000nJeN0?V]GP0:0?V]GP03o`00003i[Eh0nJeN00L0nJeN00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0@ooooo`003Oooool00ol0003oooooooooo`11ooooo`03o`000026Bh80
QT^201<0QT^20ol0000=ooooo`03o`000?ooool0000000kooooo00?o00000:^liP2[_>H0802[_>H3
o`0000Gooooo00?o0000ooooool000007oooool00ol0003oooooooooo`07ooooo`03o`00003i[Eh0
nJeN00T0nJeN00?o00000?V]GP3i[Eh0203i[Eh00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00oooooo000=ooooo`03o`000?oooooooooo047ooooo00?o000008I;PP26Bh804026Bh83o`00
013ooooo00Co0000ooooooooool000003_ooool00ol00000ZkcV0:^liP0L0:^liP?o00002Oooool2
o`0001oooooo00?o0000ooooooooool02?ooool00ol00000nJeN0?V]GP090?V]GP03o`00003i[Eh0
nJeN00P0nJeN00?o0000ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`003Oooool00ol0
003oooooooooo`11ooooo`03o`000026Bh80QT^200d0QT^20ol0000Cooooo`05o`000?oooooooooo
ooooo`0000003_ooool00ol00000ZkcV0:^liP0H0:^liP?o00003Oooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo00?o00000?V]GP3i[Eh0203i[Eh00ol00000nJeN0?V]GP09
0?V]GP03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool000gooooo00?o0000oooo
ooooool0@Oooool00ol00000QT^208I;PP0:08I;PP?o00005_ooool00ol0003oooooooooo`02oooo
o`0300000?oooooooooo00cooooo00?o00000:^liP2[_>H0502[_>H3o`00013ooooo0_l0000Ooooo
o`03o`000?oooooooooo00Wooooo00?o00000?V]GP3i[Eh01`3i[Eh00ol00000nJeN0?V]GP090?V]
GP03o`000?oooooooooo01?ooooo00?o0000ooooooooool03oooool000gooooo00?o0000oooooooo
ool0@Oooool00ol00000QT^208I;PP0708I;PP?o00006Oooool00ol0003oooooooooo`03ooooo`03
00000?oooooooooo00cooooo00?o00000:^liP2[_>H0402[_>H3o`0001?ooooo00?o0000ooooool0
00007_ooool00ol0003oooooooooo`09ooooo`03o`00003i[Eh0nJeN00L0nJeN00?o00000?V]GP3i
[Eh02P3i[Eh00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo000=ooooo`03o`00
0?oooooooooo047ooooo00?o000008I;PP26Bh801026Bh83o`0000;ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo00cooooo00?o00000:^liP2[_>H0
302[_>H3o`0001Oooooo00?o0000ooooool000007Oooool00ol0003oooooooooo`0:ooooo`03o`00
003i[Eh0nJeN00H0nJeN00?o00000?V]GP3i[Eh02`3i[Eh00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00oooooo000<ooooo`03o`000?oooooooooo03oooooo1?l0000308I;PP?o00001Ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool02?oo
ool300000003ooooool00000ZkcV00T0ZkcV0ol0000Jooooo`03o`000?oooooo000001gooooo00?o
0000ooooooooool02oooool00ol00000nJeN0?V]GP050?V]GP03o`00003i[Eh0nJeN00/0nJeN00<0
0000o`000?ooool04Oooool00ol0003oooooooooo`0?ooooo`003?ooool00ol0003oooooooooo`0l
ooooo`?o00000oooool4o`0000Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`06
ooooo`0300000?oooooooooo00Cooooo0`000005ooooo`03o`00002[_>H0ZkcV00@0ZkcV0ol0000M
ooooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool03?ooool00ol00000nJeN0?V]
GP040?V]GP03o`00003i[Eh0nJeN00/0nJeN00<00000o`000?ooool04Oooool00ol0003ooooooooo
o`0?ooooo`003?ooool00ol0003oooooooooo`0iooooo`?o00001Oooool00`00003o0000ooooo`09
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01oooool00`00003oooooooooo`03
000000Wooooo00?o00000:^liP2[_>H00ol0000Pooooo`05o`000?ooooooooooooooool000006ooo
ool00ol0003oooooooooo`0<ooooo`03o`00003i[Eh0nJeN00@0nJeN00?o00000?V]GP3i[Eh0103i
[Eh00ol00000nJeN0?V]GP050?V]GP03o`000?oooooooooo013ooooo00?o0000ooooooooool03ooo
ool000cooooo00?o0000ooooooooool0=oooool2o`0000Gooooo0ol00002000000[ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`08ooooo`8000003?ooool00`00003o0000o`00000S
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=
ooooo`03o`00003i[Eh0nJeN00<0nJeN00?o00000?V]GP3i[Eh0303i[Eh00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00oooooo000<ooooo`03o`000?oooooooooo03Oooooo00Co00000000
0?oooooooooo0ol0000?ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02?ooool0
0`00003oooooooooo`0;ooooo`8000009?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool03_ooool00ol00000nJeN0?V]GP020?V]GP03o`00003i[Eh0
nJeN00`0nJeN00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`003?ooool00ol0
003oooooooooo`0gooooo`Co00004_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
00Sooooo00<00000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`05o`00003i[Eh0nJeN
0?V]G_l000003P3i[Eh00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00kooooo000<oooo
o`03o`000?oooooooooo03Gooooo0ol000020?:_P@03o`000?oooooooooo013ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00cooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool02oooool4o`000003ooooool00000nJeN0080nJeN00?o00000?V]GP3i[Eh0303i[Eh00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00kooooo000<ooooo`03o`000?oooooooooo03;o
oooo0ol00002ooooo`05o`00003b[h40lZn10?:_POl000004Oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00Sooooo00<00000ooooooooool03?ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08oooo
o`?o00001Oooool01Ol00000nJeN0?V]GP3i[Eko000000h0nJeN00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0>ooooo`003?ooool00ol0003oooooooooo`0_ooooo`?o00001Oooool00ol0
0000lZn10?:_P@020?:_P@03o`000?oooooooooo00kooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`09ooooo`0300000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool3o`00
00Wooooo00Co00000?V]GP3i[Eko00003P3i[Eh00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00kooooo000;ooooo`03o`000?oooooooooo02gooooo0ol00008ooooo`03o`00003b[h40lZn1
00<0lZn100?o0000ooooooooool03Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
00Wooooo00<00000ooooooooool03?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`?o00003Oooool00ol0
0000nJeNo`00000>0?V]GP03o`000?oooooooooo013ooooo00?o0000ooooooooool03_ooool000_o
oooo00?o0000ooooooooool0:_ooool3o`0000_ooooo00?o00000?:_P@3b[h40103b[h400ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02Oooool00`00003o
ooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooo000000;o00004Oooool2o`0000h0nJeN00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0>ooooo`002oooool00ol0003oooooooooo`0Wooooo`?o0000
3_ooool00ol00000lZn10?:_P@050?:_P@03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`09ooooo`0300000?oooooooooo00cooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00<00000o`000?l00000
5?ooool00`00003o00000?V]GP0=0?V]GP03o`000?oooooooooo013ooooo00?o0000ooooooooool0
3_ooool000_ooooo00?o0000ooooooooool09?ooool3o`00013ooooo00?o00000?:_P@3b[h401`3b
[h400ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02Ooo
ool00`00003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02Ooo
ool00`00003o0000ooooo`0@ooooo`8000005Oooool00`00003o00000?V]GP0=0?V]GP03o`000?oo
oooooooo013ooooo00?o0000ooooooooool03_ooool000_ooooo00?o0000ooooooooool08Oooool3
o`0001?ooooo00?o00000?:_P@3b[h40203b[h400ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0<ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool02Oooool00`00003o0000ooooo`0Booooo`03o`000?oooooo
oooo01Cooooo00?o00000?V]GP3i[Eh02`3i[Eh00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00kooooo000;ooooo`03o`000?oooooooooo01kooooo00<00000o`000?l000005_ooool00ol0
0000lZn10?:_P@090?:_P@03o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`09ooooo`0300000?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0
0000nJeN0?V]GP0:0?V]GP03o`000?oooooooooo017ooooo00?o0000ooooooooool03Oooool000_o
oooo00?o0000ooooooooool07_ooool200000003ooooool0003ooooo01Cooooo00?o00000?:_P@3b
[h402P3b[h400ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool02Oooool00`00003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo00?o00000?V]GP3i
[Eh02@3i[Eh00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo000;ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool04_ooool00ol00000lZn10?:_P@0;0?:_P@03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`09ooooo`030000
0?oooooooooo00cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol00000nJeN0?V]GP090?V]GP03o`00
0?oooooooooo017ooooo00?o0000ooooooooool03Oooool000_ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Aooooo`03o`00003b[h40lZn100`0lZn100?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Wooooo00<00000ooooooooool03?oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Dooooo`03o`00003i[Eh0nJeN00T0nJeN00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0=ooooo`002_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo013ooooo00?o00000?:_P@3b[h403@3b[h400ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0<ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Cooooo00?o00000?V]GP3i[Eh0203i[Eh00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00gooooo000:ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool03oooool00ol0
0000lZn10?:_P@0>0?:_P@03o`000?oooooooooo00;ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`09ooooo`0300000?oooooooooo00_ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0
0000nJeN0?V]GP070?V]GP03o`000?oooooooooo013ooooo00?o0000ooooooooool03Oooool000[o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`00003b[h40lZn100l0
lZn100Go0000ooooooooooooooooo`00000Jooooo`03o`000?oooooooooo00Wooooo00<00000oooo
ooooool02oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0Dooooo`03o`00003i[Eh0nJeN00H0nJeN00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`0=ooooo`002_ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00gooooo00?o00000?:_P@3b[h40403b[h401?l0003oooooooooool0000Joooo
o`03o`000?oooooooooo00Wooooo00<00000ooooooooool02oooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Coooo
o`03o`00003i[Eh0nJeN00H0nJeN00?o0000ooooooooool04?ooool00ol0003oooooooooo`0=oooo
o`002_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00cooooo00?o00000?:_P@3b
[h404@3b[h400ol0003oooooo`00000Jooooo`03o`000?oooooooooo00Wooooo00<00000oooooooo
ool02oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`0Cooooo`03o`00003i[Eh0nJeN00D0nJeN00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0=ooooo`002_ooool00ol0003oooooooooo`0Zooooo`03o`00
0?oooooooooo00_ooooo00?o00000?:_P@3b[h404P3b[h42o`0001[ooooo00?o0000ooooooooool0
2Oooool00`00003oooooooooo`0;ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Cooooo00?o00000?V]GP3i[Eh0
103i[Eh00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00gooooo000:ooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool02_ooool00ol00000lZn10?:_P@0C0?:_P@03o`000000
003ooooo01Sooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0;ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01Cooooo00?o00000?V]GP3i[Eh00`3i[Eh00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00cooooo000:ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool02Oooool0
0ol00000lZn10?:_P@0C0?:_P@;o00006?ooool00`00003o0000ooooo`0:ooooo`0300000?oooooo
oooo00_ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool04oooool00ol00000nJeN0?V]GP030?V]GP03o`000?oooooo
oooo017ooooo00?o0000ooooooooool03?ooool000[ooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`08ooooo`03o`00003b[h40lZn101<0lZn100?o00000?:_POl000005oooool00`00
003o0000ooooo`0:ooooo`0300000?oooooooooo00_ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool04oooool00ol0
0000nJeN0?V]GP020?V]GP03o`000?oooooooooo017ooooo00?o0000ooooooooool03?ooool000Wo
oooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`07ooooo`03o`00003b[h40lZn101<0
lZn100Co00000?:_P@3b[h7o00005oooool00ol0003oooooooooo`09ooooo`0300000?oooooooooo
00_ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool04oooool01Ol00000nJeN0?V]GP3i[Eko000001?ooooo00?o0000
ooooooooool03?ooool000Wooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`06oooo
o`03o`00003b[h40lZn101<0lZn100Go00000?:_P@3b[h40lZn1o`00000Fooooo`03o`000?oooooo
oooo00Wooooo00<00000ooooooooool02oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Dooooo`05o`00003i[Eh0
nJeN0?V]G_l000004_ooool00ol0003oooooooooo`0<ooooo`002Oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo00Cooooo00?o00000?:_P@3b[h40503b[h400ol00000lZn10?:_P@02
0?:_P@03o`000?oooooooooo01?ooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0;
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo01Cooooo00Co00000?V]GP3i[Eko00004_ooool00ol0003ooooooooo
o`0<ooooo`002Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00?ooooo00?o0000
0?:_P@3b[h40503b[h400ol00000lZn10?:_P@030?:_P@03o`000?oooooooooo01;ooooo00?o0000
ooooooooool02Oooool00`00003oooooooooo`0;ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01?ooooo00Co0000
0?V]GP3i[Eko00004_ooool00ol0003oooooooooo`0<ooooo`002Oooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo00;ooooo00?o00000?:_P@3b[h40503b[h400ol00000lZn10?:_P@04
0?:_P@03o`000?oooooooooo017ooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0;
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo01?ooooo00?o00000?V]G_l000004_ooool00ol0003oooooooooo`0<
ooooo`002Oooool00ol0003oooooooooo`0dooooo`05o`000?ooooooooooooooool000005P3b[h40
0ol00000lZn10?:_P@050?:_P@03o`000?oooooooooo013ooooo00?o0000ooooooooool02Oooool0
0`00003oooooooooo`0;ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Nooooo`03o`000000003o000001Gooooo0_l0000Booooo`03o`000?oooooo
oooo00cooooo0009ooooo`03o`000?oooooooooo03Gooooo00Co0000oooooooooooo00005P3b[h40
0ol00000lZn10?:_P@060?:_P@03o`000?oooooooooo00oooooo00?o0000ooooooooool02Oooool0
0`00003oooooooooo`0:ooooo`03o`0000000000000002Cooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0Kooooo`?o000000<0TEb>00000?l000005Oooool00`00003o0000ooooo`0A
ooooo`03o`000?oooooooooo00cooooo0009ooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ool000005P3b[h400ol00000lZn10?:_P@070?:_P@03o`000?oooooooooo00kooooo00?o0000oooo
ooooool02Oooool00`00003oooooooooo`07ooooo`?o000000?ooooo0000000000009?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo01Oooooo1?l00005095LSP03o`000?oooooooooo
01?ooooo00<00000o`000?ooool04_ooool00ol0003oooooooooo`0;ooooo`002Oooool00ol0003o
ooooooooo`0gooooo`;o00005P3b[h400ol00000lZn10?:_P@080?:_P@03o`000?oooooooooo00go
oooo00?o0000ooooooooool02Oooool00`00003oooooooooo`04ooooo`?o00001Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05?ooool3o`0000T0
TEb>00?o0000ooooooooool05Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00_o
oooo0008ooooo`03o`000?oooooooooo03Sooooo00<00000o`000?l000005@3b[h400ol00000lZn1
0?:_P@090?:_P@03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool01000003ooooo
ooooooooool3o`0000Wooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo013ooooo1?l0000<095LSP03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0;ooooo`002?ooool00ol0003oooooooooo`0hooooo`800000
00?oooooo`00003b[h404`3b[h400ol00000lZn10?:_P@0:0?:_P@03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02Oooool01000003o0000o`000?l0000=ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`?o0000402AG8h00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02oooool000Sooooo
00?o0000ooooooooool0??ooool00ol00000lZn10?:_P@0A0?:_P@03o`00003b[h40lZn100/0lZn1
00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00004Oooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool4o`0001<0TEb>
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo
0008ooooo`03o`000?oooooooooo03gooooo00?o00000?:_P@3b[h40403b[h400ol00000lZn10?:_
P@0<0?:_P@03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool3o`000003ooooo`00
003ooooo01;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Kooooo0ol0000G095LSP03o`000?oooooooooo01Sooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0;ooooo`002?ooool00ol0003oooooooooo`0nooooo`03o`00003b[h40
lZn100l0lZn100?o00000?:_P@3b[h403@3b[h400ol0003oooooooooo`08ooooo`04o`000?oooooo
ooooooooo`?o00001?ooool00`00003oooooooooo`0Booooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`Co00006P2AG8h00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool000Sooooo00?o0000
ooooooooool0?oooool00ol00000lZn10?:_P@0=0?:_P@03o`00003b[h40lZn100l0lZn100?o0000
ooooooooool01oooool4o`0000Oooooo00<00000ooooooooool04oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000000_l0000O095LSP03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`002?ooool00ol0
003oooooooooo`10ooooo`03o`00003b[h40lZn100`0lZn100?o00000?:_P@3b[h40403b[h400ol0
003oooooooooo`04ooooo`?o00002_ooool00`00003oooooooooo`0Dooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool02?ooool01?l000000000o`000?l0000R095LSP03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`002?ooool00ol0
003oooooooooo`11ooooo`03o`00003b[h40lZn100/0lZn100?o00000?:_P@3b[h404@3b[h400ol0
003oooooooooo`03o`0000;ooooo00?o0000ooooooooool02?ooool00`00003oooooooooo`0Eoooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool3o`000003095LSP00003o0000
02<0TEb>00?o0000ooooooooool06oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00_ooooo0008ooooo`03o`000?oooooooooo04;ooooo00?o00000?:_P@3b[h402P3b[h400ol00000
lZn10?:_P@0A0?:_P@0300000?l0003o000000Gooooo00?o0000ooooooooool02?ooool00`00003o
ooooooooo`0Eooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00_ooool3o`0000D0
TEb>00?o0000095LSP2AG8h08@2AG8h00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool000Oooooo00?o0000ooooooooool0A?ooool00ol00000lZn1
0?:_P@090?:_P@03o`00003b[h40lZn10140lZn100<00000o`000?ooool01?ooool00ol0003ooooo
ooooo`09ooooo`0300000?oooooooooo01Kooooo00?o0000ooooooooool06_ooool00ol0003ooooo
o`000002o`0000P0TEb>00?o0000095LSP2AG8h08@2AG8h00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool000Oooooo00?o0000ooooooooool0AOoo
ool00ol00000lZn10?:_P@080?:_P@03o`00003b[h40lZn10180lZn100?o0000ooooooooool00ooo
ool00ol0003oooooooooo`09ooooo`0300000?oooooooooo01Oooooo00?o0000ooooooooool06?oo
ool3o`0000/0TEb>00?o0000095LSP2AG8h08@2AG8h00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02_ooool000Oooooo00?o0000ooooooooool0A_ooool0
0ol00000lZn10?:_P@070?:_P@03o`00003b[h40lZn10180lZn100?o0000ooooooooool00oooool0
0ol0003oooooooooo`09ooooo`0300000?oooooooooo01Sooooo00?o0000ooooooooool05?ooool3
o`000003095LS_l00000TEb>00/0TEb>00?o0000095LSP2AG8h08@2AG8h00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool000Oooooo00?o0000oooo
ooooool0Aoooool00ol00000lZn10?:_P@060?:_P@03o`00003b[h40lZn10180lZn100?o0000oooo
ooooool00oooool00ol0003oooooooooo`09ooooo`0300000?oooooooooo01Wooooo00?o0000oooo
ooooool04?ooool3o`0000@0TEb>00?o0000095LSP2AG8h02P2AG8h00ol00000TEb>095LSP0Q095L
SP03o`000?oooooooooo01oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0:oooo
o`001oooool00ol0003oooooooooo`18ooooo`03o`00003b[h40lZn100D0lZn100?o00000?:_P@3b
[h404P3b[h400ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00<00000oooooooo
ool06_ooool00ol0003oooooooooo`0<ooooo`?o00001`2AG8h00ol00000TEb>095LSP0:095LSP03
o`00002AG8h0TEb>0240TEb>00?o0000ooooooooool07oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00[ooooo0007ooooo`03o`000?oooooooooo04Wooooo00?o00000?:_P@3b[h40
103b[h400ol00000lZn10?:_P@0B0?:_P@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
2Oooool00`00003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo0ol0000:095LSP03o`00
002AG8h0TEb>00X0TEb>00?o0000095LSP2AG8h08@2AG8h00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02_ooool000Oooooo00?o0000ooooooooool0B_oo
ool00ol00000lZn10?:_P@030?:_P@03o`00003b[h40lZn10180lZn100?o0000ooooooooool00ooo
ool00ol0003oooooooooo`09ooooo`0300000?oooooooooo01cooooo00?o0000ooooooooool01?oo
ool3o`0000d0TEb>00?o0000095LSP2AG8h02P2AG8h00ol00000TEb>095LSP0Q095LSP03o`000?oo
oooooooo027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`001oooool0
0ol0003oooooooooo`1;ooooo`03o`00003b[h40lZn10080lZn100?o00000?:_P@3b[h404P3b[h40
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00<00000ooooooooool07Oooool0
0ol00000000000000003o`000100TEb>00?o0000095LSP2AG8h02P2AG8h00ol00000TEb>095LSP0Q
095LSP03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:
ooooo`001oooool00ol0003oooooooooo`1<ooooo`05o`00003b[h40lZn10?:_POl00000503b[h40
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00<00000ooooooooool07_ooool2
o`0001<0TEb>00?o0000095LSP2AG8h02P2AG8h00ol00000TEb>095LSP0Q095LSP03o`000?oooooo
oooo027ooooo00?o000000000?l000001?ooool00ol0003oooooooooo`0:ooooo`001_ooool00ol0
003oooooooooo`1>ooooo`04o`00003b[h40lZn1o`0001@0lZn100?o0000ooooooooool00oooool0
0ol0003oooooooooo`09ooooo`0300000?oooooooooo01kooooo00?o0000095LSP2AG8h04P2AG8h0
0ol00000TEb>095LSP0:095LSP03o`00002AG8h0TEb>0240TEb>00?o0000ooooooooool07_ooool3
o`000003ooooo`000000000000Gooooo00?o0000ooooooooool02Oooool000Kooooo00?o0000oooo
ooooool0Coooool00ol00000lZn1o`00000D0?:_P@03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02Oooool00`00003oooooooooo`0Nooooo`03o`00002AG8h0TEb>0100TEb>0ol0000<095L
SP03o`00002AG8h0TEb>0240TEb>00?o0000ooooooooool06oooool3o`0000_ooooo00?o0000oooo
ooooool02Oooool000Kooooo00?o0000ooooooooool0D?ooool2o`0001@0lZn100?o0000oooooooo
ool00oooool00ol0003oooooooooo`09ooooo`0300000?oooooooooo01kooooo00?o0000095LSP2A
G8h03@2AG8h3o`000080TEb>00?o0000095LSP2AG8h02P2AG8h00ol00000TEb>095LSP0Q095LSP03
o`000?oooooooooo01Oooooo1?l0000>ooooo`03o`000?oooooooooo00Wooooo0006ooooo`03o`00
0?oooooooooo053ooooo00<00000o`000?l000004`3b[h400ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Wooooo00<00000ooooooooool07_ooool00ol00000TEb>095LSP0:095LSP?o0000
1P2AG8h00ol00000TEb>095LSP09095LSP03o`00002AG8h0TEb>0280TEb>00?o0000ooooooooool0
4oooool3o`0001;ooooo00?o0000ooooooooool02Oooool000Kooooo00?o0000ooooooooool0D?oo
ool200000003ooooool00000lZn10140lZn100?o0000ooooooooool00oooool00ol0003ooooooooo
o`09ooooo`0300000?oooooooooo01kooooo00?o0000095LSP2AG8h01P2AG8h4o`0000X0TEb>00?o
0000095LSP2AG8h0202AG8h00ol00000TEb>095LSP0R095LSP03o`000?oooooooooo00oooooo1?l0
000Eooooo`03o`000?oooooooooo00Wooooo0006ooooo`03o`000?oooooooooo05Cooooo00?o0000
0?:_P@3b[h403`3b[h400ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool07_ooool00ol00000TEb>095LSP03095LSP?o00003`2AG8h00ol00000TEb>095LSP08
095LSP03o`00002AG8h0TEb>0240TEb>00?o0000ooooooooool03?ooool3o`0001Wooooo00?o0000
ooooooooool02Oooool000Kooooo00?o0000ooooooooool0EOooool00ol00000lZn10?:_P@0>0?:_
P@03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0Noooo
o`03o`00002AG8h0TEb>00?o00004`2AG8h00ol00000TEb>095LSP07095LSP03o`00002AG8h0TEb>
0240TEb>00?o0000ooooooooool02Oooool3o`0001cooooo00?o0000ooooooooool02Oooool000Ko
oooo00?o0000ooooooooool0E_ooool00ol00000lZn10?:_P@0<0?:_P@03o`000?oooooooooo00Co
oooo00?o0000ooooooooool02Oooool00`00003oooooooooo`0Mooooo`Co00005`2AG8h00ol00000
TEb>095LSP06095LSP03o`00002AG8h0TEb>0240TEb>00?o0000ooooooooool01Oooool4o`0001oo
oooo00?o0000ooooooooool02Oooool000Gooooo00?o0000ooooooooool0F?ooool00ol00000lZn1
0?:_P@0;0?:_P@03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00`00003ooooo
ooooo`0Jooooo`?o000000?oooooo`00002AG8h06@2AG8h00ol00000TEb>095LSP05095LSP03o`00
002AG8h0TEb>0240TEb>00?o0000ooooooooool00_ooool3o`0002?ooooo00?o0000ooooooooool0
2Oooool000Gooooo00?o0000ooooooooool0FOooool00ol00000lZn10?:_P@0:0?:_P@03o`000?oo
oooooooo00?ooooo0P0000000ol0003oooooooooo`08ooooo`0300000?oooooooooo01Oooooo0ol0
0004ooooo`03o`00002AG8h0TEb>01T0TEb>00?o0000095LSP2AG8h0102AG8h00ol00000TEb>095L
SP0Q095LSP03o`000?oooooo000000;o00009_ooool00ol0003oooooooooo`09ooooo`001Oooool0
0ol0003oooooooooo`1Jooooo`03o`00003b[h40lZn100T0lZn100?o0000ooooooooool00oooool2
00000003ooooool0003ooooo00Sooooo00<00000ooooooooool04oooool4o`0000Oooooo00?o0000
095LSP2AG8h06P2AG8h00ol00000TEb>095LSP03095LSP03o`00002AG8h0TEb>01l0TEb>00Co0000
00000?l0003o0000:_ooool00ol0003oooooooooo`08ooooo`001Oooool00ol0003oooooooooo`1K
ooooo`03o`00003b[h40lZn100P0lZn100?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`0300000?oooooooooo013ooooo0ol0000;ooooo`03o`00002AG8h0TEb>01/0TEb>00?o0000
095LSP2AG8h00P2AG8h00ol00000TEb>095LSP0L095LSP?o000000?ooooo000000000000:oooool0
0ol0003oooooooooo`08ooooo`001Oooool00ol0003oooooooooo`1Looooo`03o`00003b[h40lZn1
00L0lZn100?o0000ooooooooool02?ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo
00gooooo0ol0000>ooooo`03o`00002AG8h0TEb>01`0TEb>00Go0000095LSP2AG8h0TEb>o`00000J
095LSPCo0000<Oooool00ol0003oooooooooo`08ooooo`001Oooool00ol0003oooooooooo`1Moooo
o`03o`00003b[h40lZn100H0lZn100?o0000ooooooooool02Oooool00ol0003oooooooooo`04oooo
o`0300000?oooooooooo00Wooooo1?l0000Aooooo`03o`00002AG8h0TEb>01`0TEb>00Go0000095L
SP2AG8h0TEb>o`00000F095LSPCo0000=Oooool00ol0003oooooooooo`08ooooo`001Oooool00ol0
003oooooooooo`1Nooooo`03o`00003b[h40lZn100D0lZn100?o0000ooooooooool02_ooool00ol0
003oooooooooo`03ooooo`0300000?oooooooooo00Kooooo0ol0000Eooooo`03o`00002AG8h0TEb>
01d0TEb>00Co0000095LSP2AG8ko00004`2AG8h3o`0003Wooooo00?o0000ooooooooool02?ooool0
00Gooooo00?o0000ooooooooool0Goooool00ol00000lZn10?:_P@040?:_P@03o`000?oooooooooo
00_ooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`03ooooo`?o00006Oooool00ol0
0000TEb>095LSP0M095LSP03o`00002AG8ko000000l0TEb>1?l0000looooo`03o`000?oooooooooo
00Sooooo0005ooooo`03o`000?oooooooooo063ooooo00?o00000?:_P@3b[h400`3b[h400ol0003o
ooooooooo`0<ooooo`06o`000?ooooooooooooooo`00003ooooo1?l0000Looooo`03o`00002AG8h0
TEb>01h0TEb>0_l0000<095LSP?o0000@?ooool00ol0003oooooooooo`08ooooo`001?ooool00ol0
003oooooooooo`1Rooooo`03o`00003b[h40lZn10080lZn100?o0000ooooooooool03Oooool00ol0
003oooooo`000002o`00023ooooo00?o0000095LSP2AG8h07`2AG8h00ol00000TEb>095LSP06095L
SPCo0000@oooool00ol0003oooooooooo`08ooooo`001?ooool00ol0003oooooooooo`1Sooooo`05
o`00003b[h40lZn10?:_POl000003_ooool3o`000003ooooo`00003ooooo023ooooo00?o0000095L
SP2AG8h07`2AG8h2o`0000<0TEb>1?l00017ooooo`03o`000?oooooooooo00Sooooo0004ooooo`03
o`000?oooooooooo06Cooooo00Co00000?:_P@3b[h7o00002_ooool4o`0000?ooooo00?o00000000
0?ooool08?ooool00ol00000TEb>095LSP0O095LSP03o`00002AG8ko000000;o0000Boooool00ol0
003oooooooooo`08ooooo`001?ooool00ol0003oooooooooo`1Uooooo`03o`00003b[h7o000000Oo
oooo0ol00008ooooo`03o`000?oooooooooo01oooooo00?o0000095LSP2AG8h07@2AG8h01_l00000
0000o`000?l0003oooooo`0004cooooo00?o0000ooooooooool02?ooool000Cooooo00?o0000oooo
ooooool0I_ooool2o`0000Cooooo0ol0000;ooooo`0300000?l0003ooooo01oooooo00?o0000095L
SP2AG8h06P2AG8h3o`000003ooooo`00003o000000?ooooo00?o0000ooooooooool0B_ooool00ol0
003oooooooooo`07ooooo`001?ooool00ol0003oooooooooo`1Vooooo`0300000?l0003o000000?o
00003_ooool00`00003oooooo`00000Oooooo`03o`00002AG8h0TEb>01H0TEb>1?l00005ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`07ooooo`00
1?ooool00ol0003oooooooooo`1Uooooo`?o000000?oooooo`000?ooool03oooool01000003ooooo
ooooool0000Nooooo`03o`00002AG8h0TEb>01<0TEb>0ol00009ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`07ooooo`001?ooool00ol0003ooooo
ooooo`1Rooooo`?o00001Oooool00ol0003oooooooooo`0=ooooo`0500000?ooooooooooooooool0
00007Oooool00ol00000TEb>095LSP0@095LSP?o00003?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo04Oooooo00?o0000ooooooooool01oooool000Cooooo00?o0000ooooooooool0
G_ooool4o`0000Wooooo00?o0000ooooooooool03?ooool00`00003oooooooooo`02ooooo`03o`00
0?oooooooooo01[ooooo00?o0000095LSP2AG8h0302AG8h4o`0000oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo00Oooooo0003ooooo`03o`000?oo
oooooooo05cooooo0ol0000>ooooo`03o`000?oooooooooo00_ooooo00<00000ooooooooool00ooo
ool00ol0003oooooooooo`0Iooooo`03o`00002AG8h0TEb>00T0TEb>0ol0000Cooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`07ooooo`000oooool0
0ol0003oooooooooo`1Iooooo`?o00004_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooo
oooo00Cooooo00?o0000ooooooooool06?ooool00ol00000TEb>095LSP05095LSPCo00005_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool01oooool0
00?ooooo00?o0000ooooooooool0EOooool4o`0001Kooooo00?o0000ooooooooool02Oooool00`00
003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo00?o0000095LSP2AG8h00P2AG8h3o`00
01[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
00Oooooo0003ooooo`03o`000?oooooooooo05;ooooo0ol0000Kooooo`03o`000?oooooooooo00So
oooo00<00000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`00002AG8ko000000;o
00007Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool01oooool000?ooooo00?o0000ooooooooool0Coooool3o`0001oooooo00?o0000ooooooooool0
1oooool00`00003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00Co000000000?l0003o
00008?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04;ooooo00?o0000oooooooo
ool01oooool000?ooooo00?o0000ooooooooool0C?ooool3o`0002?ooooo00?o0000ooooooooool0
1_ooool00`00003oooooooooo`07ooooo`0300000?l0003ooooo013ooooo0ol000000oooool00000
0000000Qooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0@_ooool00ol0003ooooo
ooooo`06ooooo`000oooool00ol0003oooooooooo`18ooooo`Co00009oooool00ol0003ooooooooo
o`05ooooo`0300000?oooooooooo00Oooooo0P0000000ol0003oooooooooo`0:ooooo`Co00009ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool01_oo
ool000?ooooo00?o0000ooooooooool0AOooool3o`0002cooooo00?o0000ooooooooool01?ooool0
0`00003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo0ol0000[ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`06ooooo`000oooool00ol0
003oooooooooo`12ooooo`?o0000<?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo
00_ooooo00?o0000ooooooooool00_ooool3o`0002kooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo00Kooooo0002ooooo`03o`000?oooooooooo03oo
oooo1?l0000dooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool03?ooool4o`00037o
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Ko
oooo0002ooooo`03o`000?oooooooooo03cooooo0ol0000iooooo`05o`000?ooooooooooooooo`00
00002oooool3o`000003ooooool0003ooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo00Kooooo0002ooooo`03o`000?oooooooooo03Wooooo
0ol0000mooooo`04o`000?oooooooooo000000Oooooo1?l00005ooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00Ko
oooo0002ooooo`03o`000?oooooooooo03Gooooo1?l00011ooooo`03o`000?ooool0000000Cooooo
0ol0000:ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0looooo`03o`000?oooooooooo00Kooooo0002ooooo`03o`000?oooooooooo03;ooooo0ol0
0016ooooo`03o`000000003ooooo00?o00003_ooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`06ooooo`000_ooool0
0ol0003oooooooooo`0_ooooo`?o0000B_ooool2o`0001;ooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool01_ooool0
00;ooooo00?o0000ooooooooool0:oooool4o`0004gooooo0P00000Cooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
00Gooooo0002ooooo`03o`000?oooooooooo02Sooooo0ol0001Aooooo`0300000?oooooooooo01?o
oooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03Wo
oooo00?o0000ooooooooool01Oooool000;ooooo00?o0000ooooooooool09Oooool3o`0005Cooooo
00<00000ooooooooool05?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`05ooooo`0000?oooooo`000?ooool08ooo
ool4o`0005Oooooo00<00000ooooooooool05Oooool00ol0003oooooooooo`0Zooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`05ooooo`0000?ooooo
o`000?ooool08?ooool3o`0005_ooooo00<00000ooooooooool05_ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`05
ooooo`0000?oooooo`000?ooool07Oooool3o`0005kooooo00<00000ooooooooool05oooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=Oooool00ol0
003oooooooooo`05ooooo`0000?oooooo`000?ooool06Oooool4o`00067ooooo00<00000oooooooo
ool06?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`05ooooo`0000?oooooo`000?ooool05_ooool3o`0006Gooooo
00<00000ooooooooool06Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`05ooooo`0000?oooooo`000?ooool04ooo
ool3o`0006Sooooo00<00000ooooooooool06_ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`05ooooo`0000?ooooo
o`000?ooool03oooool4o`0006_ooooo00<00000ooooooooool06oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`05
ooooo`0000?oooooo`000?ooool03?ooool3o`0006kooooo00<00000ooooooooool07Oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`04ooooo`0000?oooooo`000?ooool02Oooool3o`00077ooooo00<00000oooooooo
ool07Oooool00`00003o0000o`00000Sooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`04ooooo`0000?o0000ooooooooool01Oooool4o`0007Cooooo
00<00000ooooooooool07Oooool01000003o0000ooooool0000Rooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`04ooooo`0000?o0000ooooooooool0
0_ooool3o`0007Sooooo00<00000ooooooooool07_ooool01?l0003oooooooooool0000Pooooo`03
00000?l0003ooooo01oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`04ooooo`00
00?o0000ooooool000000_l0001kooooo`0300000?oooooooooo01kooooo00Go0000oooooooooooo
ooooo`00000Oooooo`0300000?l0003ooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`04ooooo`000_l0001nooooo`0300000?oooooooooo01kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`04ooooo`000_ooool00`00003oooooooooo`1kooooo`0300000?oo
oooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`04ooooo`000oooool0
0`00003oooooooooo`1jooooo`0300000?oooooooooo01kooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`04ooooo`001?ooool2000007[ooooo00<00000ooooooooool07_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00Cooooo0006ooooo`0300000?oooooooooo07Oo
oooo00<00000ooooooooool07_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00Co
oooo0007ooooo`0300000?oooooooooo07Kooooo00<00000ooooooooool07_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`0Zooooo`03o`000?oooooooooo00?ooooo0008ooooo`800000M_ooool00`00003ooooooooo
o`0Nooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool00oooool000[ooooo00<00000
ooooooooool0Loooool00`00003oooooooooo`0Nooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool00oooool000_ooooo00<00000ooooooooool0L_ooool00`00003oooooooooo`0Noooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool000cooooo0P00001booooo`03
00000?oooooooooo01kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`03ooooo`00
3_ooool00`00003oooooooooo`1_ooooo`0300000?oooooooooo01kooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`03ooooo`003oooool00`00003oooooooooo`1^ooooo`0300000?oo
oooooooo01kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`03ooooo`004?ooool2
000006kooooo00<00000ooooooooool07_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo00?ooooo000Booooo`0300000?oooooooooo06_ooooo00<00000ooooooooool07_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0:oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00?ooooo000Cooooo`0300000?oooooooooo06[o
oooo00<00000ooooooooool07_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00?o
oooo000Dooooo`800000J_ooool00`00003oooooooooo`0Nooooo`03o`000?oooooooooo013ooooo
00<00000o`000?l000004?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool00_ooool001Kooooo00<00000ooooooooool0Ioooool00`00003ooooooooo
o`0Oooooo`03o`000?oooooooooo00oooooo0P0000000ooooooo0000ooooo`0>ooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`005oooool0
0`00003oooooooooo`1Vooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`02ooooo`006?ooool00`00003oooooooooo`1Uooooo`0300000?oooooooooo
01oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`006Oooool2000006Go
oooo00<00000ooooooooool07oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00;o
oooo000Kooooo`0300000?oooooooooo06;ooooo00<00000ooooooooool07oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0<Oooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo00;ooooo000Looooo`0300000?oooooooooo067ooooo00<0
0000ooooooooool07oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0<_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00;ooooo000M
ooooo`800000HOooool00`00003oooooooooo`0Oooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool00_ooool001oooooo00<00000ooooooooool0G_ooool00`00003oooooooooo`0Ooooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool0023ooooo00<00000oooooooo
ool0GOooool00`00003oooooooooo`0Oooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool00_ooool0027ooooo0P00001Mooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`01ooooo`008oooool00`00003oooooooooo`1Jooooo`0300000?oo
oooooooo01oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`01ooooo`009?ooool0
0`00003oooooooooo`1Iooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`01ooooo`009Oooool2000005Wooooo00<00000ooooooooool07oooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo007ooooo000Wooooo`0300000?oooooooooo05Ko
oooo00<00000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool00000>_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo007ooooo000Xooooo`03
00000?oooooooooo05Gooooo00<00000ooooooooool07oooool00ol0003oooooooooo`0Pooooo`04
o`000?ooooooooooo`0003_ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`01oooo
o`00:Oooool2000005Gooooo00<00000ooooooooool07oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooo000003cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`01ooooo`00
:oooool00`00003oooooooooo`1Booooo`0300000?oooooooooo01oooooo00?o0000ooooooooool0
8_ooool2o`0003gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`01ooooo`00;?oo
ool00`00003oooooooooo`1Aooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool08_oo
ool00`00003o0000ooooo`0mooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00Ooo
ool002gooooo0P00001Aooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool08_ooool2
000003oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`01ooooo`00;oooool00`00
003oooooooooo`1>ooooo`0300000?oooooooooo01kooooo0P00001Vooooo`03o`000?oooooooooo
017ooooo0Ol00001ooooo`7ooooo000`ooooo`0300000?oooooooooo04gooooo00<00000oooooooo
ool07_ooool2000006Oooooo00?o0000ooooooooool04?ooool1o`00007ooooo0Oooool0037ooooo
0P00001=ooooo`0300000?oooooooooo08Oooooo00?o0000ooooooooool04?ooool1o`00007ooooo
0Oooool003?ooooo00<00000ooooooooool0B_ooool00`00003oooooooooo`28ooooo`03o`000?oo
oooooooo00oooooo0Ol00001ooooo`7ooooo000dooooo`0300000?oooooooooo04Wooooo00<00000
ooooooooool0ROooool00ol0003oooooooooo`0>ooooo`7o00000Oooool1ooooo`00=Oooool20000
04Wooooo00<00000ooooooooool0R_ooool00ol0003oooooooooo`0=ooooo`7o00000Oooool1oooo
o`00=oooool00`00003oooooooooo`16ooooo`0300000?oooooooooo08_ooooo00?o0000oooooooo
ool03?ooool1o`00007ooooo0Oooool003Sooooo00<00000ooooooooool0AOooool00`00003ooooo
ooooo`2<ooooo`03o`000?oooooooooo00_ooooo0Ol00001ooooo`7ooooo000iooooo`800000AOoo
ool00`00003oooooooooo`2=ooooo`03o`000?oooooooooo00[ooooo0Ol00001ooooo`7ooooo000k
ooooo`0300000?oooooooooo04;ooooo00<00000ooooooooool0S_ooool00ol0003oooooooooo`09
ooooo`7o00000Oooool1ooooo`00??ooool00`00003oooooooooo`11ooooo`0300000?oooooooooo
08oooooo00?o0000ooooooooool02Oooool1o`00007ooooo000mooooo`800000@Oooool00`00003o
ooooooooo`2@ooooo`03o`000?oooooooooo00Sooooo0Ol00001ooooo`00?oooool00`00003ooooo
ooooo`0nooooo`0300000?oooooooooo097ooooo00?o0000ooooooooool01oooool1o`00007ooooo
0010ooooo`0300000?oooooooooo03gooooo00<00000ooooooooool0T_ooool00ol0003ooooooooo
o`06ooooo`7o00000Oooool0047ooooo00<00000ooooooooool0??ooool00`00003oooooooooo`2B
ooooo`03o`000?oooooooooo00Kooooo0Ol00001ooooo`00@_ooool2000003cooooo00<00000oooo
ooooool0Toooool00ol0003oooooooooo`05ooooo`7o00000Oooool004Cooooo00<00000oooooooo
ool0>Oooool00`00003oooooooooo`2Dooooo`03o`000?oooooooooo00Cooooo0Ol00001ooooo`00
AOooool00`00003oooooooooo`0hooooo`0300000?oooooooooo09Gooooo00?o0000ooooooooool0
0oooool1o`00007ooooo0016ooooo`800000>?ooool00`00003oooooooooo`2Fooooo`03o`000?oo
oooooooo00;ooooo0Ol00001ooooo`00B?ooool00`00003oooooooooo`0eooooo`0300000?oooooo
oooo09Oooooo00Go0000ooooooooooooooooo`000001ooooo`00BOooool00`00003oooooooooo`0d
ooooo`0300000?oooooooooo09Sooooo00Co0000oooooooooooooooo0Ol0000004[ooooo0P00000d
ooooo`0300000?oooooooooo09Wooooo00?o0000ooooooooool00Ol0000004cooooo00<00000oooo
ooooool0<Oooool00`00003oooooooooo`2Jooooo`7o00000Oooool1o`000000COooool00`00003o
ooooooooo`0`ooooo`0300000?oooooooooo09_ooooo0_l0000004kooooo0P00000`ooooo`030000
0?oooooooooo09[ooooo0P000001o`000000D?ooool00`00003oooooooooo`0]ooooo`0300000?oo
oooooooo09Kooooo10000003ooooo`00DOooool00`00003oooooooooo`0/ooooo`0300000?oooooo
oooo097ooooo1@000007ooooo`00D_ooool2000002cooooo00<00000ooooooooool0SOooool40000
00cooooo001Dooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool0R_ooool40000013o
oooo001Eooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0QOooool5000001Cooooo
001Fooooo`8000009oooool00`00003oooooooooo`21ooooo`@000006Oooool005Sooooo00<00000
ooooooooool09?ooool00`00003oooooooooo`1mooooo`@000007Oooool005Wooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`1hooooo`D000008Oooool005[ooooo0P00000Sooooo`03
00000?oooooooooo07Cooooo1000000Vooooo`00G?ooool00`00003oooooooooo`0Pooooo`030000
0?oooooooooo073ooooo1000000Zooooo`00GOooool00`00003oooooooooo`0Oooooo`0300000?oo
oooooooo06_ooooo1@00000^ooooo`00G_ooool2000001oooooo00<00000ooooooooool0Ioooool4
000003?ooooo001Pooooo`0300000?oooooooooo01cooooo00<00000ooooooooool0Hoooool40000
03Oooooo001Qooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool0G_ooool5000003_o
oooo001Rooooo`8000006oooool00`00003oooooooooo`1Jooooo`@00000@?ooool006Cooooo00<0
0000ooooooooool06?ooool00`00003oooooooooo`1Fooooo`@00000A?ooool006Gooooo00<00000
ooooooooool05oooool00`00003oooooooooo`1Aooooo`D00000B?ooool006Kooooo0P00000Goooo
o`0300000?oooooooooo04gooooo1000001=ooooo`00J?ooool00`00003oooooooooo`0Dooooo`03
00000?oooooooooo04Wooooo1000001Aooooo`00JOooool00`00003oooooooooo`0Cooooo`030000
0?oooooooooo04Cooooo1@00001Eooooo`00J_ooool00`00003oooooooooo`0Booooo`0300000?oo
oooooooo043ooooo1000001Jooooo`00Joooool2000001;ooooo00<00000ooooooooool0??ooool4
000005kooooo001]ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0=oooool50000
06;ooooo001^ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0<oooool4000006Oo
oooo001_ooooo`8000003_ooool00`00003oooooooooo`0_ooooo`@00000Joooool0077ooooo00<0
0000ooooooooool02oooool00`00003oooooooooo`0Zooooo`D00000Koooool007;ooooo00<00000
ooooooooool02_ooool00`00003oooooooooo`0Vooooo`@00000M?ooool007?ooooo0P00000:oooo
o`0300000?oooooooooo02;ooooo1000001hooooo`00MOooool00`00003oooooooooo`07ooooo`03
00000?oooooooooo01gooooo1@00001looooo`00M_ooool00`00003oooooooooo`06ooooo`030000
0?oooooooooo01Wooooo10000021ooooo`00Moooool2000000Kooooo00<00000ooooooooool05Ooo
ool4000008Gooooo001iooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool04?ooool5
000008Wooooo001jooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool03?ooool40000
08kooooo001kooooo`8000000_ooool00`00003oooooooooo`08ooooo`@00000T_ooool007gooooo
00<00000ooooo`0000001Oooool5000009Kooooo001nooooo`80000000?ooooo0000000000000P00
002Kooooo`00Ooooool2000009oooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {380, 0}} -> {0.11614, -0.000336824, \
0.0025374, 0.0025374}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h = HoComCaComCu[asacesta, {3, 3, 3}]\)], "Input"],

Cell[BoxData[
    \({{0, 0, 1, 1}, {{}, {}, {}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(ho = 
      HoComCaDualComCu[asacesta, {3, 3, 3}]\)\)\)], "Input"],

Cell[BoxData[
    \({{0, 13, 1}, {{}, {}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(hom = 
      HoComCaDualPseudoComCu[
        asacesta, {3, 3, 3}]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \({{{0, 13, 1}, {{}, {}}}}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
AutoGeneratedPackage->None,
WindowSize->{520, 626},
WindowMargins->{{-8, Automatic}, {Automatic, 40}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 44, 1, 27, "Input"],
Cell[1823, 56, 50, 1, 27, "Output"]
}, Open  ]],
Cell[1888, 60, 110, 2, 43, "Input"],
Cell[2001, 64, 86, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2112, 70, 72, 1, 43, "Input"],
Cell[2187, 73, 21448, 505, 377, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23672, 583, 81, 1, 27, "Input"],
Cell[23756, 586, 1133, 17, 203, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24926, 608, 82, 1, 27, "Input"],
Cell[25011, 611, 193, 3, 49, "Message"],
Cell[25207, 616, 1532, 24, 315, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26776, 645, 120, 2, 43, "Input"],
Cell[26899, 649, 193, 3, 49, "Message"],
Cell[27095, 654, 2633, 48, 491, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29765, 707, 65, 1, 27, "Input"],
Cell[29833, 710, 135526, 3816, 377, 49783, 2753, "GraphicsData", \
"PostScript", "Graphics"],
Cell[165362, 4528, 132, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165531, 4536, 62, 1, 27, "Input"],
Cell[165596, 4539, 1178, 18, 203, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[166811, 4562, 49, 1, 27, "Input"],
Cell[166863, 4565, 8434, 129, 2490, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175334, 4699, 56, 1, 27, "Input"],
Cell[175393, 4702, 80803, 1485, 389, 7468, 575, "GraphicsData", "PostScript", \
"Graphics"],
Cell[256199, 6189, 132, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256368, 6197, 70, 1, 27, "Input"],
Cell[256441, 6200, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256540, 6206, 113, 2, 43, "Input"],
Cell[256656, 6210, 56, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256749, 6216, 157, 4, 59, "Input"],
Cell[256909, 6222, 58, 1, 27, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

